/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2023-06-01 07:28:48 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_actionscheduler_actions` (
  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `hook` varchar(191) NOT NULL,
  `status` varchar(20) NOT NULL,
  `scheduled_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  `scheduled_date_local` datetime DEFAULT '0000-00-00 00:00:00',
  `args` varchar(191) DEFAULT NULL,
  `schedule` longtext DEFAULT NULL,
  `group_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `attempts` int(11) NOT NULL DEFAULT 0,
  `last_attempt_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  `last_attempt_local` datetime DEFAULT '0000-00-00 00:00:00',
  `claim_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `extended_args` varchar(8000) DEFAULT NULL,
  PRIMARY KEY (`action_id`),
  KEY `hook` (`hook`),
  KEY `status` (`status`),
  KEY `scheduled_date_gmt` (`scheduled_date_gmt`),
  KEY `args` (`args`),
  KEY `group_id` (`group_id`),
  KEY `last_attempt_gmt` (`last_attempt_gmt`),
  KEY `claim_id_status_scheduled_date_gmt` (`claim_id`,`status`,`scheduled_date_gmt`)
) ENGINE=InnoDB AUTO_INCREMENT=421 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_actionscheduler_claims` (
  `claim_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `date_created_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`claim_id`),
  KEY `date_created_gmt` (`date_created_gmt`)
) ENGINE=InnoDB AUTO_INCREMENT=6805 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_actionscheduler_groups` (
  `group_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `slug` varchar(255) NOT NULL,
  PRIMARY KEY (`group_id`),
  KEY `slug` (`slug`(191))
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_actionscheduler_logs` (
  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `action_id` bigint(20) unsigned NOT NULL,
  `message` text NOT NULL,
  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`log_id`),
  KEY `action_id` (`action_id`),
  KEY `log_date_gmt` (`log_date_gmt`)
) ENGINE=InnoDB AUTO_INCREMENT=290 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

CREATE TABLE `wp_e_events` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `event_data` text DEFAULT NULL,
  `created_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `created_at_index` (`created_at`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_e_submissions` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(60) DEFAULT NULL,
  `hash_id` varchar(60) NOT NULL,
  `main_meta_id` bigint(20) unsigned NOT NULL COMMENT 'Id of main field. to represent the main meta field',
  `post_id` bigint(20) unsigned NOT NULL,
  `referer` varchar(500) NOT NULL,
  `referer_title` varchar(300) DEFAULT NULL,
  `element_id` varchar(20) NOT NULL,
  `form_name` varchar(60) NOT NULL,
  `campaign_id` bigint(20) unsigned NOT NULL,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `user_ip` varchar(46) NOT NULL,
  `user_agent` text NOT NULL,
  `actions_count` int(11) DEFAULT 0,
  `actions_succeeded_count` int(11) DEFAULT 0,
  `status` varchar(20) NOT NULL,
  `is_read` tinyint(1) NOT NULL DEFAULT 0,
  `meta` text DEFAULT NULL,
  `created_at_gmt` datetime NOT NULL,
  `updated_at_gmt` datetime NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `hash_id_unique_index` (`hash_id`),
  KEY `main_meta_id_index` (`main_meta_id`),
  KEY `hash_id_index` (`hash_id`),
  KEY `type_index` (`type`),
  KEY `post_id_index` (`post_id`),
  KEY `element_id_index` (`element_id`),
  KEY `campaign_id_index` (`campaign_id`),
  KEY `user_id_index` (`user_id`),
  KEY `user_ip_index` (`user_ip`),
  KEY `status_index` (`status`),
  KEY `is_read_index` (`is_read`),
  KEY `created_at_gmt_index` (`created_at_gmt`),
  KEY `updated_at_gmt_index` (`updated_at_gmt`),
  KEY `created_at_index` (`created_at`),
  KEY `updated_at_index` (`updated_at`),
  KEY `referer_index` (`referer`(191)),
  KEY `referer_title_index` (`referer_title`(191))
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_e_submissions_actions_log` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `submission_id` bigint(20) unsigned NOT NULL,
  `action_name` varchar(60) NOT NULL,
  `action_label` varchar(60) DEFAULT NULL,
  `status` varchar(20) NOT NULL,
  `log` text DEFAULT NULL,
  `created_at_gmt` datetime NOT NULL,
  `updated_at_gmt` datetime NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `submission_id_index` (`submission_id`),
  KEY `action_name_index` (`action_name`),
  KEY `status_index` (`status`),
  KEY `created_at_gmt_index` (`created_at_gmt`),
  KEY `updated_at_gmt_index` (`updated_at_gmt`),
  KEY `created_at_index` (`created_at`),
  KEY `updated_at_index` (`updated_at`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_e_submissions_values` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `submission_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `key` varchar(60) DEFAULT NULL,
  `value` longtext DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `submission_id_index` (`submission_id`),
  KEY `key_index` (`key`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=7767 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=2275 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=467 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trustindex_google_reviews` (
  `id` tinyint(1) NOT NULL AUTO_INCREMENT,
  `user` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `user_photo` text DEFAULT NULL,
  `text` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `rating` decimal(3,1) DEFAULT NULL,
  `highlight` varchar(11) DEFAULT NULL,
  `date` date DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_wpforms_tasks_meta` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `action` varchar(255) NOT NULL,
  `data` longtext NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_actionscheduler_actions */
INSERT INTO `wp_actionscheduler_actions` VALUES("327", "wpforms_admin_addons_cache_update", "complete", "2023-05-04 02:49:39", "2023-05-03 23:49:39", "{\"tasks_meta_id\":2}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683168579;s:18:\"\0*\0first_timestamp\";i:1683168579;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683168579;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-05-04 03:15:26", "2023-05-04 00:15:26", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("329", "wpforms_admin_builder_templates_cache_update", "complete", "2023-05-04 02:57:22", "2023-05-03 23:57:22", "{\"tasks_meta_id\":4}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683169042;s:18:\"\0*\0first_timestamp\";i:1683169042;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683169042;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-05-04 03:15:26", "2023-05-04 00:15:26", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("341", "wpforms_email_summaries_fetch_info_blocks", "complete", "2023-05-07 01:16:00", "2023-05-06 22:16:00", "{\"tasks_meta_id\":null}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683422160;s:18:\"\0*\0first_timestamp\";i:1682817039;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683422160;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-05-07 01:57:55", "2023-05-06 22:57:55", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("345", "wpforms_process_forms_locator_scan", "complete", "2023-05-02 06:36:16", "2023-05-02 03:36:16", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683009376;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683009376;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-02 07:57:25", "2023-05-02 04:57:25", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("346", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":10}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-02 07:57:25", "2023-05-02 04:57:25", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("347", "wpforms_process_forms_locator_scan", "complete", "2023-05-03 07:57:25", "2023-05-03 04:57:25", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683100645;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683100645;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-03 07:57:33", "2023-05-03 04:57:33", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("348", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":11}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-03 07:57:33", "2023-05-03 04:57:33", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("349", "wpforms_process_forms_locator_scan", "complete", "2023-05-04 07:57:33", "2023-05-04 04:57:33", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683187053;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683187053;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-04 07:57:39", "2023-05-04 04:57:39", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("350", "wpforms_admin_addons_cache_update", "complete", "2023-05-11 03:15:26", "2023-05-11 00:15:26", "{\"tasks_meta_id\":2}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683774926;s:18:\"\0*\0first_timestamp\";i:1683168579;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683774926;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-05-11 03:27:52", "2023-05-11 00:27:52", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("351", "wpforms_admin_builder_templates_cache_update", "complete", "2023-05-11 03:15:26", "2023-05-11 00:15:26", "{\"tasks_meta_id\":4}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683774926;s:18:\"\0*\0first_timestamp\";i:1683169042;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683774926;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-05-11 03:27:52", "2023-05-11 00:27:52", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("352", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":12}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-04 07:57:39", "2023-05-04 04:57:39", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("353", "wpforms_process_forms_locator_scan", "complete", "2023-05-05 07:57:39", "2023-05-05 04:57:39", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683273459;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683273459;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-05 07:59:00", "2023-05-05 04:59:00", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("354", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":13}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-05 07:59:00", "2023-05-05 04:59:00", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("355", "wpforms_process_forms_locator_scan", "complete", "2023-05-06 07:59:00", "2023-05-06 04:59:00", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683359940;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683359940;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-06 07:59:08", "2023-05-06 04:59:08", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("356", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":14}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-06 07:59:08", "2023-05-06 04:59:08", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("357", "wpforms_process_forms_locator_scan", "complete", "2023-05-07 07:59:08", "2023-05-07 04:59:08", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683446348;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683446348;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-07 07:59:16", "2023-05-07 04:59:16", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("358", "wpforms_email_summaries_fetch_info_blocks", "complete", "2023-05-14 01:57:55", "2023-05-13 22:57:55", "{\"tasks_meta_id\":null}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684029475;s:18:\"\0*\0first_timestamp\";i:1682817039;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684029475;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-05-14 02:10:46", "2023-05-13 23:10:46", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("359", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":15}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-07 07:59:17", "2023-05-07 04:59:17", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("360", "wpforms_process_forms_locator_scan", "complete", "2023-05-08 07:59:16", "2023-05-08 04:59:16", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683532756;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683532756;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-08 08:00:06", "2023-05-08 05:00:06", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("361", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":16}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-08 08:00:06", "2023-05-08 05:00:06", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("362", "wpforms_process_forms_locator_scan", "complete", "2023-05-09 08:00:06", "2023-05-09 05:00:06", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683619206;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683619206;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-09 08:09:49", "2023-05-09 05:09:49", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("363", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":17}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-09 08:09:49", "2023-05-09 05:09:49", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("364", "wpforms_process_forms_locator_scan", "complete", "2023-05-10 08:09:49", "2023-05-10 05:09:49", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683706189;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683706189;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-10 08:09:55", "2023-05-10 05:09:55", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("365", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":18}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-10 08:09:55", "2023-05-10 05:09:55", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("366", "wpforms_process_forms_locator_scan", "complete", "2023-05-11 08:09:55", "2023-05-11 05:09:55", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683792595;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683792595;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-11 08:09:59", "2023-05-11 05:09:59", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("367", "wpforms_admin_addons_cache_update", "complete", "2023-05-18 03:27:52", "2023-05-18 00:27:52", "{\"tasks_meta_id\":2}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684380472;s:18:\"\0*\0first_timestamp\";i:1683168579;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684380472;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-05-18 03:30:46", "2023-05-18 00:30:46", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("368", "wpforms_admin_builder_templates_cache_update", "complete", "2023-05-18 03:27:52", "2023-05-18 00:27:52", "{\"tasks_meta_id\":4}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684380472;s:18:\"\0*\0first_timestamp\";i:1683169042;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684380472;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-05-18 03:30:47", "2023-05-18 00:30:47", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("369", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":19}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-11 08:09:59", "2023-05-11 05:09:59", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("370", "wpforms_process_forms_locator_scan", "complete", "2023-05-12 08:09:59", "2023-05-12 05:09:59", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683878999;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683878999;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-12 08:10:08", "2023-05-12 05:10:08", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("371", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":20}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-12 08:10:08", "2023-05-12 05:10:08", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("372", "wpforms_process_forms_locator_scan", "complete", "2023-05-13 08:10:08", "2023-05-13 05:10:08", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1683965408;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1683965408;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-13 08:10:42", "2023-05-13 05:10:42", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("373", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":21}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-13 08:10:42", "2023-05-13 05:10:42", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("374", "wpforms_process_forms_locator_scan", "complete", "2023-05-14 08:10:42", "2023-05-14 05:10:42", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684051842;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684051842;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-14 08:11:24", "2023-05-14 05:11:24", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("375", "wpforms_email_summaries_fetch_info_blocks", "complete", "2023-05-21 02:10:46", "2023-05-20 23:10:46", "{\"tasks_meta_id\":null}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684635046;s:18:\"\0*\0first_timestamp\";i:1682817039;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684635046;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-05-21 02:10:56", "2023-05-20 23:10:56", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("376", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":22}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-14 08:11:24", "2023-05-14 05:11:24", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("377", "wpforms_process_forms_locator_scan", "complete", "2023-05-15 08:11:24", "2023-05-15 05:11:24", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684138284;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684138284;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-15 08:11:31", "2023-05-15 05:11:31", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("378", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":23}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-15 08:11:31", "2023-05-15 05:11:31", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("379", "wpforms_process_forms_locator_scan", "complete", "2023-05-16 08:11:31", "2023-05-16 05:11:31", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684224691;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684224691;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-16 08:11:37", "2023-05-16 05:11:37", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("380", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":24}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-16 08:11:37", "2023-05-16 05:11:37", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("381", "wpforms_process_forms_locator_scan", "complete", "2023-05-17 08:11:37", "2023-05-17 05:11:37", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684311097;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684311097;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-17 08:11:47", "2023-05-17 05:11:47", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("382", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":25}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-17 08:11:47", "2023-05-17 05:11:47", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("383", "wpforms_process_forms_locator_scan", "complete", "2023-05-18 08:11:47", "2023-05-18 05:11:47", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684397507;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684397507;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-18 08:14:39", "2023-05-18 05:14:39", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("384", "wpforms_admin_addons_cache_update", "complete", "2023-05-25 03:30:46", "2023-05-25 00:30:46", "{\"tasks_meta_id\":2}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684985446;s:18:\"\0*\0first_timestamp\";i:1683168579;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684985446;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-05-25 03:38:51", "2023-05-25 00:38:51", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("385", "wpforms_admin_builder_templates_cache_update", "complete", "2023-05-25 03:30:47", "2023-05-25 00:30:47", "{\"tasks_meta_id\":4}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684985447;s:18:\"\0*\0first_timestamp\";i:1683169042;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684985447;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-05-25 03:38:51", "2023-05-25 00:38:51", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("386", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":26}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-18 08:35:40", "2023-05-18 05:35:40", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("387", "wpforms_process_forms_locator_scan", "complete", "2023-05-19 08:14:39", "2023-05-19 05:14:39", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684484079;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684484079;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-19 08:15:24", "2023-05-19 05:15:24", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("388", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":27}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-19 08:15:24", "2023-05-19 05:15:24", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("389", "wpforms_process_forms_locator_scan", "complete", "2023-05-20 08:15:24", "2023-05-20 05:15:24", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684570524;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684570524;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-20 08:15:33", "2023-05-20 05:15:33", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("390", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":28}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-20 08:15:33", "2023-05-20 05:15:33", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("391", "wpforms_process_forms_locator_scan", "complete", "2023-05-21 08:15:33", "2023-05-21 05:15:33", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684656933;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684656933;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-21 08:33:34", "2023-05-21 05:33:34", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("392", "wpforms_email_summaries_fetch_info_blocks", "complete", "2023-05-28 02:10:56", "2023-05-27 23:10:56", "{\"tasks_meta_id\":null}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1685239856;s:18:\"\0*\0first_timestamp\";i:1682817039;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1685239856;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-05-28 02:11:19", "2023-05-27 23:11:19", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("393", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":29}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-21 08:33:34", "2023-05-21 05:33:34", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("394", "wpforms_process_forms_locator_scan", "complete", "2023-05-22 08:33:34", "2023-05-22 05:33:34", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684744414;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684744414;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-22 09:10:31", "2023-05-22 06:10:31", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("395", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":30}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-22 09:10:31", "2023-05-22 06:10:31", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("396", "wpforms_process_forms_locator_scan", "complete", "2023-05-23 09:10:31", "2023-05-23 06:10:31", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684833031;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684833031;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-23 09:17:07", "2023-05-23 06:17:07", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("397", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":31}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-23 09:17:07", "2023-05-23 06:17:07", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("398", "wpforms_process_forms_locator_scan", "complete", "2023-05-24 09:17:07", "2023-05-24 06:17:07", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1684919827;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1684919827;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-24 09:18:36", "2023-05-24 06:18:36", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("399", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":32}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-24 09:18:36", "2023-05-24 06:18:36", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("400", "wpforms_process_forms_locator_scan", "complete", "2023-05-25 09:18:36", "2023-05-25 06:18:36", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1685006316;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1685006316;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-25 09:32:34", "2023-05-25 06:32:34", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("401", "wpforms_admin_addons_cache_update", "complete", "2023-06-01 03:38:51", "2023-06-01 00:38:51", "{\"tasks_meta_id\":2}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1685590731;s:18:\"\0*\0first_timestamp\";i:1683168579;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1685590731;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-06-01 03:43:17", "2023-06-01 00:43:17", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("402", "wpforms_admin_builder_templates_cache_update", "complete", "2023-06-01 03:38:51", "2023-06-01 00:38:51", "{\"tasks_meta_id\":4}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1685590731;s:18:\"\0*\0first_timestamp\";i:1683169042;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1685590731;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "1", "2023-06-01 03:43:17", "2023-06-01 00:43:17", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("403", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":33}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-25 09:32:34", "2023-05-25 06:32:34", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("404", "wpforms_process_forms_locator_scan", "complete", "2023-05-26 09:32:34", "2023-05-26 06:32:34", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1685093554;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1685093554;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-26 09:36:18", "2023-05-26 06:36:18", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("405", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":34}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-26 09:36:18", "2023-05-26 06:36:18", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("406", "wpforms_process_forms_locator_scan", "complete", "2023-05-27 09:36:18", "2023-05-27 06:36:18", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1685180178;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1685180178;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-27 09:43:12", "2023-05-27 06:43:12", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("407", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":35}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-27 09:43:12", "2023-05-27 06:43:12", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("408", "wpforms_process_forms_locator_scan", "complete", "2023-05-28 09:43:12", "2023-05-28 06:43:12", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1685266992;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1685266992;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-28 09:43:20", "2023-05-28 06:43:20", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("409", "wpforms_email_summaries_fetch_info_blocks", "pending", "2023-06-04 02:11:19", "2023-06-03 23:11:19", "{\"tasks_meta_id\":null}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1685844679;s:18:\"\0*\0first_timestamp\";i:1682817039;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1685844679;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("410", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":36}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-28 09:43:20", "2023-05-28 06:43:20", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("411", "wpforms_process_forms_locator_scan", "complete", "2023-05-29 09:43:20", "2023-05-29 06:43:20", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1685353400;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1685353400;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-29 09:52:25", "2023-05-29 06:52:25", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("412", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":37}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-29 09:52:25", "2023-05-29 06:52:25", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("413", "wpforms_process_forms_locator_scan", "complete", "2023-05-30 09:52:25", "2023-05-30 06:52:25", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1685440345;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1685440345;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-30 10:06:11", "2023-05-30 07:06:11", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("414", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":38}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-30 10:06:11", "2023-05-30 07:06:11", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("415", "wpforms_process_forms_locator_scan", "complete", "2023-05-31 10:06:11", "2023-05-31 07:06:11", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1685527571;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1685527571;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2023-05-31 10:07:04", "2023-05-31 07:07:04", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("416", "wpforms_process_forms_locator_save", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":39}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-05-31 10:07:04", "2023-05-31 07:07:04", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("417", "wpforms_process_forms_locator_scan", "pending", "2023-06-01 10:07:04", "2023-06-01 07:07:04", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1685614024;s:18:\"\0*\0first_timestamp\";i:1682563387;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1685614024;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("418", "wpforms_admin_addons_cache_update", "pending", "2023-06-08 03:43:17", "2023-06-08 00:43:17", "{\"tasks_meta_id\":2}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1686195797;s:18:\"\0*\0first_timestamp\";i:1683168579;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1686195797;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("419", "wpforms_admin_builder_templates_cache_update", "pending", "2023-06-08 03:43:17", "2023-06-08 00:43:17", "{\"tasks_meta_id\":4}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1686195797;s:18:\"\0*\0first_timestamp\";i:1683169042;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1686195797;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("420", "wpforms_admin_notifications_update", "complete", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "{\"tasks_meta_id\":40}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2023-06-01 07:27:16", "2023-06-01 04:27:16", "0", NULL);

/* INSERT TABLE DATA: wp_actionscheduler_groups */
INSERT INTO `wp_actionscheduler_groups` VALUES("1", "action-scheduler-migration");
INSERT INTO `wp_actionscheduler_groups` VALUES("2", "wpforms");

/* INSERT TABLE DATA: wp_actionscheduler_logs */
INSERT INTO `wp_actionscheduler_logs` VALUES("12", "327", "action created", "2023-04-27 02:49:39", "2023-04-26 23:49:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("16", "329", "action created", "2023-04-27 02:57:22", "2023-04-26 23:57:22");
INSERT INTO `wp_actionscheduler_logs` VALUES("52", "341", "action created", "2023-04-30 01:16:00", "2023-04-29 22:16:00");
INSERT INTO `wp_actionscheduler_logs` VALUES("62", "345", "action created", "2023-05-01 06:36:16", "2023-05-01 03:36:16");
INSERT INTO `wp_actionscheduler_logs` VALUES("65", "345", "action started via WP Cron", "2023-05-02 07:57:25", "2023-05-02 04:57:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("66", "346", "action created", "2023-05-02 07:57:25", "2023-05-02 04:57:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("67", "345", "action complete via WP Cron", "2023-05-02 07:57:25", "2023-05-02 04:57:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("68", "347", "action created", "2023-05-02 07:57:25", "2023-05-02 04:57:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("69", "346", "action started via WP Cron", "2023-05-02 07:57:25", "2023-05-02 04:57:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("70", "346", "action complete via WP Cron", "2023-05-02 07:57:25", "2023-05-02 04:57:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("71", "347", "action started via WP Cron", "2023-05-03 07:57:32", "2023-05-03 04:57:32");
INSERT INTO `wp_actionscheduler_logs` VALUES("72", "348", "action created", "2023-05-03 07:57:33", "2023-05-03 04:57:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("73", "347", "action complete via WP Cron", "2023-05-03 07:57:33", "2023-05-03 04:57:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("74", "349", "action created", "2023-05-03 07:57:33", "2023-05-03 04:57:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("75", "348", "action started via WP Cron", "2023-05-03 07:57:33", "2023-05-03 04:57:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("76", "348", "action complete via WP Cron", "2023-05-03 07:57:33", "2023-05-03 04:57:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("77", "327", "action started via WP Cron", "2023-05-04 03:15:20", "2023-05-04 00:15:20");
INSERT INTO `wp_actionscheduler_logs` VALUES("78", "327", "action complete via WP Cron", "2023-05-04 03:15:26", "2023-05-04 00:15:26");
INSERT INTO `wp_actionscheduler_logs` VALUES("79", "350", "action created", "2023-05-04 03:15:26", "2023-05-04 00:15:26");
INSERT INTO `wp_actionscheduler_logs` VALUES("80", "329", "action started via WP Cron", "2023-05-04 03:15:26", "2023-05-04 00:15:26");
INSERT INTO `wp_actionscheduler_logs` VALUES("81", "329", "action complete via WP Cron", "2023-05-04 03:15:26", "2023-05-04 00:15:26");
INSERT INTO `wp_actionscheduler_logs` VALUES("82", "351", "action created", "2023-05-04 03:15:26", "2023-05-04 00:15:26");
INSERT INTO `wp_actionscheduler_logs` VALUES("83", "349", "action started via WP Cron", "2023-05-04 07:57:39", "2023-05-04 04:57:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("84", "352", "action created", "2023-05-04 07:57:39", "2023-05-04 04:57:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("85", "349", "action complete via WP Cron", "2023-05-04 07:57:39", "2023-05-04 04:57:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("86", "353", "action created", "2023-05-04 07:57:39", "2023-05-04 04:57:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("87", "352", "action started via WP Cron", "2023-05-04 07:57:39", "2023-05-04 04:57:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("88", "352", "action complete via WP Cron", "2023-05-04 07:57:39", "2023-05-04 04:57:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("89", "353", "action started via WP Cron", "2023-05-05 07:59:00", "2023-05-05 04:59:00");
INSERT INTO `wp_actionscheduler_logs` VALUES("90", "354", "action created", "2023-05-05 07:59:00", "2023-05-05 04:59:00");
INSERT INTO `wp_actionscheduler_logs` VALUES("91", "353", "action complete via WP Cron", "2023-05-05 07:59:00", "2023-05-05 04:59:00");
INSERT INTO `wp_actionscheduler_logs` VALUES("92", "355", "action created", "2023-05-05 07:59:00", "2023-05-05 04:59:00");
INSERT INTO `wp_actionscheduler_logs` VALUES("93", "354", "action started via WP Cron", "2023-05-05 07:59:00", "2023-05-05 04:59:00");
INSERT INTO `wp_actionscheduler_logs` VALUES("94", "354", "action complete via WP Cron", "2023-05-05 07:59:00", "2023-05-05 04:59:00");
INSERT INTO `wp_actionscheduler_logs` VALUES("95", "355", "action started via WP Cron", "2023-05-06 07:59:08", "2023-05-06 04:59:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("96", "356", "action created", "2023-05-06 07:59:08", "2023-05-06 04:59:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("97", "355", "action complete via WP Cron", "2023-05-06 07:59:08", "2023-05-06 04:59:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("98", "357", "action created", "2023-05-06 07:59:08", "2023-05-06 04:59:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("99", "356", "action started via WP Cron", "2023-05-06 07:59:08", "2023-05-06 04:59:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("100", "356", "action complete via WP Cron", "2023-05-06 07:59:08", "2023-05-06 04:59:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("101", "341", "action started via WP Cron", "2023-05-07 01:57:55", "2023-05-06 22:57:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("102", "341", "action complete via WP Cron", "2023-05-07 01:57:55", "2023-05-06 22:57:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("103", "358", "action created", "2023-05-07 01:57:55", "2023-05-06 22:57:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("104", "357", "action started via WP Cron", "2023-05-07 07:59:16", "2023-05-07 04:59:16");
INSERT INTO `wp_actionscheduler_logs` VALUES("105", "359", "action created", "2023-05-07 07:59:16", "2023-05-07 04:59:16");
INSERT INTO `wp_actionscheduler_logs` VALUES("106", "357", "action complete via WP Cron", "2023-05-07 07:59:16", "2023-05-07 04:59:16");
INSERT INTO `wp_actionscheduler_logs` VALUES("107", "360", "action created", "2023-05-07 07:59:16", "2023-05-07 04:59:16");
INSERT INTO `wp_actionscheduler_logs` VALUES("108", "359", "action started via WP Cron", "2023-05-07 07:59:17", "2023-05-07 04:59:17");
INSERT INTO `wp_actionscheduler_logs` VALUES("109", "359", "action complete via WP Cron", "2023-05-07 07:59:17", "2023-05-07 04:59:17");
INSERT INTO `wp_actionscheduler_logs` VALUES("110", "360", "action started via WP Cron", "2023-05-08 08:00:06", "2023-05-08 05:00:06");
INSERT INTO `wp_actionscheduler_logs` VALUES("111", "361", "action created", "2023-05-08 08:00:06", "2023-05-08 05:00:06");
INSERT INTO `wp_actionscheduler_logs` VALUES("112", "360", "action complete via WP Cron", "2023-05-08 08:00:06", "2023-05-08 05:00:06");
INSERT INTO `wp_actionscheduler_logs` VALUES("113", "362", "action created", "2023-05-08 08:00:06", "2023-05-08 05:00:06");
INSERT INTO `wp_actionscheduler_logs` VALUES("114", "361", "action started via WP Cron", "2023-05-08 08:00:06", "2023-05-08 05:00:06");
INSERT INTO `wp_actionscheduler_logs` VALUES("115", "361", "action complete via WP Cron", "2023-05-08 08:00:06", "2023-05-08 05:00:06");
INSERT INTO `wp_actionscheduler_logs` VALUES("116", "362", "action started via WP Cron", "2023-05-09 08:09:49", "2023-05-09 05:09:49");
INSERT INTO `wp_actionscheduler_logs` VALUES("117", "363", "action created", "2023-05-09 08:09:49", "2023-05-09 05:09:49");
INSERT INTO `wp_actionscheduler_logs` VALUES("118", "362", "action complete via WP Cron", "2023-05-09 08:09:49", "2023-05-09 05:09:49");
INSERT INTO `wp_actionscheduler_logs` VALUES("119", "364", "action created", "2023-05-09 08:09:49", "2023-05-09 05:09:49");
INSERT INTO `wp_actionscheduler_logs` VALUES("120", "363", "action started via WP Cron", "2023-05-09 08:09:49", "2023-05-09 05:09:49");
INSERT INTO `wp_actionscheduler_logs` VALUES("121", "363", "action complete via WP Cron", "2023-05-09 08:09:49", "2023-05-09 05:09:49");
INSERT INTO `wp_actionscheduler_logs` VALUES("122", "364", "action started via WP Cron", "2023-05-10 08:09:55", "2023-05-10 05:09:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("123", "365", "action created", "2023-05-10 08:09:55", "2023-05-10 05:09:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("124", "364", "action complete via WP Cron", "2023-05-10 08:09:55", "2023-05-10 05:09:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("125", "366", "action created", "2023-05-10 08:09:55", "2023-05-10 05:09:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("126", "365", "action started via WP Cron", "2023-05-10 08:09:55", "2023-05-10 05:09:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("127", "365", "action complete via WP Cron", "2023-05-10 08:09:55", "2023-05-10 05:09:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("128", "350", "action started via WP Cron", "2023-05-11 03:27:51", "2023-05-11 00:27:51");
INSERT INTO `wp_actionscheduler_logs` VALUES("129", "350", "action complete via WP Cron", "2023-05-11 03:27:52", "2023-05-11 00:27:52");
INSERT INTO `wp_actionscheduler_logs` VALUES("130", "367", "action created", "2023-05-11 03:27:52", "2023-05-11 00:27:52");
INSERT INTO `wp_actionscheduler_logs` VALUES("131", "351", "action started via WP Cron", "2023-05-11 03:27:52", "2023-05-11 00:27:52");
INSERT INTO `wp_actionscheduler_logs` VALUES("132", "351", "action complete via WP Cron", "2023-05-11 03:27:52", "2023-05-11 00:27:52");
INSERT INTO `wp_actionscheduler_logs` VALUES("133", "368", "action created", "2023-05-11 03:27:52", "2023-05-11 00:27:52");
INSERT INTO `wp_actionscheduler_logs` VALUES("134", "366", "action started via WP Cron", "2023-05-11 08:09:59", "2023-05-11 05:09:59");
INSERT INTO `wp_actionscheduler_logs` VALUES("135", "369", "action created", "2023-05-11 08:09:59", "2023-05-11 05:09:59");
INSERT INTO `wp_actionscheduler_logs` VALUES("136", "366", "action complete via WP Cron", "2023-05-11 08:09:59", "2023-05-11 05:09:59");
INSERT INTO `wp_actionscheduler_logs` VALUES("137", "370", "action created", "2023-05-11 08:09:59", "2023-05-11 05:09:59");
INSERT INTO `wp_actionscheduler_logs` VALUES("138", "369", "action started via WP Cron", "2023-05-11 08:09:59", "2023-05-11 05:09:59");
INSERT INTO `wp_actionscheduler_logs` VALUES("139", "369", "action complete via WP Cron", "2023-05-11 08:09:59", "2023-05-11 05:09:59");
INSERT INTO `wp_actionscheduler_logs` VALUES("140", "370", "action started via WP Cron", "2023-05-12 08:10:08", "2023-05-12 05:10:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("141", "371", "action created", "2023-05-12 08:10:08", "2023-05-12 05:10:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("142", "370", "action complete via WP Cron", "2023-05-12 08:10:08", "2023-05-12 05:10:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("143", "372", "action created", "2023-05-12 08:10:08", "2023-05-12 05:10:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("144", "371", "action started via WP Cron", "2023-05-12 08:10:08", "2023-05-12 05:10:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("145", "371", "action complete via WP Cron", "2023-05-12 08:10:08", "2023-05-12 05:10:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("146", "372", "action started via WP Cron", "2023-05-13 08:10:42", "2023-05-13 05:10:42");
INSERT INTO `wp_actionscheduler_logs` VALUES("147", "373", "action created", "2023-05-13 08:10:42", "2023-05-13 05:10:42");
INSERT INTO `wp_actionscheduler_logs` VALUES("148", "372", "action complete via WP Cron", "2023-05-13 08:10:42", "2023-05-13 05:10:42");
INSERT INTO `wp_actionscheduler_logs` VALUES("149", "374", "action created", "2023-05-13 08:10:42", "2023-05-13 05:10:42");
INSERT INTO `wp_actionscheduler_logs` VALUES("150", "373", "action started via WP Cron", "2023-05-13 08:10:42", "2023-05-13 05:10:42");
INSERT INTO `wp_actionscheduler_logs` VALUES("151", "373", "action complete via WP Cron", "2023-05-13 08:10:42", "2023-05-13 05:10:42");
INSERT INTO `wp_actionscheduler_logs` VALUES("152", "358", "action started via WP Cron", "2023-05-14 02:10:46", "2023-05-13 23:10:46");
INSERT INTO `wp_actionscheduler_logs` VALUES("153", "358", "action complete via WP Cron", "2023-05-14 02:10:46", "2023-05-13 23:10:46");
INSERT INTO `wp_actionscheduler_logs` VALUES("154", "375", "action created", "2023-05-14 02:10:46", "2023-05-13 23:10:46");
INSERT INTO `wp_actionscheduler_logs` VALUES("155", "374", "action started via WP Cron", "2023-05-14 08:11:24", "2023-05-14 05:11:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("156", "376", "action created", "2023-05-14 08:11:24", "2023-05-14 05:11:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("157", "374", "action complete via WP Cron", "2023-05-14 08:11:24", "2023-05-14 05:11:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("158", "377", "action created", "2023-05-14 08:11:24", "2023-05-14 05:11:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("159", "376", "action started via WP Cron", "2023-05-14 08:11:24", "2023-05-14 05:11:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("160", "376", "action complete via WP Cron", "2023-05-14 08:11:24", "2023-05-14 05:11:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("161", "377", "action started via WP Cron", "2023-05-15 08:11:31", "2023-05-15 05:11:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("162", "378", "action created", "2023-05-15 08:11:31", "2023-05-15 05:11:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("163", "377", "action complete via WP Cron", "2023-05-15 08:11:31", "2023-05-15 05:11:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("164", "379", "action created", "2023-05-15 08:11:31", "2023-05-15 05:11:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("165", "378", "action started via WP Cron", "2023-05-15 08:11:31", "2023-05-15 05:11:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("166", "378", "action complete via WP Cron", "2023-05-15 08:11:31", "2023-05-15 05:11:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("167", "379", "action started via WP Cron", "2023-05-16 08:11:37", "2023-05-16 05:11:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("168", "380", "action created", "2023-05-16 08:11:37", "2023-05-16 05:11:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("169", "379", "action complete via WP Cron", "2023-05-16 08:11:37", "2023-05-16 05:11:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("170", "381", "action created", "2023-05-16 08:11:37", "2023-05-16 05:11:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("171", "380", "action started via WP Cron", "2023-05-16 08:11:37", "2023-05-16 05:11:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("172", "380", "action complete via WP Cron", "2023-05-16 08:11:37", "2023-05-16 05:11:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("173", "381", "action started via WP Cron", "2023-05-17 08:11:47", "2023-05-17 05:11:47");
INSERT INTO `wp_actionscheduler_logs` VALUES("174", "382", "action created", "2023-05-17 08:11:47", "2023-05-17 05:11:47");
INSERT INTO `wp_actionscheduler_logs` VALUES("175", "381", "action complete via WP Cron", "2023-05-17 08:11:47", "2023-05-17 05:11:47");
INSERT INTO `wp_actionscheduler_logs` VALUES("176", "383", "action created", "2023-05-17 08:11:47", "2023-05-17 05:11:47");
INSERT INTO `wp_actionscheduler_logs` VALUES("177", "382", "action started via WP Cron", "2023-05-17 08:11:47", "2023-05-17 05:11:47");
INSERT INTO `wp_actionscheduler_logs` VALUES("178", "382", "action complete via WP Cron", "2023-05-17 08:11:47", "2023-05-17 05:11:47");
INSERT INTO `wp_actionscheduler_logs` VALUES("179", "367", "action started via WP Cron", "2023-05-18 03:30:46", "2023-05-18 00:30:46");
INSERT INTO `wp_actionscheduler_logs` VALUES("180", "367", "action complete via WP Cron", "2023-05-18 03:30:46", "2023-05-18 00:30:46");
INSERT INTO `wp_actionscheduler_logs` VALUES("181", "384", "action created", "2023-05-18 03:30:46", "2023-05-18 00:30:46");
INSERT INTO `wp_actionscheduler_logs` VALUES("182", "368", "action started via WP Cron", "2023-05-18 03:30:46", "2023-05-18 00:30:46");
INSERT INTO `wp_actionscheduler_logs` VALUES("183", "368", "action complete via WP Cron", "2023-05-18 03:30:47", "2023-05-18 00:30:47");
INSERT INTO `wp_actionscheduler_logs` VALUES("184", "385", "action created", "2023-05-18 03:30:47", "2023-05-18 00:30:47");
INSERT INTO `wp_actionscheduler_logs` VALUES("185", "383", "action started via WP Cron", "2023-05-18 08:14:39", "2023-05-18 05:14:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("186", "386", "action created", "2023-05-18 08:14:39", "2023-05-18 05:14:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("187", "383", "action complete via WP Cron", "2023-05-18 08:14:39", "2023-05-18 05:14:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("188", "387", "action created", "2023-05-18 08:14:39", "2023-05-18 05:14:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("189", "386", "action started via WP Cron", "2023-05-18 08:35:40", "2023-05-18 05:35:40");
INSERT INTO `wp_actionscheduler_logs` VALUES("190", "386", "action complete via WP Cron", "2023-05-18 08:35:40", "2023-05-18 05:35:40");
INSERT INTO `wp_actionscheduler_logs` VALUES("191", "387", "action started via WP Cron", "2023-05-19 08:15:24", "2023-05-19 05:15:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("192", "388", "action created", "2023-05-19 08:15:24", "2023-05-19 05:15:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("193", "387", "action complete via WP Cron", "2023-05-19 08:15:24", "2023-05-19 05:15:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("194", "389", "action created", "2023-05-19 08:15:24", "2023-05-19 05:15:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("195", "388", "action started via WP Cron", "2023-05-19 08:15:24", "2023-05-19 05:15:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("196", "388", "action complete via WP Cron", "2023-05-19 08:15:24", "2023-05-19 05:15:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("197", "389", "action started via WP Cron", "2023-05-20 08:15:33", "2023-05-20 05:15:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("198", "390", "action created", "2023-05-20 08:15:33", "2023-05-20 05:15:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("199", "389", "action complete via WP Cron", "2023-05-20 08:15:33", "2023-05-20 05:15:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("200", "391", "action created", "2023-05-20 08:15:33", "2023-05-20 05:15:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("201", "390", "action started via WP Cron", "2023-05-20 08:15:33", "2023-05-20 05:15:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("202", "390", "action complete via WP Cron", "2023-05-20 08:15:33", "2023-05-20 05:15:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("203", "375", "action started via WP Cron", "2023-05-21 02:10:56", "2023-05-20 23:10:56");
INSERT INTO `wp_actionscheduler_logs` VALUES("204", "375", "action complete via WP Cron", "2023-05-21 02:10:56", "2023-05-20 23:10:56");
INSERT INTO `wp_actionscheduler_logs` VALUES("205", "392", "action created", "2023-05-21 02:10:56", "2023-05-20 23:10:56");
INSERT INTO `wp_actionscheduler_logs` VALUES("206", "391", "action started via WP Cron", "2023-05-21 08:33:34", "2023-05-21 05:33:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("207", "393", "action created", "2023-05-21 08:33:34", "2023-05-21 05:33:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("208", "391", "action complete via WP Cron", "2023-05-21 08:33:34", "2023-05-21 05:33:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("209", "394", "action created", "2023-05-21 08:33:34", "2023-05-21 05:33:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("210", "393", "action started via WP Cron", "2023-05-21 08:33:34", "2023-05-21 05:33:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("211", "393", "action complete via WP Cron", "2023-05-21 08:33:34", "2023-05-21 05:33:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("212", "394", "action started via WP Cron", "2023-05-22 09:10:31", "2023-05-22 06:10:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("213", "395", "action created", "2023-05-22 09:10:31", "2023-05-22 06:10:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("214", "394", "action complete via WP Cron", "2023-05-22 09:10:31", "2023-05-22 06:10:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("215", "396", "action created", "2023-05-22 09:10:31", "2023-05-22 06:10:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("216", "395", "action started via WP Cron", "2023-05-22 09:10:31", "2023-05-22 06:10:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("217", "395", "action complete via WP Cron", "2023-05-22 09:10:31", "2023-05-22 06:10:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("218", "396", "action started via WP Cron", "2023-05-23 09:17:07", "2023-05-23 06:17:07");
INSERT INTO `wp_actionscheduler_logs` VALUES("219", "397", "action created", "2023-05-23 09:17:07", "2023-05-23 06:17:07");
INSERT INTO `wp_actionscheduler_logs` VALUES("220", "396", "action complete via WP Cron", "2023-05-23 09:17:07", "2023-05-23 06:17:07");
INSERT INTO `wp_actionscheduler_logs` VALUES("221", "398", "action created", "2023-05-23 09:17:07", "2023-05-23 06:17:07");
INSERT INTO `wp_actionscheduler_logs` VALUES("222", "397", "action started via WP Cron", "2023-05-23 09:17:07", "2023-05-23 06:17:07");
INSERT INTO `wp_actionscheduler_logs` VALUES("223", "397", "action complete via WP Cron", "2023-05-23 09:17:07", "2023-05-23 06:17:07");
INSERT INTO `wp_actionscheduler_logs` VALUES("224", "398", "action started via WP Cron", "2023-05-24 09:18:36", "2023-05-24 06:18:36");
INSERT INTO `wp_actionscheduler_logs` VALUES("225", "399", "action created", "2023-05-24 09:18:36", "2023-05-24 06:18:36");
INSERT INTO `wp_actionscheduler_logs` VALUES("226", "398", "action complete via WP Cron", "2023-05-24 09:18:36", "2023-05-24 06:18:36");
INSERT INTO `wp_actionscheduler_logs` VALUES("227", "400", "action created", "2023-05-24 09:18:36", "2023-05-24 06:18:36");
INSERT INTO `wp_actionscheduler_logs` VALUES("228", "399", "action started via WP Cron", "2023-05-24 09:18:36", "2023-05-24 06:18:36");
INSERT INTO `wp_actionscheduler_logs` VALUES("229", "399", "action complete via WP Cron", "2023-05-24 09:18:36", "2023-05-24 06:18:36");
INSERT INTO `wp_actionscheduler_logs` VALUES("230", "384", "action started via WP Cron", "2023-05-25 03:38:51", "2023-05-25 00:38:51");
INSERT INTO `wp_actionscheduler_logs` VALUES("231", "384", "action complete via WP Cron", "2023-05-25 03:38:51", "2023-05-25 00:38:51");
INSERT INTO `wp_actionscheduler_logs` VALUES("232", "401", "action created", "2023-05-25 03:38:51", "2023-05-25 00:38:51");
INSERT INTO `wp_actionscheduler_logs` VALUES("233", "385", "action started via WP Cron", "2023-05-25 03:38:51", "2023-05-25 00:38:51");
INSERT INTO `wp_actionscheduler_logs` VALUES("234", "385", "action complete via WP Cron", "2023-05-25 03:38:51", "2023-05-25 00:38:51");
INSERT INTO `wp_actionscheduler_logs` VALUES("235", "402", "action created", "2023-05-25 03:38:51", "2023-05-25 00:38:51");
INSERT INTO `wp_actionscheduler_logs` VALUES("236", "400", "action started via WP Cron", "2023-05-25 09:32:34", "2023-05-25 06:32:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("237", "403", "action created", "2023-05-25 09:32:34", "2023-05-25 06:32:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("238", "400", "action complete via WP Cron", "2023-05-25 09:32:34", "2023-05-25 06:32:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("239", "404", "action created", "2023-05-25 09:32:34", "2023-05-25 06:32:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("240", "403", "action started via WP Cron", "2023-05-25 09:32:34", "2023-05-25 06:32:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("241", "403", "action complete via WP Cron", "2023-05-25 09:32:34", "2023-05-25 06:32:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("242", "404", "action started via WP Cron", "2023-05-26 09:36:18", "2023-05-26 06:36:18");
INSERT INTO `wp_actionscheduler_logs` VALUES("243", "405", "action created", "2023-05-26 09:36:18", "2023-05-26 06:36:18");
INSERT INTO `wp_actionscheduler_logs` VALUES("244", "404", "action complete via WP Cron", "2023-05-26 09:36:18", "2023-05-26 06:36:18");
INSERT INTO `wp_actionscheduler_logs` VALUES("245", "406", "action created", "2023-05-26 09:36:18", "2023-05-26 06:36:18");
INSERT INTO `wp_actionscheduler_logs` VALUES("246", "405", "action started via WP Cron", "2023-05-26 09:36:18", "2023-05-26 06:36:18");
INSERT INTO `wp_actionscheduler_logs` VALUES("247", "405", "action complete via WP Cron", "2023-05-26 09:36:18", "2023-05-26 06:36:18");
INSERT INTO `wp_actionscheduler_logs` VALUES("248", "406", "action started via WP Cron", "2023-05-27 09:43:12", "2023-05-27 06:43:12");
INSERT INTO `wp_actionscheduler_logs` VALUES("249", "407", "action created", "2023-05-27 09:43:12", "2023-05-27 06:43:12");
INSERT INTO `wp_actionscheduler_logs` VALUES("250", "406", "action complete via WP Cron", "2023-05-27 09:43:12", "2023-05-27 06:43:12");
INSERT INTO `wp_actionscheduler_logs` VALUES("251", "408", "action created", "2023-05-27 09:43:12", "2023-05-27 06:43:12");
INSERT INTO `wp_actionscheduler_logs` VALUES("252", "407", "action started via WP Cron", "2023-05-27 09:43:12", "2023-05-27 06:43:12");
INSERT INTO `wp_actionscheduler_logs` VALUES("253", "407", "action complete via WP Cron", "2023-05-27 09:43:12", "2023-05-27 06:43:12");
INSERT INTO `wp_actionscheduler_logs` VALUES("254", "392", "action started via WP Cron", "2023-05-28 02:11:19", "2023-05-27 23:11:19");
INSERT INTO `wp_actionscheduler_logs` VALUES("255", "392", "action complete via WP Cron", "2023-05-28 02:11:19", "2023-05-27 23:11:19");
INSERT INTO `wp_actionscheduler_logs` VALUES("256", "409", "action created", "2023-05-28 02:11:19", "2023-05-27 23:11:19");
INSERT INTO `wp_actionscheduler_logs` VALUES("257", "408", "action started via WP Cron", "2023-05-28 09:43:20", "2023-05-28 06:43:20");
INSERT INTO `wp_actionscheduler_logs` VALUES("258", "410", "action created", "2023-05-28 09:43:20", "2023-05-28 06:43:20");
INSERT INTO `wp_actionscheduler_logs` VALUES("259", "408", "action complete via WP Cron", "2023-05-28 09:43:20", "2023-05-28 06:43:20");
INSERT INTO `wp_actionscheduler_logs` VALUES("260", "411", "action created", "2023-05-28 09:43:20", "2023-05-28 06:43:20");
INSERT INTO `wp_actionscheduler_logs` VALUES("261", "410", "action started via WP Cron", "2023-05-28 09:43:20", "2023-05-28 06:43:20");
INSERT INTO `wp_actionscheduler_logs` VALUES("262", "410", "action complete via WP Cron", "2023-05-28 09:43:20", "2023-05-28 06:43:20");
INSERT INTO `wp_actionscheduler_logs` VALUES("263", "411", "action started via WP Cron", "2023-05-29 09:52:25", "2023-05-29 06:52:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("264", "412", "action created", "2023-05-29 09:52:25", "2023-05-29 06:52:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("265", "411", "action complete via WP Cron", "2023-05-29 09:52:25", "2023-05-29 06:52:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("266", "413", "action created", "2023-05-29 09:52:25", "2023-05-29 06:52:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("267", "412", "action started via WP Cron", "2023-05-29 09:52:25", "2023-05-29 06:52:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("268", "412", "action complete via WP Cron", "2023-05-29 09:52:25", "2023-05-29 06:52:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("269", "413", "action started via WP Cron", "2023-05-30 10:06:11", "2023-05-30 07:06:11");
INSERT INTO `wp_actionscheduler_logs` VALUES("270", "414", "action created", "2023-05-30 10:06:11", "2023-05-30 07:06:11");
INSERT INTO `wp_actionscheduler_logs` VALUES("271", "413", "action complete via WP Cron", "2023-05-30 10:06:11", "2023-05-30 07:06:11");
INSERT INTO `wp_actionscheduler_logs` VALUES("272", "415", "action created", "2023-05-30 10:06:11", "2023-05-30 07:06:11");
INSERT INTO `wp_actionscheduler_logs` VALUES("273", "414", "action started via WP Cron", "2023-05-30 10:06:11", "2023-05-30 07:06:11");
INSERT INTO `wp_actionscheduler_logs` VALUES("274", "414", "action complete via WP Cron", "2023-05-30 10:06:11", "2023-05-30 07:06:11");
INSERT INTO `wp_actionscheduler_logs` VALUES("275", "415", "action started via WP Cron", "2023-05-31 10:07:04", "2023-05-31 07:07:04");
INSERT INTO `wp_actionscheduler_logs` VALUES("276", "416", "action created", "2023-05-31 10:07:04", "2023-05-31 07:07:04");
INSERT INTO `wp_actionscheduler_logs` VALUES("277", "415", "action complete via WP Cron", "2023-05-31 10:07:04", "2023-05-31 07:07:04");
INSERT INTO `wp_actionscheduler_logs` VALUES("278", "417", "action created", "2023-05-31 10:07:04", "2023-05-31 07:07:04");
INSERT INTO `wp_actionscheduler_logs` VALUES("279", "416", "action started via WP Cron", "2023-05-31 10:07:04", "2023-05-31 07:07:04");
INSERT INTO `wp_actionscheduler_logs` VALUES("280", "416", "action complete via WP Cron", "2023-05-31 10:07:04", "2023-05-31 07:07:04");
INSERT INTO `wp_actionscheduler_logs` VALUES("281", "401", "action started via WP Cron", "2023-06-01 03:43:17", "2023-06-01 00:43:17");
INSERT INTO `wp_actionscheduler_logs` VALUES("282", "401", "action complete via WP Cron", "2023-06-01 03:43:17", "2023-06-01 00:43:17");
INSERT INTO `wp_actionscheduler_logs` VALUES("283", "418", "action created", "2023-06-01 03:43:17", "2023-06-01 00:43:17");
INSERT INTO `wp_actionscheduler_logs` VALUES("284", "402", "action started via WP Cron", "2023-06-01 03:43:17", "2023-06-01 00:43:17");
INSERT INTO `wp_actionscheduler_logs` VALUES("285", "402", "action complete via WP Cron", "2023-06-01 03:43:17", "2023-06-01 00:43:17");
INSERT INTO `wp_actionscheduler_logs` VALUES("286", "419", "action created", "2023-06-01 03:43:17", "2023-06-01 00:43:17");
INSERT INTO `wp_actionscheduler_logs` VALUES("287", "420", "action created", "2023-06-01 07:26:51", "2023-06-01 04:26:51");
INSERT INTO `wp_actionscheduler_logs` VALUES("288", "420", "action started via WP Cron", "2023-06-01 07:27:16", "2023-06-01 04:27:16");
INSERT INTO `wp_actionscheduler_logs` VALUES("289", "420", "action complete via WP Cron", "2023-06-01 07:27:16", "2023-06-01 04:27:16");

/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("1", "1", "Um comentarista do WordPress", "wapuu@wordpress.example", "https://br.wordpress.org/", "", "2023-04-26 19:55:55", "2023-04-26 22:55:55", "Oi, isto é um comentário.\nPara iniciar a moderar, editar e excluir comentários, visite a tela Comentários no painel.\nOs avatares dos comentaristas vêm do <a href=\"https://br.gravatar.com/\">Gravatar</a>.", "0", "1", "", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("2", "1", "https://www.israelxclub.co.il/", "kp4p72j@gmail.com", "https://www.israelxclub.co.il/", "184.174.28.114", "2023-04-30 18:15:29", "2023-04-30 21:15:29", "Good post. I learn something totally new and challenging on blogs I stumbleupon on a daily basis. Its always useful to read content from other authors and practice something from their websites.", "0", "0", "Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_3; en-us) AppleWebKit/531.22.7 (KHTML, like Gecko) Version/4.0.5 Safari/531.22.7", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("3", "1", "דירות דיסקרטיות בחולון", "auqqjp@gmail.com", "https://loranne-escorte-paris.com/categors/Discreet-apartments-in-Beit-Shemesh.php", "154.95.0.134", "2023-05-12 19:18:42", "2023-05-12 22:18:42", "מזהה רוצה  תודה על המאמצים יש לך לשים כותב את זה  אתר.  אני באמת מקווה  לבדוק אותו בדרגה גבוהה תוכן בבלוג ממך   בהמשך גם כן.  למען האמת, יכולות הכתיבה היצירתית שלך יש השראה  לי לקבל שלי, אישי אתר עכשיו;)", "0", "0", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.131 Safari/537.36", "comment", "0", "0");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("1", "20230601_marcelotattoostudio", "82b219ac620c9c299339_20230601072739", "23", "2023-06-01 07:28:48", "marcelo", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-06-01 07:27:39\";s:7:\"Version\";s:7:\"1.5.3.1\";s:9:\"VersionWP\";s:5:\"6.2.2\";s:9:\"VersionDB\";s:7:\"10.5.19\";s:10:\"VersionPHP\";s:6:\"7.4.33\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:1;s:4:\"Name\";s:28:\"20230601_marcelotattoostudio\";s:4:\"Hash\";s:35:\"82b219ac620c9c299339_20230601072739\";s:8:\"NameHash\";s:64:\"20230601_marcelotattoostudio_82b219ac620c9c299339_20230601072739\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:74:\"20230601_marcelotattoostudio_82b219ac620c9c299339_20230601072739_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"22.6\";s:6:\"WPUser\";s:7:\"marcelo\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:76:\"20230601_marcelotattoostudio_82b219ac620c9c299339_20230601072739_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:25:\"/home/marcelo/public_html\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:1362;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:8092;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-06-01 07:27:39\";s:7:\"Version\";s:7:\"1.5.3.1\";s:9:\"VersionWP\";s:5:\"6.2.2\";s:9:\"VersionDB\";s:7:\"10.5.19\";s:10:\"VersionPHP\";s:6:\"7.4.33\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:28:\"20230601_marcelotattoostudio\";s:4:\"Hash\";s:35:\"82b219ac620c9c299339_20230601072739\";s:8:\"NameHash\";s:64:\"20230601_marcelotattoostudio_82b219ac620c9c299339_20230601072739\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:82:\"20230601_marcelotattoostudio_82b219ac620c9c299339_20230601072739_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:39:\"/home/marcelo/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:77:\"20230601_marcelotattoostudio_82b219ac620c9c299339_20230601072739_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:135:\"/home/marcelo/public_html/wp-content/backups-dup-lite/tmp/20230601_marcelotattoostudio_82b219ac620c9c299339_20230601072739_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:34:\"/home/marcelo/public_html/wp-admin\";i:1;s:37:\"/home/marcelo/public_html/wp-includes\";i:2;s:46:\"/home/marcelo/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:25:\"/home/marcelo/public_html\";i:1;s:25:\"/home/marcelo/public_html\";i:2;s:36:\"/home/marcelo/public_html/wp-content\";i:3;s:44:\"/home/marcelo/public_html/wp-content/uploads\";i:4;s:44:\"/home/marcelo/public_html/wp-content/plugins\";i:5;s:47:\"/home/marcelo/public_html/wp-content/mu-plugins\";i:6;s:43:\"/home/marcelo/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:57:\"/home/marcelo/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_e_events */
INSERT INTO `wp_e_events` VALUES("1", "{\"event\":\"modal load\",\"version\":\"\",\"details\":\"{\\\"placement\\\":\\\"Onboarding wizard\\\",\\\"step\\\":\\\"account\\\",\\\"user_state\\\":\\\"anon\\\"}\",\"ts\":\"2023-04-26T19:58:37.054+03:00\"}", "2023-04-26 19:58:37");
INSERT INTO `wp_e_events` VALUES("2", "{\"event\":\"skip\",\"version\":\"\",\"details\":\"{\\\"placement\\\":\\\"Onboarding wizard\\\",\\\"step\\\":\\\"account\\\"}\",\"ts\":\"2023-04-26T19:58:39.060+03:00\"}", "2023-04-26 19:58:39");
INSERT INTO `wp_e_events` VALUES("3", "{\"event\":\"modal load\",\"version\":\"\",\"details\":\"{\\\"placement\\\":\\\"Onboarding wizard\\\",\\\"step\\\":\\\"siteName\\\",\\\"user_state\\\":\\\"anon\\\"}\",\"ts\":\"2023-04-26T19:58:39.141+03:00\"}", "2023-04-26 19:58:39");
INSERT INTO `wp_e_events` VALUES("4", "{\"event\":\"skip\",\"version\":\"\",\"details\":\"{\\\"placement\\\":\\\"Onboarding wizard\\\",\\\"step\\\":\\\"siteName\\\"}\",\"ts\":\"2023-04-26T19:58:40.690+03:00\"}", "2023-04-26 19:58:40");
INSERT INTO `wp_e_events` VALUES("5", "{\"event\":\"modal load\",\"version\":\"\",\"details\":\"{\\\"placement\\\":\\\"Onboarding wizard\\\",\\\"step\\\":\\\"siteLogo\\\",\\\"user_state\\\":\\\"anon\\\"}\",\"ts\":\"2023-04-26T19:58:40.773+03:00\"}", "2023-04-26 19:58:40");
INSERT INTO `wp_e_events` VALUES("6", "{\"event\":\"skip\",\"version\":\"\",\"details\":\"{\\\"placement\\\":\\\"Onboarding wizard\\\",\\\"step\\\":\\\"siteLogo\\\"}\",\"ts\":\"2023-04-26T19:58:42.162+03:00\"}", "2023-04-26 19:58:42");
INSERT INTO `wp_e_events` VALUES("7", "{\"event\":\"modal load\",\"version\":\"\",\"details\":\"{\\\"placement\\\":\\\"Onboarding wizard\\\",\\\"step\\\":\\\"goodToGo\\\",\\\"user_state\\\":\\\"anon\\\"}\",\"ts\":\"2023-04-26T19:58:42.260+03:00\"}", "2023-04-26 19:58:42");
INSERT INTO `wp_e_events` VALUES("8", "{\"event\":\"skip\",\"version\":\"\",\"details\":\"{\\\"placement\\\":\\\"Onboarding wizard\\\",\\\"step\\\":\\\"goodToGo\\\"}\",\"ts\":\"2023-04-26T19:58:43.561+03:00\"}", "2023-04-26 19:58:43");

/* INSERT TABLE DATA: wp_e_submissions */
INSERT INTO `wp_e_submissions` VALUES("1", "submission", "f30945de-1108-41f5-b642-9a26fd1eac09", "3", "9", "https://marcelotattoo.com.br/", "", "3176f6fb", "New Form", "0", "1", "191.181.58.3", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-04-27 16:21:20", "2023-04-27 16:21:20", "2023-04-27 13:21:20", "2023-04-27 13:21:20");
INSERT INTO `wp_e_submissions` VALUES("2", "submission", "ab5d430e-0edb-4901-b8f5-e1a408e4fa92", "8", "9", "http://marcelotattoo.com.br", "", "3176f6fb", "New Form", "0", "0", "45.152.182.152", "Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:102.0) Gecko/20100101 Firefox/102.0", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-28 04:39:21", "2023-05-28 04:39:24", "2023-05-28 01:39:21", "2023-05-28 01:39:24");

/* INSERT TABLE DATA: wp_e_submissions_actions_log */
INSERT INTO `wp_e_submissions_actions_log` VALUES("1", "1", "email", "Email", "success", NULL, "2023-04-27 16:21:20", "2023-04-27 16:21:20", "2023-04-27 13:21:20", "2023-04-27 13:21:20");
INSERT INTO `wp_e_submissions_actions_log` VALUES("2", "2", "email", "Email", "success", NULL, "2023-05-28 04:39:24", "2023-05-28 04:39:24", "2023-05-28 01:39:24", "2023-05-28 01:39:24");

/* INSERT TABLE DATA: wp_e_submissions_values */
INSERT INTO `wp_e_submissions_values` VALUES("1", "1", "name", "Denis");
INSERT INTO `wp_e_submissions_values` VALUES("2", "1", "field_2", "Regis");
INSERT INTO `wp_e_submissions_values` VALUES("3", "1", "email", "portaldelibra@gmail.com");
INSERT INTO `wp_e_submissions_values` VALUES("4", "1", "message", "teste");
INSERT INTO `wp_e_submissions_values` VALUES("5", "1", "field_1", "on");
INSERT INTO `wp_e_submissions_values` VALUES("6", "2", "name", "Juan");
INSERT INTO `wp_e_submissions_values` VALUES("7", "2", "field_6b63c13", "92");
INSERT INTO `wp_e_submissions_values` VALUES("8", "2", "email", "juan@marcelotattoo.com.br");
INSERT INTO `wp_e_submissions_values` VALUES("9", "2", "message", "Good day \r\n\r\nI wanted to reach out and let you know about our new dog harness. It\'s really easy to put on and take off - in just 2 seconds - and it\'s personalized for each dog. \r\nPlus, we offer a lifetime warranty so you can be sure your pet is always safe and stylish.\r\n\r\nWe\'ve had a lot of success with it so far and I think your dog would love it. \r\n\r\nGet yours today with 50% OFF:  https://caredogbest.shop\r\n\r\nFREE Shipping - TODAY ONLY! \r\n\r\nBest Wishes, \r\n\r\nJuan");
INSERT INTO `wp_e_submissions_values` VALUES("10", "2", "field_1", "on");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://marcelotattoo.com.br", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://marcelotattoo.com.br", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Marcelo Tattoo Studio", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "portaldelibra@gmail.com", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "0", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "1", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "j \\d\\e F \\d\\e Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "H:i", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "j \\d\\e F \\d\\e Y, H:i", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/index.php/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:114:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:57:\"index.php/category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:52:\"index.php/category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:33:\"index.php/category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:45:\"index.php/category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:27:\"index.php/category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:54:\"index.php/tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:49:\"index.php/tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:30:\"index.php/tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:42:\"index.php/tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:24:\"index.php/tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:55:\"index.php/type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:50:\"index.php/type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:31:\"index.php/type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:43:\"index.php/type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:25:\"index.php/type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:52:\"index.php/e-landing-page/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:62:\"index.php/e-landing-page/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:82:\"index.php/e-landing-page/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:77:\"index.php/e-landing-page/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:77:\"index.php/e-landing-page/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:58:\"index.php/e-landing-page/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:41:\"index.php/e-landing-page/([^/]+)/embed/?$\";s:47:\"index.php?e-landing-page=$matches[1]&embed=true\";s:45:\"index.php/e-landing-page/([^/]+)/trackback/?$\";s:41:\"index.php?e-landing-page=$matches[1]&tb=1\";s:53:\"index.php/e-landing-page/([^/]+)/page/?([0-9]{1,})/?$\";s:54:\"index.php?e-landing-page=$matches[1]&paged=$matches[2]\";s:60:\"index.php/e-landing-page/([^/]+)/comment-page-([0-9]{1,})/?$\";s:54:\"index.php?e-landing-page=$matches[1]&cpage=$matches[2]\";s:49:\"index.php/e-landing-page/([^/]+)(?:/([0-9]+))?/?$\";s:53:\"index.php?e-landing-page=$matches[1]&page=$matches[2]\";s:41:\"index.php/e-landing-page/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:51:\"index.php/e-landing-page/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:71:\"index.php/e-landing-page/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:66:\"index.php/e-landing-page/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:66:\"index.php/e-landing-page/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:47:\"index.php/e-landing-page/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:42:\"index.php/feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:37:\"index.php/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:18:\"index.php/embed/?$\";s:21:\"index.php?&embed=true\";s:30:\"index.php/page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:37:\"index.php/comment-page-([0-9]{1,})/?$\";s:38:\"index.php?&page_id=9&cpage=$matches[1]\";s:51:\"index.php/comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:46:\"index.php/comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:27:\"index.php/comments/embed/?$\";s:21:\"index.php?&embed=true\";s:54:\"index.php/search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:49:\"index.php/search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:30:\"index.php/search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:42:\"index.php/search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:24:\"index.php/search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:57:\"index.php/author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:52:\"index.php/author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:33:\"index.php/author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:45:\"index.php/author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:27:\"index.php/author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:79:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:74:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:55:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:67:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:49:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:66:\"index.php/([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:61:\"index.php/([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:42:\"index.php/([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:54:\"index.php/([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:36:\"index.php/([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:53:\"index.php/([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:48:\"index.php/([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:29:\"index.php/([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:41:\"index.php/([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:23:\"index.php/([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:68:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:78:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:98:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:93:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:93:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:74:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:63:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:67:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:87:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:82:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:75:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:82:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:71:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:57:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:67:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:87:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:82:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:82:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:63:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:74:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:61:\"index.php/([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:48:\"index.php/([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:37:\"index.php/.?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:47:\"index.php/.?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:67:\"index.php/.?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"index.php/.?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"index.php/.?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:43:\"index.php/.?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:26:\"index.php/(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:30:\"index.php/(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:50:\"index.php/(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:45:\"index.php/(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:38:\"index.php/(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:45:\"index.php/(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:34:\"index.php/(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:9:{i:0;s:32:\"duplicate-page/duplicatepage.php\";i:1;s:25:\"duplicator/duplicator.php\";i:2;s:31:\"elementor-pro/elementor-pro.php\";i:3;s:23:\"elementor/elementor.php\";i:4;s:23:\"mobile-menu/mobmenu.php\";i:5;s:61:\"wp-reviews-plugin-for-google/wp-reviews-plugin-for-google.php\";i:6;s:27:\"wp-super-cache/wp-cache.php\";i:7;s:37:\"wp-whatsapp-chat/wp-whatsapp-chat.php\";i:8;s:24:\"wpforms-lite/wpforms.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "hello-elementor", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "hello-elementor", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("43", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("44", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("46", "db_version", "53496", "yes");
INSERT INTO `wp_options` VALUES("47", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("48", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("49", "blog_public", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("51", "show_on_front", "page", "yes");
INSERT INTO `wp_options` VALUES("52", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("53", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("54", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("55", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("56", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("57", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("59", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("60", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("61", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("62", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("63", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("64", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("65", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("67", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("68", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("69", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("70", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("71", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("72", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("73", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("74", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("75", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("76", "widget_categories", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("77", "widget_text", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_rss", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("79", "uninstall_plugins", "a:2:{s:23:\"elementor/elementor.php\";a:2:{i:0;s:21:\"Elementor\\Maintenance\";i:1;s:9:\"uninstall\";}s:27:\"wp-super-cache/wp-cache.php\";s:22:\"wpsupercache_uninstall\";}", "no");
INSERT INTO `wp_options` VALUES("80", "timezone_string", "America/Sao_Paulo", "yes");
INSERT INTO `wp_options` VALUES("81", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("82", "page_on_front", "9", "yes");
INSERT INTO `wp_options` VALUES("83", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("86", "site_icon", "331", "yes");
INSERT INTO `wp_options` VALUES("87", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("88", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("90", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("91", "admin_email_lifespan", "1698101755", "yes");
INSERT INTO `wp_options` VALUES("92", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("93", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("94", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("95", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("96", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("97", "auto_update_core_major", "enabled", "yes");
INSERT INTO `wp_options` VALUES("98", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("99", "initial_db_version", "53496", "yes");
INSERT INTO `wp_options` VALUES("100", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("101", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("102", "WPLANG", "pt_BR", "yes");
INSERT INTO `wp_options` VALUES("103", "user_count", "2", "no");
INSERT INTO `wp_options` VALUES("104", "widget_block", "a:6:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:156:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Posts recentes</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:224:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Comentários</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:146:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Arquivos</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:150:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Categorias</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "sidebars_widgets", "a:2:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("106", "cron", "a:9:{i:1685604555;a:1:{s:26:\"action_scheduler_run_queue\";a:1:{s:32:\"0d04ed39571b55704c122d726248bbac\";a:3:{s:8:\"schedule\";s:12:\"every_minute\";s:4:\"args\";a:1:{i:0;s:7:\"WP Cron\";}s:8:\"interval\";i:60;}}}i:1685606155;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1685616955;a:4:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1685616967;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1685660155;a:2:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1685660167;a:3:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1685660312;a:1:{s:28:\"elementor/tracker/send_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1685984400;a:1:{s:28:\"wpforms_email_summaries_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:30:\"wpforms_email_summaries_weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("114", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("115", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("116", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("117", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("118", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("119", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("120", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("122", "theme_mods_twentytwentythree", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1682549791;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("123", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("124", "https_detection_errors", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("141", "can_compress_scripts", "0", "no");
INSERT INTO `wp_options` VALUES("158", "current_theme", "Hello Elementor", "yes");
INSERT INTO `wp_options` VALUES("159", "theme_mods_hello-elementor", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:11:\"custom_logo\";i:329;}", "yes");
INSERT INTO `wp_options` VALUES("160", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("161", "hello_theme_version", "2.7.1", "yes");
INSERT INTO `wp_options` VALUES("166", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("169", "elementor_active_kit", "5", "yes");
INSERT INTO `wp_options` VALUES("170", "elementor_font_display", "swap", "yes");
INSERT INTO `wp_options` VALUES("173", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("174", "elementor_version", "3.12.2", "yes");
INSERT INTO `wp_options` VALUES("175", "elementor_install_history", "a:1:{s:6:\"3.12.2\";i:1682550007;}", "yes");
INSERT INTO `wp_options` VALUES("176", "elementor_events_db_version", "1.0.0", "no");
INSERT INTO `wp_options` VALUES("179", "elementor_onboarded", "1", "yes");
INSERT INTO `wp_options` VALUES("180", "_elementor_installed_time", "1682549923", "yes");
INSERT INTO `wp_options` VALUES("181", "elementor_scheme_color", "a:4:{i:1;s:7:\"#6ec1e4\";i:2;s:7:\"#54595f\";i:3;s:7:\"#7a7a7a\";i:4;s:7:\"#61ce70\";}", "yes");
INSERT INTO `wp_options` VALUES("182", "elementor_scheme_typography", "a:4:{i:1;a:2:{s:11:\"font_family\";s:6:\"Roboto\";s:11:\"font_weight\";s:3:\"600\";}i:2;a:2:{s:11:\"font_family\";s:11:\"Roboto Slab\";s:11:\"font_weight\";s:3:\"400\";}i:3;a:2:{s:11:\"font_family\";s:6:\"Roboto\";s:11:\"font_weight\";s:3:\"400\";}i:4;a:2:{s:11:\"font_family\";s:6:\"Roboto\";s:11:\"font_weight\";s:3:\"500\";}}", "yes");
INSERT INTO `wp_options` VALUES("183", "elementor_scheme_color-picker", "a:8:{i:1;s:7:\"#6ec1e4\";i:2;s:7:\"#54595f\";i:3;s:7:\"#7a7a7a\";i:4;s:7:\"#61ce70\";i:5;s:7:\"#4054b2\";i:6;s:7:\"#23a455\";i:7;s:4:\"#000\";i:8;s:4:\"#fff\";}", "yes");
INSERT INTO `wp_options` VALUES("184", "elementor_remote_info_library", "a:3:{s:10:\"types_data\";a:4:{s:5:\"block\";a:2:{s:10:\"categories\";a:27:{i:0;s:8:\"404 page\";i:1;s:5:\"about\";i:2;s:7:\"archive\";i:3;s:8:\"Benefits\";i:4;s:14:\"call to action\";i:5;s:7:\"clients\";i:6;s:7:\"contact\";i:7;s:4:\"Data\";i:8;s:3:\"faq\";i:9;s:8:\"features\";i:10;s:6:\"footer\";i:11;s:7:\"Gallery\";i:12;s:6:\"header\";i:13;s:4:\"hero\";i:14;s:9:\"portfolio\";i:15;s:7:\"pricing\";i:16;s:15:\"product archive\";i:17;s:5:\"Quote\";i:18;s:15:\"Service Details\";i:19;s:8:\"services\";i:20;s:11:\"single page\";i:21;s:11:\"single post\";i:22;s:14:\"single product\";i:23;s:5:\"stats\";i:24;s:9:\"subscribe\";i:25;s:4:\"team\";i:26;s:12:\"testimonials\";}s:4:\"sets\";a:5:{i:0;s:11:\"Boxing Club\";i:1;s:19:\"Business Consultant\";i:2;s:16:\"Marketing Agency\";i:3;s:9:\"Wireframe\";i:4;s:15:\"Workshop Center\";}}s:5:\"popup\";a:1:{s:10:\"categories\";a:6:{i:0;s:10:\"bottom bar\";i:1;s:7:\"classic\";i:2;s:6:\"fly-in\";i:3;s:11:\"full screen\";i:4;s:9:\"hello bar\";i:5;s:8:\"slide-in\";}}s:2:\"lp\";a:1:{s:10:\"categories\";a:15:{i:0;s:8:\"Business\";i:1;s:16:\"Coming Soon Page\";i:2;s:9:\"eCommerce\";i:3;s:9:\"Education\";i:4;s:6:\"Events\";i:5;s:18:\"Health and Fitness\";i:6;s:3:\"NFT\";i:7;s:14:\"Online Service\";i:8;s:7:\"Product\";i:9;s:11:\"Real Estate\";i:10;s:18:\"Social Involvement\";i:11;s:14:\"Thank You Page\";i:12;s:6:\"Travel\";i:13;s:18:\"Under Construction\";i:14;s:9:\"Wireframe\";}}s:2:\"lb\";a:1:{s:10:\"categories\";a:2:{i:0;s:4:\"post\";i:1;s:7:\"product\";}}}s:10:\"categories\";a:27:{i:0;s:8:\"404 page\";i:1;s:5:\"about\";i:2;s:7:\"archive\";i:3;s:8:\"Benefits\";i:4;s:14:\"call to action\";i:5;s:7:\"clients\";i:6;s:7:\"contact\";i:7;s:4:\"Data\";i:8;s:3:\"faq\";i:9;s:8:\"features\";i:10;s:6:\"footer\";i:11;s:7:\"Gallery\";i:12;s:6:\"header\";i:13;s:4:\"hero\";i:14;s:9:\"portfolio\";i:15;s:7:\"pricing\";i:16;s:15:\"product archive\";i:17;s:5:\"Quote\";i:18;s:15:\"Service Details\";i:19;s:8:\"services\";i:20;s:11:\"single page\";i:21;s:11:\"single post\";i:22;s:14:\"single product\";i:23;s:5:\"stats\";i:24;s:9:\"subscribe\";i:25;s:4:\"team\";i:26;s:12:\"testimonials\";}s:9:\"templates\";a:823:{i:0;a:18:{s:4:\"tmpl\";i:1280;s:2:\"id\";i:22403;s:5:\"title\";s:40:\"Hello Bar | Subscribe | Aesthetic Clinic\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/aesthetic-clinic-19.jpg\";s:12:\"tmpl_created\";i:1647354307;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/hello-bar-subscribe-aesthetic-clinic/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:48:\"[\"Barbershop\",\"Business\",\"Discount\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:1;a:18:{s:4:\"tmpl\";i:1281;s:2:\"id\";i:22410;s:5:\"title\";s:32:\"Fly-In | Discount | Hair Stylist\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/hair-stylist-20.jpg\";s:12:\"tmpl_created\";i:1647354614;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-discount-hair-stylist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:32:\"[\"Barbershop\",\"Discount\",\"Hair\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:2;a:18:{s:4:\"tmpl\";i:1285;s:2:\"id\";i:22440;s:5:\"title\";s:32:\"Classic | Subscribe | Shoe Store\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/shoes-store-21.jpg\";s:12:\"tmpl_created\";i:1647418620;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-subscribe-shoe-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:37:\"[\"Ecommerce\",\"Marketing\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:3;a:18:{s:4:\"tmpl\";i:1286;s:2:\"id\";i:22446;s:5:\"title\";s:37:\"Full Screen | Subscribe | Denim Store\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/denim-store-22.jpg\";s:12:\"tmpl_created\";i:1647419614;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/full-screen-subscribe-denim-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:35:\"[\"Ecommerce\",\"Fashion\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:4;a:18:{s:4:\"tmpl\";i:1287;s:2:\"id\";i:22452;s:5:\"title\";s:37:\"Fly-In | Subscribe | Pizza Restaurant\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/pizza-restaurant-23.jpg\";s:12:\"tmpl_created\";i:1647420733;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/fly-in-subscribe-pizza-restaurant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:19:\"[\"Business\",\"Food\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:5;a:18:{s:4:\"tmpl\";i:1288;s:2:\"id\";i:22458;s:5:\"title\";s:38:\"Full Screen | Subscribe | Fashion Shop\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/fashion-shop-24.jpg\";s:12:\"tmpl_created\";i:1647426379;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-subscribe-fashion-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:31:\"[\"Ecommerce\",\"Fashion\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:6;a:18:{s:4:\"tmpl\";i:1289;s:2:\"id\";i:22464;s:5:\"title\";s:32:\"Fly-In | Contact | Makeup Studio\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/makeup-studio-25.jpg\";s:12:\"tmpl_created\";i:1647427026;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-contact-makeup-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:22:\"[\"Business\",\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:7;a:18:{s:4:\"tmpl\";i:1290;s:2:\"id\";i:22470;s:5:\"title\";s:32:\"Fly-In | Contact | Design Studio\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/design-studio-26.jpg\";s:12:\"tmpl_created\";i:1647428250;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-contact-design-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:39:\"[\"Business\",\"Contact\",\"Digital Agency\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:8;a:18:{s:4:\"tmpl\";i:1291;s:2:\"id\";i:22480;s:5:\"title\";s:27:\"Classic | CTA | MasterClass\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/master-class-27.jpg\";s:12:\"tmpl_created\";i:1647428474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/classic-cta-masterclass/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"cta\",\"Magazine\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:9;a:18:{s:4:\"tmpl\";i:1292;s:2:\"id\";i:22489;s:5:\"title\";s:29:\"Classic | CTA | Music Concert\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/music-concert-29.jpg\";s:12:\"tmpl_created\";i:1647429738;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-cta-music-concert/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"cta\",\"Landing Pages\",\"Magazine\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:10;a:18:{s:4:\"tmpl\";i:1293;s:2:\"id\";i:22495;s:5:\"title\";s:27:\"Classic | CTA | Music Album\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/music-album-30.jpg\";s:12:\"tmpl_created\";i:1647430056;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/classic-cta-music-album/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Ba\",\"Landing Pages\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:11;a:18:{s:4:\"tmpl\";i:1294;s:2:\"id\";i:22501;s:5:\"title\";s:37:\"Fly-In | CTA | Photography Exhibition\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/photography-exhibition-31.jpg\";s:12:\"tmpl_created\";i:1647430512;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/fly-in-cta-photography-exhibition/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:33:\"[\"cta\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:12;a:18:{s:4:\"tmpl\";i:1295;s:2:\"id\";i:22507;s:5:\"title\";s:34:\"Classic | CTA | Clothing Shop Sale\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/clothing-shop-sale-32.jpg\";s:12:\"tmpl_created\";i:1647430774;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/classic-cta-clothing-shop-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:35:\"[\"Ecommerce\",\"Fashion\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:13;a:18:{s:4:\"tmpl\";i:1296;s:2:\"id\";i:22486;s:5:\"title\";s:30:\"Classic | CTA | Shop Promotion\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/shop-promotion-28.jpg\";s:12:\"tmpl_created\";i:1647430951;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-shop-promotion/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"cta\",\"Magazine\",\"Photography\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:14;a:18:{s:4:\"tmpl\";i:1297;s:2:\"id\";i:22516;s:5:\"title\";s:32:\"Fly-In | CTA | Glasses Shop Sale\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/glasses-shop-sale-33.jpg\";s:12:\"tmpl_created\";i:1647431136;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-cta-glasses-shop-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:30:\"[\"Business\",\"cta\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:15;a:18:{s:4:\"tmpl\";i:1298;s:2:\"id\";i:22522;s:5:\"title\";s:30:\"Fly-In | Discount | Skate Shop\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/50-skate-shop-Discount.jpg\";s:12:\"tmpl_created\";i:1647434058;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/fly-in-discount-skate-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:32:\"[\"Discount\",\"Ecommerce\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:16;a:18:{s:4:\"tmpl\";i:1299;s:2:\"id\";i:22532;s:5:\"title\";s:43:\"Classic | Subscription | Basketball Academy\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/21-basketball-academy-Subscription.jpg\";s:12:\"tmpl_created\";i:1647434608;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/classic-subscription-basketball-academy/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:33:\"[\"Education\",\"Marketing\",\"Sport\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:17;a:18:{s:4:\"tmpl\";i:1300;s:2:\"id\";i:22543;s:5:\"title\";s:38:\"Classic | Discount | Veterinary Clinic\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/veterinery-clinic-small.jpg\";s:12:\"tmpl_created\";i:1647435581;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/classic-discount-veterinary-clinic/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"Discount\",\"Pets\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:18;a:18:{s:4:\"tmpl\";i:1301;s:2:\"id\";i:22553;s:5:\"title\";s:39:\"Classic | Contact | Business Consulting\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/27-business-consulting-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647439935;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/classic-contact-business-consulting/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:22:\"[\"Business\",\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:19;a:18:{s:4:\"tmpl\";i:1302;s:2:\"id\";i:22562;s:5:\"title\";s:28:\"Classic | Contact | Handyman\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/handyman-small.jpg\";s:12:\"tmpl_created\";i:1647440333;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-contact-handyman/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:33:\"[\"Business\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:20;a:18:{s:4:\"tmpl\";i:1303;s:2:\"id\";i:22573;s:5:\"title\";s:40:\"Classic | Discount | Online Fashion Shop\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/31-online-fashion-shop-Discount.jpg\";s:12:\"tmpl_created\";i:1647462549;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-discount-online-fashion-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Discount\",\"Ecommerce\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:21;a:18:{s:4:\"tmpl\";i:1304;s:2:\"id\";i:22583;s:5:\"title\";s:36:\"Fly-In | Discount | Personal Trainer\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/personal-trainer-small.jpg\";s:12:\"tmpl_created\";i:1647503781;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-discount-personal-trainer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:31:\"[\"Discount\",\"Sport\",\"Training\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:22;a:18:{s:4:\"tmpl\";i:1305;s:2:\"id\";i:22592;s:5:\"title\";s:41:\"Classic | Contact | Illustrator Portfolio\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/illustrator-protfolio-small.jpg\";s:12:\"tmpl_created\";i:1647504218;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/classic-contact-illustrator-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:49:\"[\"Contact\",\"Creative Portfolio\",\"Digital Agency\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:23;a:18:{s:4:\"tmpl\";i:1306;s:2:\"id\";i:22602;s:5:\"title\";s:46:\"Bottom Bar | Discount | Handmade Ceramics Shop\";s:9:\"thumbnail\";s:91:\"https://library.elementor.com/wp-content/uploads/2022/03/handmade-ceramic-shop-36-small.jpg\";s:12:\"tmpl_created\";i:1647507007;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/bottom-bar-discount-handmade-ceramics-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:48:\"[\"Business\",\"cta\",\"Ecommerce\",\"Interior Design\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:24;a:18:{s:4:\"tmpl\";i:1307;s:2:\"id\";i:22612;s:5:\"title\";s:51:\"Classic | Contact | Classic Car Restoration Company\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/restoration-car-shop-37-small.jpg\";s:12:\"tmpl_created\";i:1647507310;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:153:\"https://library.elementor.com/popups/classic-contact-classic-car-restoration-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Booking\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:25;a:18:{s:4:\"tmpl\";i:1308;s:2:\"id\";i:22621;s:5:\"title\";s:30:\"Classic | Booking | Life Coach\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/38-life-coach-Booking.jpg\";s:12:\"tmpl_created\";i:1647508596;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-booking-life-coach/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:33:\"[\"Booking\",\"Business\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:26;a:18:{s:4:\"tmpl\";i:1309;s:2:\"id\";i:22632;s:5:\"title\";s:42:\"Classic |  Subscription | Merchandise Shop\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/Merchandise-Shop-39-small.jpg\";s:12:\"tmpl_created\";i:1647509196;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/classic-subscription-merchandise-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Ecommerce\",\"Marketing\",\"Shop\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:27;a:18:{s:4:\"tmpl\";i:1310;s:2:\"id\";i:22643;s:5:\"title\";s:48:\"Fly-In | Contact | Non-Governmental Organization\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/03/NGO-41-small.jpg\";s:12:\"tmpl_created\";i:1647509528;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:150:\"https://library.elementor.com/popups/fly-in-contact-non-governmental-organization/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:28;a:18:{s:4:\"tmpl\";i:1311;s:2:\"id\";i:22654;s:5:\"title\";s:35:\"Hello Bar | Contact | Family Doctor\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/family-doctor-44-small.jpg\";s:12:\"tmpl_created\";i:1647509732;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/hello-bar-contact-family-doctor/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:31:\"[\"Contact\",\"Health\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:29;a:18:{s:4:\"tmpl\";i:1312;s:2:\"id\";i:22663;s:5:\"title\";s:36:\"Classic | Subscription | Sports Blog\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/03/45-sport-blog-Subscription.jpg\";s:12:\"tmpl_created\";i:1647509908;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-subscription-sports-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:16:\"[\"Blog\",\"Sport\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:30;a:18:{s:4:\"tmpl\";i:1313;s:2:\"id\";i:22673;s:5:\"title\";s:30:\"Hello Bar | Booking | Event DJ\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/DJ-service-46-small.jpg\";s:12:\"tmpl_created\";i:1647510160;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/hello-bar-booking-event-dj/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:31:\"[\"Booking\",\"Events\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:31;a:18:{s:4:\"tmpl\";i:1314;s:2:\"id\";i:22684;s:5:\"title\";s:36:\"Fly-In | Discount | Cleaning Company\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/51-cleaning-company-Discount.jpg\";s:12:\"tmpl_created\";i:1647510546;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-discount-cleaning-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:31:\"[\"Discount\",\"Offer\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:32;a:18:{s:4:\"tmpl\";i:1315;s:2:\"id\";i:22693;s:5:\"title\";s:28:\"Fly-In | Contact | Carpenter\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/carpenter-53-small.jpg\";s:12:\"tmpl_created\";i:1647511972;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/fly-in-contact-carpenter/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:22:\"[\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:33;a:18:{s:4:\"tmpl\";i:1316;s:2:\"id\";i:22703;s:5:\"title\";s:31:\"Classic | Booking | Yoga Studio\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/55-yoga-studio-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647512209;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-booking-yoga-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:30:\"[\"Booking\",\"Contact\",\"Health\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:34;a:18:{s:4:\"tmpl\";i:1317;s:2:\"id\";i:22714;s:5:\"title\";s:37:\"Classic | Discount | Pet Care Company\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/56-Pet-Care-Discount.jpg\";s:12:\"tmpl_created\";i:1647513031;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/classic-discount-pet-care-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:17:\"[\"Offer\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:35;a:18:{s:4:\"tmpl\";i:1318;s:2:\"id\";i:22725;s:5:\"title\";s:38:\"Fly-In | Discount | Online Coffee Shop\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/online-coffee-shop-57-small.jpg\";s:12:\"tmpl_created\";i:1647513325;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/fly-in-discount-online-coffee-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:29:\"[\"Food\",\"Offer\",\"Restaurant\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:36;a:18:{s:4:\"tmpl\";i:1319;s:2:\"id\";i:22737;s:5:\"title\";s:44:\"Fly-In | CTA | Moving &#038; Storage Company\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/moving-company-59-small.jpg\";s:12:\"tmpl_created\";i:1647520956;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/fly-in-cta-moving-storage-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:37;a:18:{s:4:\"tmpl\";i:1320;s:2:\"id\";i:22749;s:5:\"title\";s:47:\"Classic | Contact | Industrial Design Portfolio\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/60-industrial-design-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647528116;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/classic-contact-industrial-design-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:40:\"[\"Contact\",\"Interior Design\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:38;a:18:{s:4:\"tmpl\";i:1321;s:2:\"id\";i:22759;s:5:\"title\";s:25:\"Classic | Contact | Drone\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/drone-61-small.jpg\";s:12:\"tmpl_created\";i:1647528899;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/popups/classic-contact-drone/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:22:\"[\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:39;a:18:{s:4:\"tmpl\";i:1322;s:2:\"id\";i:22768;s:5:\"title\";s:46:\"Full Screen | Menu | Fashion Stylist Portfolio\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/62-Fashion-Stylist-Menu.jpg\";s:12:\"tmpl_created\";i:1647529434;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/full-screen-menu-fashion-stylist-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:31:\"[\"Fashion\",\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:40;a:18:{s:4:\"tmpl\";i:1323;s:2:\"id\";i:22780;s:5:\"title\";s:31:\"Fly-In | CTA | Landscape Design\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/64-Landscape-Design-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647530337;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-cta-landscape-design/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:18:\"[\"cta\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:41;a:18:{s:4:\"tmpl\";i:1324;s:2:\"id\";i:22790;s:5:\"title\";s:48:\"Bottom Bar  | Contact | Architecture Photography\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/architecture-photography-65-small.jpg\";s:12:\"tmpl_created\";i:1647532358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/bottom-bar-contact-architecture-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:26:\"[\"Architecture\",\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:42;a:18:{s:4:\"tmpl\";i:1325;s:2:\"id\";i:22800;s:5:\"title\";s:41:\"Fly-In  | CTA | Speech-Language Therapist\";s:9:\"thumbnail\";s:103:\"https://library.elementor.com/wp-content/uploads/2022/03/66-Speech-Language-Therapist-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647532720;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/fly-in-cta-speech-language-therapist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:25:\"[\"cta\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:43;a:18:{s:4:\"tmpl\";i:1326;s:2:\"id\";i:22812;s:5:\"title\";s:35:\"Full Screen | Verification | Winery\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/67-Winery-Verification.jpg\";s:12:\"tmpl_created\";i:1647761384;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/full-screen-verification-winery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:24:\"[\"Alert\",\"Verification\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:44;a:18:{s:4:\"tmpl\";i:1327;s:2:\"id\";i:22822;s:5:\"title\";s:36:\"Fly-In | Subscription | Nutritionist\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/nutritionist-69-small.jpg\";s:12:\"tmpl_created\";i:1647762620;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-subscription-nutritionist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:28:\"[\"Food\",\"Health\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:45;a:18:{s:4:\"tmpl\";i:1328;s:2:\"id\";i:22833;s:5:\"title\";s:40:\"Classic | Subscription | App &#038; SaaS\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/03/app-70-small.jpg\";s:12:\"tmpl_created\";i:1647762955;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-subscription-app-saas/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:14:\"[\"App\",\"SaaS\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:46;a:18:{s:4:\"tmpl\";i:1329;s:2:\"id\";i:22844;s:5:\"title\";s:41:\"Bottom Bar | Discount | Handmade Cupcakes\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/72-Handmade-Cupcakes-Discount.jpg\";s:12:\"tmpl_created\";i:1647763350;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/bottom-bar-discount-handmade-cupcakes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:21:\"[\"Food\",\"Restaurant\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:47;a:18:{s:4:\"tmpl\";i:1330;s:2:\"id\";i:22855;s:5:\"title\";s:40:\"Bottom Bar | Subscription | Fashion Blog\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/fashion-blog-75-small.jpg\";s:12:\"tmpl_created\";i:1647763907;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/bottom-bar-subscription-fashion-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:30:\"[\"Blog\",\"Fashion\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:48;a:18:{s:4:\"tmpl\";i:1331;s:2:\"id\";i:22866;s:5:\"title\";s:28:\"Fly-In | CTA | Private Tutor\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/private-tutor-77-small.jpg\";s:12:\"tmpl_created\";i:1647764062;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/fly-in-cta-private-tutor/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:49;a:18:{s:4:\"tmpl\";i:1332;s:2:\"id\";i:22876;s:5:\"title\";s:30:\"Classic | CTA | Tennis Academy\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/78-Tennis-Academy-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647765192;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-tennis-academy/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:50;a:18:{s:4:\"tmpl\";i:1333;s:2:\"id\";i:22887;s:5:\"title\";s:31:\"Fly-In | CTA | Shared Workspace\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/shared-workspace-79-small.jpg\";s:12:\"tmpl_created\";i:1647765419;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-cta-shared-workspace/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:18:\"[\"Business\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:51;a:18:{s:4:\"tmpl\";i:1334;s:2:\"id\";i:22899;s:5:\"title\";s:30:\"Bottom Bar | CTA | Art Gallery\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/80-Art-Gallery-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647765652;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/bottom-bar-cta-art-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:13:\"[\"Art\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:52;a:18:{s:4:\"tmpl\";i:1335;s:2:\"id\";i:22910;s:5:\"title\";s:44:\"Fly-In | Subscription | Hiking Tours Company\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/hiking-tours-company-81-small.jpg\";s:12:\"tmpl_created\";i:1647765835;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/fly-in-subscription-hiking-tours-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:29:\"[\"Subscribe\",\"Travel\",\"Trip\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:53;a:18:{s:4:\"tmpl\";i:1336;s:2:\"id\";i:22921;s:5:\"title\";s:26:\"Classic | CTA | Music Band\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/music-band-82-small.jpg\";s:12:\"tmpl_created\";i:1647769462;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/popups/classic-cta-music-band/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:21:\"[\"Marketing\",\"Music\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:54;a:18:{s:4:\"tmpl\";i:1337;s:2:\"id\";i:22935;s:5:\"title\";s:35:\"Classic | CTA | Computer Technician\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/comuter-technician-83-small.jpg\";s:12:\"tmpl_created\";i:1647769843;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/classic-cta-computer-technician/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:18:\"[\"cta\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:55;a:18:{s:4:\"tmpl\";i:1338;s:2:\"id\";i:22945;s:5:\"title\";s:37:\"Classic | Discount | Delivery Company\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/delivery-company-88-small.jpg\";s:12:\"tmpl_created\";i:1647770834;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/classic-discount-delivery-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"Discount\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:56;a:18:{s:4:\"tmpl\";i:1339;s:2:\"id\";i:22959;s:5:\"title\";s:29:\"Classic | Discount | Eco Shop\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/echo-shop-89-small.jpg\";s:12:\"tmpl_created\";i:1647771211;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-discount-eco-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:24:\"[\"Discount\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:57;a:18:{s:4:\"tmpl\";i:1340;s:2:\"id\";i:22972;s:5:\"title\";s:54:\"Fly-In | Subscription | Health &#038; Mindfulness Blog\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/health-blog-91-small.jpg\";s:12:\"tmpl_created\";i:1647771461;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/fly-in-subscription-health-mindfulness-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:21:\"[\"Health\",\"Magazine\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:58;a:18:{s:4:\"tmpl\";i:1341;s:2:\"id\";i:22982;s:5:\"title\";s:31:\"Full Screen | Menu | Art Museum\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/art-museum-112-small.jpg\";s:12:\"tmpl_created\";i:1647771938;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/full-screen-menu-art-museum/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:59;a:18:{s:4:\"tmpl\";i:1342;s:2:\"id\";i:22992;s:5:\"title\";s:40:\"Classic | Discount | Urban Clothing Shop\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/health-blog-91-small-1.jpg\";s:12:\"tmpl_created\";i:1647773067;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-discount-urban-clothing-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Discount\",\"Ecommerce\",\"Fashion\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:60;a:18:{s:4:\"tmpl\";i:1343;s:2:\"id\";i:23004;s:5:\"title\";s:60:\"Full Screen | Menu | Digital &#038; Technology Design School\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/digital-design-tech-school-small-1.jpg\";s:12:\"tmpl_created\";i:1647773366;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:155:\"https://library.elementor.com/popups/full-screen-menu-digital-technology-design-school/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:61;a:18:{s:4:\"tmpl\";i:1344;s:2:\"id\";i:23015;s:5:\"title\";s:62:\"Bottom Bar | Contact | Digital &#038; Technology Design School\";s:9:\"thumbnail\";s:93:\"https://library.elementor.com/wp-content/uploads/2022/03/digital-design-tech-school-small.jpg\";s:12:\"tmpl_created\";i:1647773492;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:157:\"https://library.elementor.com/popups/bottom-bar-contact-digital-technology-design-school/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:23:\"[\"Contact\",\"Portfolio\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:62;a:18:{s:4:\"tmpl\";i:1345;s:2:\"id\";i:23025;s:5:\"title\";s:32:\"Full Screen | Menu | Flower Shop\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/flower-shop-small.jpg\";s:12:\"tmpl_created\";i:1647773820;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/full-screen-menu-flower-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:63;a:18:{s:4:\"tmpl\";i:1346;s:2:\"id\";i:23037;s:5:\"title\";s:36:\"Classic | Subscription | Flower Shop\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/flower-shop-small-1.jpg\";s:12:\"tmpl_created\";i:1647773949;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-subscription-flower-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:24:\"[\"Discount\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:64;a:18:{s:4:\"tmpl\";i:1347;s:2:\"id\";i:23056;s:5:\"title\";s:48:\"Classic | Discount | Health &#038; Fitness eBook\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/fitness-ebook-small-1.jpg\";s:12:\"tmpl_created\";i:1647774468;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/classic-discount-health-fitness-ebook/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"Contact\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:65;a:18:{s:4:\"tmpl\";i:1348;s:2:\"id\";i:23067;s:5:\"title\";s:37:\"Fly-In | Menu | Baby Sleep Consultant\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/baby-sleep-consultant-small-1.jpg\";s:12:\"tmpl_created\";i:1647778954;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/popups/baby-sleep-consultant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:66;a:18:{s:4:\"tmpl\";i:1349;s:2:\"id\";i:23077;s:5:\"title\";s:46:\"Classic | Subscription | Baby Sleep Consultant\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/baby-sleep-consultant-small.jpg\";s:12:\"tmpl_created\";i:1647779074;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/classic-subscription-baby-sleep-consultant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:12:\"[\"Discount\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:67;a:18:{s:4:\"tmpl\";i:1350;s:2:\"id\";i:23090;s:5:\"title\";s:33:\"Full Screen | Menu | Luxury Hotel\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/luxury-hotel-small.jpg\";s:12:\"tmpl_created\";i:1647779390;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/full-screen-menu-luxury-hotel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:68;a:18:{s:4:\"tmpl\";i:1351;s:2:\"id\";i:23100;s:5:\"title\";s:31:\"Fly-In | Booking | Luxury Hotel\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/luxury-hotel-small-1.jpg\";s:12:\"tmpl_created\";i:1647779500;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-booking-luxury-hotel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:20:\"[\"Booking\",\"Travel\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:69;a:18:{s:4:\"tmpl\";i:1352;s:2:\"id\";i:23109;s:5:\"title\";s:38:\"Full Screen | Menu | Design Conference\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/03/design-conference-35-small.jpg\";s:12:\"tmpl_created\";i:1647779675;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-menu-design-conference/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:70;a:18:{s:4:\"tmpl\";i:1353;s:2:\"id\";i:23120;s:5:\"title\";s:41:\"Full Screen | Booking | Design Conference\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/design-conference-35-small-1.jpg\";s:12:\"tmpl_created\";i:1647779793;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/full-screen-booking-design-conference/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:35:\"[\"Booking\",\"Conference\",\"Creative\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:71;a:18:{s:4:\"tmpl\";i:1354;s:2:\"id\";i:23129;s:5:\"title\";s:29:\"Slide-In | Menu | VR Headsets\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/VR-headset-small.jpg\";s:12:\"tmpl_created\";i:1647781211;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/slide-in-menu-vr-headsets/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:72;a:18:{s:4:\"tmpl\";i:1355;s:2:\"id\";i:23139;s:5:\"title\";s:31:\"Classic | Contact | VR Headsets\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/VR-headset-small-1.jpg\";s:12:\"tmpl_created\";i:1647781384;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-contact-vr-headsets/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:73;a:18:{s:4:\"tmpl\";i:1356;s:2:\"id\";i:23149;s:5:\"title\";s:38:\"Slide-In | Menu | Portrait Photography\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/48-portrair-photography-Menu.jpg\";s:12:\"tmpl_created\";i:1647782336;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/slide-in-menu-portrait-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:74;a:18:{s:4:\"tmpl\";i:1357;s:2:\"id\";i:23159;s:5:\"title\";s:47:\"Hello Bar | Subscription | Portrait Photography\";s:9:\"thumbnail\";s:97:\"https://library.elementor.com/wp-content/uploads/2022/03/48-portrair-photography-Subscription.jpg\";s:12:\"tmpl_created\";i:1647782478;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/hello-bar-subscription-portrait-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:34:\"[\"Blog\",\"Photography\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:75;a:18:{s:4:\"tmpl\";i:1358;s:2:\"id\";i:23169;s:5:\"title\";s:32:\"Full Screen | Menu | English Pub\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/49-englisg-pub-Menu.jpg\";s:12:\"tmpl_created\";i:1647782664;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/full-screen-menu-english-pub/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:76;a:18:{s:4:\"tmpl\";i:1359;s:2:\"id\";i:23179;s:5:\"title\";s:32:\"Classic | Discount | English Pub\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/49-englisg-pub-Discount.jpg\";s:12:\"tmpl_created\";i:1647782796;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-discount-english-pub/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:20:\"[\"Discount\",\"Offer\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:77;a:18:{s:4:\"tmpl\";i:1360;s:2:\"id\";i:23189;s:5:\"title\";s:27:\"Full Screen | Menu | Singer\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/58-Music-Artist-Menu.jpg\";s:12:\"tmpl_created\";i:1647783070;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/full-screen-menu-singer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:29:\"[\"Fullscreen\",\"menu\",\"Music\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:78;a:18:{s:4:\"tmpl\";i:1361;s:2:\"id\";i:23200;s:5:\"title\";s:31:\"Classic | Subscription | Singer\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/58-Music-Artist-Subscription.jpg\";s:12:\"tmpl_created\";i:1647783249;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-subscription-singer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:21:\"[\"Music\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:79;a:18:{s:4:\"tmpl\";i:1362;s:2:\"id\";i:23210;s:5:\"title\";s:38:\"Full Screen | Menu | Virtual Assistant\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/virtual-assistnt-73-small.jpg\";s:12:\"tmpl_created\";i:1647784292;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-menu-virtual-assistant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:80;a:18:{s:4:\"tmpl\";i:1363;s:2:\"id\";i:23223;s:5:\"title\";s:39:\"Hello Bar | Contact | Virtual Assistant\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/73-Virtual-Assistant-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647784616;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/hello-bar-contact-virtual-assistant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:37:\"[\"Contact\",\"Psychologist\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:81;a:18:{s:4:\"tmpl\";i:1364;s:2:\"id\";i:23234;s:5:\"title\";s:32:\"Slide-In  | Menu | Personal Chef\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/74-Personal-Chef-Menu.jpg\";s:12:\"tmpl_created\";i:1647798194;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/slide-in-menu-personal-chef/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:82;a:18:{s:4:\"tmpl\";i:1365;s:2:\"id\";i:23244;s:5:\"title\";s:29:\"Classic | CTA | Personal Chef\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/74-Personal-Chef-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647798297;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-cta-personal-chef/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:24:\"[\"Booking\",\"Chef\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:83;a:18:{s:4:\"tmpl\";i:1366;s:2:\"id\";i:23254;s:5:\"title\";s:31:\"Full Screen | Menu | Food Truck\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/food-truck-76-small-1.jpg\";s:12:\"tmpl_created\";i:1647798447;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/full-screen-menu-food-truck/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:84;a:18:{s:4:\"tmpl\";i:1367;s:2:\"id\";i:23265;s:5:\"title\";s:30:\"Fly-In | Discount | Food Truck\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/food-truck-76-small.jpg\";s:12:\"tmpl_created\";i:1647798657;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/fly-in-discount-food-truck/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:20:\"[\"Discount\",\"Offer\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:85;a:18:{s:4:\"tmpl\";i:1369;s:2:\"id\";i:23323;s:5:\"title\";s:28:\"Classic | CTA | Black Friday\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-6-Small.jpg\";s:12:\"tmpl_created\";i:1647855505;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-cta-black-friday/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:86;a:18:{s:4:\"tmpl\";i:1370;s:2:\"id\";i:23329;s:5:\"title\";s:29:\"Slide-In | CTA | Black Friday\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-5-Small.jpg\";s:12:\"tmpl_created\";i:1647855865;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/slide-in-cta-black-friday/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:87;a:18:{s:4:\"tmpl\";i:1371;s:2:\"id\";i:23335;s:5:\"title\";s:31:\"Slide-In | CTA | Black Friday 1\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-1-Small.jpg\";s:12:\"tmpl_created\";i:1647856357;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/slide-in-cta-black-friday-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:88;a:18:{s:4:\"tmpl\";i:1372;s:2:\"id\";i:23341;s:5:\"title\";s:30:\"Classic | CTA | Black Friday 2\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-3-Small.jpg\";s:12:\"tmpl_created\";i:1647856493;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-black-friday-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:89;a:18:{s:4:\"tmpl\";i:1373;s:2:\"id\";i:23347;s:5:\"title\";s:30:\"Classic | CTA | Black Friday 3\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-2-Small.jpg\";s:12:\"tmpl_created\";i:1647856891;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-black-friday-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:90;a:18:{s:4:\"tmpl\";i:1374;s:2:\"id\";i:23354;s:5:\"title\";s:30:\"Classic | CTA | Black Friday 4\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-4-Small.jpg\";s:12:\"tmpl_created\";i:1647856996;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-black-friday-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:91;a:18:{s:4:\"tmpl\";i:1375;s:2:\"id\";i:23394;s:5:\"title\";s:27:\"Classic | CTA | Halloween 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-3-Small.jpg\";s:12:\"tmpl_created\";i:1647857351;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/classic-cta-halloween-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:31:\"[\"cta\",\"Ecommerce\",\"Halloween\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:92;a:18:{s:4:\"tmpl\";i:1376;s:2:\"id\";i:23401;s:5:\"title\";s:33:\"Slide-In | Discount | Halloween 2\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-2-Small.jpg\";s:12:\"tmpl_created\";i:1647857567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-discount-halloween-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:36:\"[\"Discount\",\"Ecommerce\",\"Halloween\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:93;a:18:{s:4:\"tmpl\";i:1377;s:2:\"id\";i:23407;s:5:\"title\";s:33:\"Slide-In | Discount | Halloween 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-1-Small.jpg\";s:12:\"tmpl_created\";i:1647857814;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-discount-halloween-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:36:\"[\"Discount\",\"Ecommerce\",\"Halloween\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:94;a:18:{s:4:\"tmpl\";i:1378;s:2:\"id\";i:23416;s:5:\"title\";s:31:\"Fly-In | Discount | Halloween 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-5-Small.jpg\";s:12:\"tmpl_created\";i:1647858024;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-discount-halloween-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:44:\"[\"Discount\",\"Ecommerce\",\"Halloween\",\"Offer\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:95;a:18:{s:4:\"tmpl\";i:1379;s:2:\"id\";i:23422;s:5:\"title\";s:36:\"Classic | Subscription | Halloween 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-4-Small.jpg\";s:12:\"tmpl_created\";i:1647858246;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-subscription-halloween-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:48:\"[\"Discount\",\"Ecommerce\",\"Halloween\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:96;a:18:{s:4:\"tmpl\";i:1380;s:2:\"id\";i:23471;s:5:\"title\";s:28:\"Slide-In | CTA | Christmas 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-2-Small.jpg\";s:12:\"tmpl_created\";i:1647859193;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/slide-in-cta-christmas-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:19:\"[\"Christmas\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:97;a:18:{s:4:\"tmpl\";i:1381;s:2:\"id\";i:23477;s:5:\"title\";s:28:\"Slide-In | CTA | Christmas 2\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-4-Small.jpg\";s:12:\"tmpl_created\";i:1647859838;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/slide-in-cta-christmas-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:19:\"[\"Christmas\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:98;a:18:{s:4:\"tmpl\";i:1382;s:2:\"id\";i:23483;s:5:\"title\";s:26:\"Fly-In | CTA | Christmas 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-1-Small.jpg\";s:12:\"tmpl_created\";i:1647860157;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/popups/fly-in-cta-christmas-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:31:\"[\"Christmas\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:99;a:18:{s:4:\"tmpl\";i:1383;s:2:\"id\";i:23489;s:5:\"title\";s:33:\"Slide-In | Discount | Christmas 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-5-Small.jpg\";s:12:\"tmpl_created\";i:1647860302;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-discount-christmas-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:31:\"[\"Christmas\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:100;a:18:{s:4:\"tmpl\";i:1384;s:2:\"id\";i:23496;s:5:\"title\";s:32:\"Classic | Discount | Christmas 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-3-Small.jpg\";s:12:\"tmpl_created\";i:1647860454;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-discount-christmas-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Christmas\",\"Offer\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:101;a:18:{s:4:\"tmpl\";i:1385;s:2:\"id\";i:23523;s:5:\"title\";s:30:\"Classic | CTA | Valentines Day\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/Valentines-Day-2-Small.jpg\";s:12:\"tmpl_created\";i:1647860912;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-valentines-day/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"cta\",\"Valentine\'s Day\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:102;a:18:{s:4:\"tmpl\";i:1386;s:2:\"id\";i:23529;s:5:\"title\";s:39:\"Hello Bar | Discount | Valentines Day 2\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/Valentines-Day-1-Small.jpg\";s:12:\"tmpl_created\";i:1647861064;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/hello-bar-discount-valentines-day-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:30:\"[\"Discount\",\"Valentine\'s Day\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:103;a:18:{s:4:\"tmpl\";i:1387;s:2:\"id\";i:23536;s:5:\"title\";s:32:\"Classic | CTA | Valentines Day 3\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/Valentines-Day-3-Small.jpg\";s:12:\"tmpl_created\";i:1647861536;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-cta-valentines-day-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"cta\",\"Valentine\'s Day\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:104;a:18:{s:4:\"tmpl\";i:1388;s:2:\"id\";i:23586;s:5:\"title\";s:51:\"Fly-In | Subscribe | Health &#038; Wellness Company\";s:9:\"thumbnail\";s:103:\"https://library.elementor.com/wp-content/uploads/2022/03/35-Subscribe-Health-Wellness-Company-Small.jpg\";s:12:\"tmpl_created\";i:1647862008;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/fly-in-subscribe-health-wellness-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:24:\"[\"Business\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:105;a:18:{s:4:\"tmpl\";i:1389;s:2:\"id\";i:23592;s:5:\"title\";s:34:\"Classic | Subscribe | Tech Company\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/36-Subscribe-Tech-Company-Small.jpg\";s:12:\"tmpl_created\";i:1647866706;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/classic-subscribe-tech-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"Marketing\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:106;a:18:{s:4:\"tmpl\";i:1390;s:2:\"id\";i:23598;s:5:\"title\";s:36:\"Classic | Contact Us | Fight Classes\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/37-Contact-Us-Fight-Classes-Small.jpg\";s:12:\"tmpl_created\";i:1647866869;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-contact-us-fight-classes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"Contact\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:107;a:18:{s:4:\"tmpl\";i:1391;s:2:\"id\";i:23611;s:5:\"title\";s:31:\"Classic | CTA | Mochi Shop Sale\";s:9:\"thumbnail\";s:99:\"https://library.elementor.com/wp-content/uploads/2022/03/39-Click-Through-Mochi-Shop-Sale-Small.jpg\";s:12:\"tmpl_created\";i:1647867750;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-cta-mochi-shop-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"cta\",\"Offer\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:108;a:18:{s:4:\"tmpl\";i:1392;s:2:\"id\";i:23618;s:5:\"title\";s:28:\"Classic | CTA | Fashion Shop\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2022/03/40-Click-Through-Fashion-Shop-Small.jpg\";s:12:\"tmpl_created\";i:1647868251;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-cta-fashion-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:109;a:18:{s:4:\"tmpl\";i:1393;s:2:\"id\";i:23624;s:5:\"title\";s:29:\"Fly-In | Login | Tech Company\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/41-Login-Tech-Company-Small.jpg\";s:12:\"tmpl_created\";i:1647868704;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/fly-in-login-tech-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:9:\"[\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:110;a:18:{s:4:\"tmpl\";i:1394;s:2:\"id\";i:23630;s:5:\"title\";s:36:\"Fly-In | Verification | Liquor Store\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/42-Verification-Liquor-Store-Small.jpg\";s:12:\"tmpl_created\";i:1647870308;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-verification-liquor-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:16:\"[\"Verification\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:111;a:18:{s:4:\"tmpl\";i:1395;s:2:\"id\";i:23636;s:5:\"title\";s:39:\"Hello Bar | Subscribe | Online Magazine\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/44-Subscribe-Online-Magazine-Small.jpg\";s:12:\"tmpl_created\";i:1647870465;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/hello-bar-subscribe-online-magazine/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:20:\"[\"Blog\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:112;a:18:{s:4:\"tmpl\";i:1396;s:2:\"id\";i:23642;s:5:\"title\";s:27:\"Fly-In | Login | Health Spa\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/43-Login-Health-Spa-Small.jpg\";s:12:\"tmpl_created\";i:1647872427;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/fly-in-login-health-spa/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:20:\"[\"Login\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:113;a:18:{s:4:\"tmpl\";i:1397;s:2:\"id\";i:23648;s:5:\"title\";s:33:\"Fly-In | Verification | Wine Shop\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/45-Verification-Wine-Shop-Small.jpg\";s:12:\"tmpl_created\";i:1647872627;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/fly-in-verification-wine-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:16:\"[\"Verification\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:114;a:18:{s:4:\"tmpl\";i:1421;s:2:\"id\";i:24235;s:5:\"title\";s:24:\"Ladydog Club &#8211; NFT\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/05/Ladydog_Club.jpg\";s:12:\"tmpl_created\";i:1651525072;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/lp/ladydog-club-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:115;a:18:{s:4:\"tmpl\";i:1422;s:2:\"id\";i:24166;s:5:\"title\";s:15:\"Dot &#8211; NFT\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2022/05/Dot-250_280.jpg\";s:12:\"tmpl_created\";i:1651525117;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:109:\"https://library.elementor.com/lp/dot-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:116;a:18:{s:4:\"tmpl\";i:1423;s:2:\"id\";i:24191;s:5:\"title\";s:28:\"Cosmic Neighbors &#8211; NFT\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Cosmic_Neighbors-250_280.jpg\";s:12:\"tmpl_created\";i:1651525124;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/cosmic-neighbors-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:117;a:18:{s:4:\"tmpl\";i:1424;s:2:\"id\";i:24255;s:5:\"title\";s:30:\"Happy Food Friends &#8211; NFT\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/05/Featured_Image.jpg\";s:12:\"tmpl_created\";i:1651525475;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/happy-food-friends-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:118;a:18:{s:4:\"tmpl\";i:1443;s:2:\"id\";i:24599;s:5:\"title\";s:27:\"Wireframe &#8211; Courses 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Courses-1.jpg\";s:12:\"tmpl_created\";i:1653989626;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/wireframe-courses-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:180:\"[\"About\",\"Academy\",\"Booking\",\"Business\",\"Course Online\",\"Features\",\"Footer\",\"Landing Pages\",\"Online Service\",\"Professional\",\"School\",\"Services\",\"Subscribe\",\"Teacher\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:119;a:18:{s:4:\"tmpl\";i:1444;s:2:\"id\";i:24614;s:5:\"title\";s:28:\"Wireframe &#8211; Services 1\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-1-2.jpg\";s:12:\"tmpl_created\";i:1653990084;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:139:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Form\",\"Header\",\"Landing Pages\",\"Online Service\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:120;a:18:{s:4:\"tmpl\";i:1445;s:2:\"id\";i:24629;s:5:\"title\";s:28:\"Wireframe &#8211; Services 2\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-2-2.jpg\";s:12:\"tmpl_created\";i:1653990132;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:123:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Form\",\"Gallery\",\"Landing Pages\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:121;a:18:{s:4:\"tmpl\";i:1446;s:2:\"id\";i:24644;s:5:\"title\";s:27:\"Wireframe &#8211; Webinar 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Webinar-1.jpg\";s:12:\"tmpl_created\";i:1653990164;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/wireframe-webinar-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:177:\"[\"About\",\"Academy\",\"Booking\",\"Conference\",\"Course Online\",\"Education\",\"Features\",\"Footer\",\"Form\",\"Landing Pages\",\"Online Event\",\"Online Service\",\"Subscribe\",\"Virtual\",\"Webinar\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:122;a:18:{s:4:\"tmpl\";i:1447;s:2:\"id\";i:24655;s:5:\"title\";s:28:\"Wireframe &#8211; Services 3\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-3-2.jpg\";s:12:\"tmpl_created\";i:1653990198;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:143:\"[\"About\",\"Agency\",\"Business\",\"Contact\",\"Footer\",\"Form\",\"Gallery\",\"Landing Pages\",\"Portfolio\",\"Professional\",\"Project\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:123;a:18:{s:4:\"tmpl\";i:1448;s:2:\"id\";i:24677;s:5:\"title\";s:28:\"Wireframe &#8211; Services 4\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-4.jpg\";s:12:\"tmpl_created\";i:1653990233;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:102:\"[\"About\",\"Business\",\"Contact\",\"Footer\",\"Form\",\"Landing Pages\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:124;a:18:{s:4:\"tmpl\";i:1449;s:2:\"id\";i:24687;s:5:\"title\";s:28:\"Wireframe &#8211; Products 1\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Products-1.jpg\";s:12:\"tmpl_created\";i:1653990273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-products-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:128:\"[\"About\",\"Booking\",\"Business\",\"Clients\",\"Ecommerce\",\"Features\",\"Footer\",\"Landing Pages\",\"Products\",\"Sales\",\"Shop\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:125;a:18:{s:4:\"tmpl\";i:1450;s:2:\"id\";i:24706;s:5:\"title\";s:28:\"Wireframe &#8211; Services 5\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-5.jpg\";s:12:\"tmpl_created\";i:1653990322;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:149:\"[\"About\",\"Booking\",\"Consulting\",\"Contact\",\"Doctor\",\"Footer\",\"Form\",\"Header\",\"Landing Pages\",\"Online Service\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:126;a:18:{s:4:\"tmpl\";i:1451;s:2:\"id\";i:23604;s:5:\"title\";s:38:\"Classic | Subscribe | Nail Polish Shop\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2022/03/38-Subscribe-Nail-Polish-Shop-Small.jpg\";s:12:\"tmpl_created\";i:1660205114;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/classic-subscribe-nail-polish-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:20:\"[\"Blog\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:127;a:18:{s:4:\"tmpl\";i:1452;s:2:\"id\";i:23047;s:5:\"title\";s:46:\"Fly-In | Contact | Health &#038; Fitness eBook\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/fitness-ebook-small.jpg\";s:12:\"tmpl_created\";i:1660205149;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/fly-in-contact-health-fitness-ebook/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:28:\"[\"Contact\",\"Ebook\",\"Health\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:128;a:18:{s:4:\"tmpl\";i:1199;s:2:\"id\";i:18839;s:5:\"title\";s:27:\"Hello Bar | CTA | eCommerce\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/05/350x250.png\";s:12:\"tmpl_created\";i:1621870603;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/hello-bar-cta-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:41:\"[\"Ecommerce\",\"Online Shop\",\"Sale\",\"Shop\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:129;a:18:{s:4:\"tmpl\";i:1247;s:2:\"id\";i:21907;s:5:\"title\";s:50:\"Fly-In | Team Details  | Electronic Music Festival\";s:9:\"thumbnail\";s:104:\"https://library.elementor.com/wp-content/uploads/2022/03/Kit-8-electronic-music-festival-CTA-image-1.jpg\";s:12:\"tmpl_created\";i:1646660881;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:157:\"https://library.elementor.com/popups/fly-in-team-details-popup-electronic-music-festival/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:130;a:18:{s:4:\"tmpl\";i:1253;s:2:\"id\";i:22162;s:5:\"title\";s:46:\"Full Screen | Menu | Electronic Music Festival\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/8-music-festival-Team-Details.jpg\";s:12:\"tmpl_created\";i:1647272934;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:154:\"https://library.elementor.com/popups/full-screen-menu-popup-electronic-music-festival/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:131;a:18:{s:4:\"tmpl\";i:1254;s:2:\"id\";i:22172;s:5:\"title\";s:45:\"Classic | Discount | Health &#038; Beauty Spa\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/health-beauty-spa-small.jpg\";s:12:\"tmpl_created\";i:1647273547;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/classic-discount-popup-health-beauty-spa/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:36:\"[\"Hair\",\"Health\",\"Sales\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:132;a:18:{s:4:\"tmpl\";i:1255;s:2:\"id\";i:22183;s:5:\"title\";s:44:\"Hello Bar | CTA | Environmental Organization\";s:9:\"thumbnail\";s:104:\"https://library.elementor.com/wp-content/uploads/2022/03/11-Environmental-Organization-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647274384;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:152:\"https://library.elementor.com/popups/hello-bar-cta-popup-environmental-organization/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:133;a:18:{s:4:\"tmpl\";i:1256;s:2:\"id\";i:22195;s:5:\"title\";s:39:\"Classic | Discount | Italian Restaurant\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/restaurant-small.jpg\";s:12:\"tmpl_created\";i:1647329432;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:147:\"https://library.elementor.com/popups/classic-discount-popup-italian-restaurant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:22:\"[\"Restaurant\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:134;a:18:{s:4:\"tmpl\";i:1257;s:2:\"id\";i:22210;s:5:\"title\";s:45:\"Bottom Bar | Discount | Technology Conference\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/tech-conference-small.jpg\";s:12:\"tmpl_created\";i:1647330423;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:153:\"https://library.elementor.com/popups/bottom-bar-discount-popup-technology-conference/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:38:\"[\"Conference\",\"Sales\",\"Save the Date\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:135;a:18:{s:4:\"tmpl\";i:1258;s:2:\"id\";i:22221;s:5:\"title\";s:32:\"Hello Bar | Menu | Tattoo Studio\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/tattoo-studio-small-1.jpg\";s:12:\"tmpl_created\";i:1647330705;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/hello-bar-menu-popup-tattoo-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:17:\"[\"Header\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:136;a:18:{s:4:\"tmpl\";i:1259;s:2:\"id\";i:22231;s:5:\"title\";s:37:\"Full Screen | Booking | Tattoo Studio\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/tattoo-studio-small.jpg\";s:12:\"tmpl_created\";i:1647331823;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/full-screen-booking-popup-tattoo-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:32:\"[\"Booking\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:137;a:18:{s:4:\"tmpl\";i:1260;s:2:\"id\";i:22251;s:5:\"title\";s:34:\"Classic | Discount | Dental Clinic\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/dental-clinic-small.jpg\";s:12:\"tmpl_created\";i:1647332171;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-discount-popup-dental-clinic/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:30:\"[\"Health\",\"Marketing\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:138;a:18:{s:4:\"tmpl\";i:1261;s:2:\"id\";i:22261;s:5:\"title\";s:34:\"Slide-In | Contact | Makeup Artist\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/20-Makeup-Artist-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647333946;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/slide-in-contact-popup-makeup-artist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:33:\"[\"Business\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:139;a:18:{s:4:\"tmpl\";i:1262;s:2:\"id\";i:22271;s:5:\"title\";s:24:\"Fly-In | CTA | Headphone\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/headphones-1-small.jpg\";s:12:\"tmpl_created\";i:1647334784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/fly-in-cta-popup-headphone/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:41:\"[\"cta\",\"Ecommerce\",\"Marketing\",\"Product\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:140;a:18:{s:4:\"tmpl\";i:1263;s:2:\"id\";i:22277;s:5:\"title\";s:29:\"Classic | CTA | Online Course\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/online-course-2.jpg\";s:12:\"tmpl_created\";i:1647337110;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/classic-cta-popup-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:35:\"[\"Course Online\",\"cta\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:141;a:18:{s:4:\"tmpl\";i:1264;s:2:\"id\";i:22283;s:5:\"title\";s:40:\"Bottom Bar | Contact | Virtual Assistant\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/virtual-assistant-3.jpg\";s:12:\"tmpl_created\";i:1647337517;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/bottom-bar-contact-popup-virtual-assistant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:33:\"[\"Business\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:142;a:18:{s:4:\"tmpl\";i:1265;s:2:\"id\";i:22289;s:5:\"title\";s:32:\"Fly-In | Contact | Private Tutor\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/private-tutor-4.jpg\";s:12:\"tmpl_created\";i:1647337676;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/fly-in-contact-popup-private-tutor/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:27:\"[\"Contact\",\"Course Online\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:143;a:18:{s:4:\"tmpl\";i:1266;s:2:\"id\";i:22295;s:5:\"title\";s:31:\"Classic |  Login | Login Travel\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/login-travel-6.jpg\";s:12:\"tmpl_created\";i:1647339467;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-login-popup-login-travel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:9:\"[\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:144;a:18:{s:4:\"tmpl\";i:1267;s:2:\"id\";i:22301;s:5:\"title\";s:36:\"Full Screen | Login | Login Business\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/login-business-7.jpg\";s:12:\"tmpl_created\";i:1647339782;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:144:\"https://library.elementor.com/popups/full-screen-login-popup-login-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:16:\"[\"Login\",\"SaaS\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:145;a:18:{s:4:\"tmpl\";i:1268;s:2:\"id\";i:22307;s:5:\"title\";s:28:\"Classic | Login | Login Blog\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/03/login-blog-8.jpg\";s:12:\"tmpl_created\";i:1647339986;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/classic-login-popup-login-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:16:\"[\"Blog\",\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:146;a:18:{s:4:\"tmpl\";i:1269;s:2:\"id\";i:22313;s:5:\"title\";s:31:\"Classic | Login | Login Fashion\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/login-fashion-9.jpg\";s:12:\"tmpl_created\";i:1647340204;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/classic-login-popup-login-fashion/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"Fashion\",\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:147;a:18:{s:4:\"tmpl\";i:1270;s:2:\"id\";i:22319;s:5:\"title\";s:40:\"Classic |  Login | Login Design Platform\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/03/login-design-platform-10.jpg\";s:12:\"tmpl_created\";i:1647340531;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:147:\"https://library.elementor.com/popups/classic-login-popup-login-design-platform/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"Design\",\"Login\",\"SaaS\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:148;a:18:{s:4:\"tmpl\";i:1271;s:2:\"id\";i:22325;s:5:\"title\";s:36:\"Fly-In | Contact | Digital Marketing\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/digital-marketing-11.jpg\";s:12:\"tmpl_created\";i:1647340770;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:144:\"https://library.elementor.com/popups/fly-in-contact-popup-digital-marketing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:51:\"[\"Business\",\"Contact\",\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:149;a:18:{s:4:\"tmpl\";i:1272;s:2:\"id\";i:22331;s:5:\"title\";s:36:\"Fly-In | CTA | Dog Cat Food Delivery\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/dog-cat-food-delivery-5.jpg\";s:12:\"tmpl_created\";i:1647341069;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:144:\"https://library.elementor.com/popups/fly-in-cta-popup-dog-cat-food-delivery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:33:\"[\"cta\",\"Delivery Service\",\"Pets\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:150;a:18:{s:4:\"tmpl\";i:1273;s:2:\"id\";i:22337;s:5:\"title\";s:37:\"Full Screen | Contact | Design Studio\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/design-studio-12.jpg\";s:12:\"tmpl_created\";i:1647341370;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/full-screen-contact-popup-design-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:39:\"[\"Business\",\"Contact\",\"Digital Agency\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:151;a:18:{s:4:\"tmpl\";i:1274;s:2:\"id\";i:22343;s:5:\"title\";s:44:\"Classic | Contact | Support Product Platform\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2022/03/support-13.jpg\";s:12:\"tmpl_created\";i:1647341972;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/classic-contact-support-product-platform/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:21:\"[\"Contact\",\"Support\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:152;a:18:{s:4:\"tmpl\";i:1275;s:2:\"id\";i:22371;s:5:\"title\";s:38:\"Full Screen | Contact | Small Business\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/small-business-14.jpg\";s:12:\"tmpl_created\";i:1647342508;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-contact-small-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:40:\"[\"Business\",\"Contact\",\"Interior Design\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:153;a:18:{s:4:\"tmpl\";i:1276;s:2:\"id\";i:22377;s:5:\"title\";s:31:\"Classic | Contact | Online Shop\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/online-shop-15.jpg\";s:12:\"tmpl_created\";i:1647352786;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-contact-online-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:154;a:18:{s:4:\"tmpl\";i:1277;s:2:\"id\";i:22383;s:5:\"title\";s:40:\"Classic | Booking | Children Optometrist\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/children-optometrist-16.jpg\";s:12:\"tmpl_created\";i:1647352963;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-booking-children-optometrist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:53:\"[\"Booking\",\"Business\",\"Contact\",\"Education\",\"Health\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:155;a:18:{s:4:\"tmpl\";i:1278;s:2:\"id\";i:22389;s:5:\"title\";s:28:\"Fly-In | Contact | Open Week\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2022/03/open-week17.jpg\";s:12:\"tmpl_created\";i:1647353281;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/fly-in-contact-open-week/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:34:\"[\"Business\",\"Contact\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:156;a:18:{s:4:\"tmpl\";i:1279;s:2:\"id\";i:22397;s:5:\"title\";s:43:\"Full Screen | CTA | Plant Pots Online Store\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/03/plant-pots-online-store-18.jpg\";s:12:\"tmpl_created\";i:1647353429;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/full-screen-cta-plant-pots-online-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:33:\"[\"Ecommerce\",\"Marketing\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:157;a:18:{s:4:\"tmpl\";i:1054;s:2:\"id\";i:15414;s:5:\"title\";s:32:\"Classic | Contact | Dance Studio\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/10/PopUp.jpg\";s:12:\"tmpl_created\";i:1603180596;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-contact-dance-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:762;s:11:\"trend_index\";i:650;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:158;a:18:{s:4:\"tmpl\";i:1398;s:2:\"id\";i:23687;s:5:\"title\";s:32:\"Pizza Promotion &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/04/48-Pizza-Promotion.jpg\";s:12:\"tmpl_created\";i:1649670575;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/pizza-promotion-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:92:\"[\"Business\",\"Cooking\",\"Delivery\",\"Discount\",\"Fast Food\",\"Food\",\"Landing Pages\",\"Restaurant\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:159;a:18:{s:4:\"tmpl\";i:1400;s:2:\"id\";i:23751;s:5:\"title\";s:33:\"Baby Sleep Webinar &#8211; Events\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/04/63-Baby-Sleep-Webinar.jpg\";s:12:\"tmpl_created\";i:1649676065;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/baby-sleep-webinar-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:227:\"[\"Baby\",\"Booking\",\"Business\",\"Children\",\"Course Online\",\"Education\",\"Events\",\"Health\",\"Landing Pages\",\"Life Coach\",\"Lifestyle\",\"Online Event\",\"Online Service\",\"Parenting\",\"Professional\",\"Remote\",\"Services\",\"Training\",\"Webinar\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:160;a:18:{s:4:\"tmpl\";i:1401;s:2:\"id\";i:23776;s:5:\"title\";s:34:\"Ski Hotel Promotion &#8211; Travel\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/04/64-Ski-Hotel-Promotion.jpg\";s:12:\"tmpl_created\";i:1649691720;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/ski-hotel-promotion-travel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Travel\";s:4:\"tags\";s:118:\"[\"Accommodation\",\"Booking\",\"Discount. Landing Pages\",\"Lifestyle\",\"Luxury\",\"Services\",\"Spa\",\"Travel\",\"Trip\",\"Vacation\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:161;a:18:{s:4:\"tmpl\";i:1402;s:2:\"id\";i:23804;s:5:\"title\";s:30:\"Cake Delivery &#8211; Business\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/04/67-Cake-Delivery.jpg\";s:12:\"tmpl_created\";i:1649692909;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/cake-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:101:\"[\"Bakery\",\"Business\",\"Cake\",\"Cooking\",\"Delivery\",\"Discount\",\"Food\",\"Landing Pages\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:162;a:18:{s:4:\"tmpl\";i:1403;s:2:\"id\";i:23832;s:5:\"title\";s:32:\"Furniture Store &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/04/87-Furniture-Store.jpg\";s:12:\"tmpl_created\";i:1649694812;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/furniture-store-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:232:\"[\"Architecture\",\"Art\",\"Business\",\"Construction\",\"Coupon\",\"Creative\",\"Decor\",\"Designer\",\"Discount\",\"Fashion\",\"Furniture Design\",\"Home\",\"House\",\"Interior Design\",\"Landing Pages\",\"Lifestyle\",\"Products\",\"Professional\",\"Services\",\"Shop\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:163;a:18:{s:4:\"tmpl\";i:1404;s:2:\"id\";i:23746;s:5:\"title\";s:22:\"Nails &#8211; Business\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2022/04/62-Nails-1.jpg\";s:12:\"tmpl_created\";i:1649704635;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/lp/nails-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:173:\"[\"Art\",\"Beauty\",\"Business\",\"Colorful\",\"Cosmetics\",\"Creative\",\"Design\",\"Discount\",\"Fashion\",\"Girly\",\"Landing Pages\",\"Lifestyle\",\"Manicure\",\"Modern\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:164;a:18:{s:4:\"tmpl\";i:1405;s:2:\"id\";i:23846;s:5:\"title\";s:29:\"Music Festival &#8211; Events\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/04/88-Music-Festival.jpg\";s:12:\"tmpl_created\";i:1649707763;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/music-festival-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:128:\"[\"Author\",\"Booking\",\"Business\",\"Creative\",\"Discount\",\"Events\",\"Landing Pages\",\"Music\",\"Online\",\"Online Event\",\"Party\",\"Virtual\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:165;a:18:{s:4:\"tmpl\";i:1406;s:2:\"id\";i:23872;s:5:\"title\";s:40:\"Fashion Styling Course &#8211; Education\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/89-Fashion-Styling-Course.jpg\";s:12:\"tmpl_created\";i:1649708569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/fashion-styling-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:173:\"[\"Aesthetic\",\"Art\",\"Beauty\",\"Business\",\"Course Online\",\"Creative\",\"Discount\",\"Education\",\"Fashion\",\"Landing Pages\",\"Lifestyle\",\"Online\",\"Online Service\",\"Stylist\",\"Virtual\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:166;a:18:{s:4:\"tmpl\";i:1407;s:2:\"id\";i:23897;s:5:\"title\";s:33:\"Bags Online Shop &#8211; Business\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/04/90-Bags-Online-Shop.jpg\";s:12:\"tmpl_created\";i:1649709513;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/bags-online-shop-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:170:\"[\"Art\",\"Bag\",\"Business\",\"Creative\",\"Design\",\"Discount\",\"Fashion\",\"Landing Pages\",\"Lifestyle\",\"Luxury\",\"Modern\",\"Online\",\"Online Shop\",\"Products\",\"Sales\",\"Shop\",\"Stylist\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:167;a:18:{s:4:\"tmpl\";i:1408;s:2:\"id\";i:23932;s:5:\"title\";s:32:\"Cooking Academy &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/04/91-Cooking-Academy.jpg\";s:12:\"tmpl_created\";i:1649710216;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/cooking-academy-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:145:\"[\"Academy\",\"Booking\",\"Business\",\"Chef\",\"Cooking\",\"Education\",\"Food\",\"Free Trial\",\"Landing Pages\",\"Professional\",\"School\",\"Teacher\",\"Testimonial\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:168;a:18:{s:4:\"tmpl\";i:1409;s:2:\"id\";i:23970;s:5:\"title\";s:45:\"Ophthalmology Medical Clinic &#8211; Business\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/04/92-Ophthalmology-Medical-Clinic.jpg\";s:12:\"tmpl_created\";i:1649711096;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/lp/ophthalmology-medical-clinic-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:165:\"[\"About\",\"Business\",\"Care\",\"Consulting\",\"Eye\",\"Free Trial\",\"Glasses\",\"Health\",\"Landing Pages\",\"Lifestyle\",\"Medical\",\"Modern\",\"Optometrist\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:169;a:18:{s:4:\"tmpl\";i:1425;s:2:\"id\";i:24331;s:5:\"title\";s:24:\"Wireframe &#8211; Home 1\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Home-1.jpg\";s:12:\"tmpl_created\";i:1653988363;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/wireframe-home-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:102:\"[\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Homepage\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:170;a:18:{s:4:\"tmpl\";i:1218;s:2:\"id\";i:20792;s:5:\"title\";s:26:\"Luxury Car &#8211; Product\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/11/250x280-1.jpg\";s:12:\"tmpl_created\";i:1636903770;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/lp/luxury-car-product/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:7:\"Product\";s:4:\"tags\";s:54:\"[\"car\",\"Ecommerce\",\"Landing Pages\",\"Luxury\",\"Product\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:171;a:18:{s:4:\"tmpl\";i:1428;s:2:\"id\";i:24398;s:5:\"title\";s:25:\"Wireframe &#8211; About 1\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-1.jpg\";s:12:\"tmpl_created\";i:1653988534;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:83:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Professional\",\"Services\",\"Team\"]\";s:10:\"menu_order\";i:2;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:172;a:18:{s:4:\"tmpl\";i:991;s:2:\"id\";i:13413;s:5:\"title\";s:33:\"Classic | Contact | Online Course\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/PopUp-Help.jpg\";s:12:\"tmpl_created\";i:1587474761;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-contact-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:2;s:16:\"popularity_index\";i:530;s:11:\"trend_index\";i:369;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:173;a:18:{s:4:\"tmpl\";i:1053;s:2:\"id\";i:15272;s:5:\"title\";s:32:\"Classic | Contact | Psychologist\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/09/PopUp.png\";s:12:\"tmpl_created\";i:1600170487;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-contact-psychologist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:578;s:11:\"trend_index\";i:312;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:174;a:18:{s:4:\"tmpl\";i:899;s:2:\"id\";i:11839;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/09/Header_small.png\";s:12:\"tmpl_created\";i:1569430015;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:108:\"https://library.elementor.com/blocks/portfolio-9/?utm_source=library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:43:\"[\"creative portfolio\",\"header\",\"portfolio\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:189;s:11:\"trend_index\";i:20;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:175;a:18:{s:4:\"tmpl\";i:1433;s:2:\"id\";i:24477;s:5:\"title\";s:27:\"Wireframe &#8211; Gallery 2\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Gallery-2.jpg\";s:12:\"tmpl_created\";i:1653988835;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-gallery-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:82:\"[\"Business\",\"Contact\",\"Design\",\"Footer\",\"Gallery\",\"Header\",\"Portfolio\",\"Services\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:176;a:18:{s:4:\"tmpl\";i:1205;s:2:\"id\";i:20233;s:5:\"title\";s:32:\"Art Magazine &#8211; Coming Soon\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/10/Art-Magazine-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633881371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/art-magazine-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:48:\"[\"Art\",\"Coming Soon\",\"Landing Pages\",\"Magazine\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:177;a:18:{s:4:\"tmpl\";i:1214;s:2:\"id\";i:20539;s:5:\"title\";s:31:\"Design Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2021/10/Design-Blog-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1634022706;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/design-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:47:\"[\"Blog\",\"Coming Soon\",\"Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:4;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:178;a:18:{s:4:\"tmpl\";i:1224;s:2:\"id\";i:21013;s:5:\"title\";s:24:\"Restaurant &#8211; About\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2021/12/7-About-Restaurant.jpg\";s:12:\"tmpl_created\";i:1638795588;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/restaurant-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:36:\"[\"About\",\"Chef\",\"Food\",\"Restaurant\"]\";s:10:\"menu_order\";i:4;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:179;a:18:{s:4:\"tmpl\";i:992;s:2:\"id\";i:13402;s:5:\"title\";s:29:\"Classic | CTA | Online Course\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2020/04/Popup-Course-Completed.jpg\";s:12:\"tmpl_created\";i:1587474772;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-cta-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:4;s:16:\"popularity_index\";i:619;s:11:\"trend_index\";i:582;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:180;a:18:{s:4:\"tmpl\";i:1206;s:2:\"id\";i:20254;s:5:\"title\";s:41:\"Digital Marketing Agency &#8211; Business\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/10/Digital-Marketing-Agency-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633882427;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/lp/digital-marketing-agency-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:65:\"[\"Agency\",\"Business\",\"Digital Agency\",\"Landing Pages\",\"Services\"]\";s:10:\"menu_order\";i:5;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:181;a:18:{s:4:\"tmpl\";i:1235;s:2:\"id\";i:21281;s:5:\"title\";s:25:\"Law Firm &#8211; Services\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/12/16-Services-Law-firm.jpg\";s:12:\"tmpl_created\";i:1638819128;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/law-firm-services-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Consulting\",\"Law\",\"Law Firm\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:5;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:182;a:18:{s:4:\"tmpl\";i:1017;s:2:\"id\";i:14111;s:5:\"title\";s:36:\"Classic | Japanese restaurant | Sale\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2020/06/Pop-Up-Page-Small.jpg\";s:12:\"tmpl_created\";i:1592300400;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-japanese-restaurant-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:5;s:16:\"popularity_index\";i:717;s:11:\"trend_index\";i:697;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:183;a:18:{s:4:\"tmpl\";i:1213;s:2:\"id\";i:20509;s:5:\"title\";s:40:\"Dogs Adoption &#8211; Social Involvement\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/10/Dog-Adoption-250x280-1.jpg\";s:12:\"tmpl_created\";i:1634022353;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/dogs-adoption-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Social Involvement\";s:4:\"tags\";s:49:\"[\"Adoption\",\"Involvement\",\"Landing Pages\",\"Pets\"]\";s:10:\"menu_order\";i:6;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:184;a:18:{s:4:\"tmpl\";i:1233;s:2:\"id\";i:21205;s:5:\"title\";s:29:\"Photographer &#8211; Projects\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/12/25-Projects-Photographer.jpg\";s:12:\"tmpl_created\";i:1638818372;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/photographer-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:43:\"[\"Black and white\",\"Photography\",\"Project\"]\";s:10:\"menu_order\";i:6;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:185;a:18:{s:4:\"tmpl\";i:993;s:2:\"id\";i:13422;s:5:\"title\";s:30:\"Classic | Menu | Online Course\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/PopUp-Menu.jpg\";s:12:\"tmpl_created\";i:1587474782;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-menu-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:6;s:16:\"popularity_index\";i:516;s:11:\"trend_index\";i:432;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:186;a:18:{s:4:\"tmpl\";i:925;s:2:\"id\";i:12540;s:5:\"title\";s:33:\"Classic | Menu | Travel and tours\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/12/PopUp_Menu_s.png\";s:12:\"tmpl_created\";i:1575960267;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-menu-travel-and-tours/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:7;s:16:\"popularity_index\";i:690;s:11:\"trend_index\";i:714;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:187;a:18:{s:4:\"tmpl\";i:1208;s:2:\"id\";i:20361;s:5:\"title\";s:51:\"Exercise &#038; Fitness Equipment &#8211; eCommerce\";s:9:\"thumbnail\";s:97:\"https://library.elementor.com/wp-content/uploads/2021/10/Exercise-Fitness-Equipment-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633883766;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/lp/exercise-fitness-equipment-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:50:\"[\"Fitness\",\"Health\",\"Landing Pages\",\"Online Shop\"]\";s:10:\"menu_order\";i:7;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:188;a:18:{s:4:\"tmpl\";i:1239;s:2:\"id\";i:21373;s:5:\"title\";s:28:\"Photographer &#8211; Gallery\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/18-Gallery-Photographer.jpg\";s:12:\"tmpl_created\";i:1638821177;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/photographer-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Gallery\",\"Photography\",\"Portfolio\",\"Project\",\"Travel\"]\";s:10:\"menu_order\";i:7;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:189;a:18:{s:4:\"tmpl\";i:1426;s:2:\"id\";i:24348;s:5:\"title\";s:24:\"Wireframe &#8211; Home 2\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Home-2.jpg\";s:12:\"tmpl_created\";i:1653988444;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/wireframe-home-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:102:\"[\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Homepage\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:8;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:190;a:18:{s:4:\"tmpl\";i:958;s:2:\"id\";i:13129;s:5:\"title\";s:28:\"Classic | Menu | Photography\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/PopUp_s.png\";s:12:\"tmpl_created\";i:1582092645;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-menu-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:8;s:16:\"popularity_index\";i:646;s:11:\"trend_index\";i:521;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:191;a:18:{s:4:\"tmpl\";i:1427;s:2:\"id\";i:24366;s:5:\"title\";s:24:\"Wireframe &#8211; Home 3\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Home-3.jpg\";s:12:\"tmpl_created\";i:1653988491;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/wireframe-home-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:102:\"[\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Homepage\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:9;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:192;a:18:{s:4:\"tmpl\";i:1207;s:2:\"id\";i:20299;s:5:\"title\";s:51:\"Interior Design Consultation &#8211; Online Service\";s:9:\"thumbnail\";s:99:\"https://library.elementor.com/wp-content/uploads/2021/10/Interior-Design-Consultation-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633882989;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/lp/interior-design-consultation-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:65:\"[\"Consulting\",\"Interior Design\",\"Landing Pages\",\"Online Service\"]\";s:10:\"menu_order\";i:9;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:193;a:18:{s:4:\"tmpl\";i:952;s:2:\"id\";i:12726;s:5:\"title\";s:52:\"Classic | Newsletter | Subscribe | Magazine and Blog\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2020/01/PopUp_Newsletter_s.png\";s:12:\"tmpl_created\";i:1579061019;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:152:\"https://library.elementor.com/popups/classic-newsletter-subscribe-magazine-and-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:9;s:16:\"popularity_index\";i:357;s:11:\"trend_index\";i:281;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:194;a:18:{s:4:\"tmpl\";i:883;s:2:\"id\";i:11468;s:5:\"title\";s:20:\"Classic | Sale | Gym\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/08/PopUp_Small.png\";s:12:\"tmpl_created\";i:1567393182;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/popups/classic-sale-gym/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:10;s:16:\"popularity_index\";i:696;s:11:\"trend_index\";i:740;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:195;a:18:{s:4:\"tmpl\";i:1216;s:2:\"id\";i:20623;s:5:\"title\";s:57:\"Luxurious Camping Accommodation For Events &#8211; Events\";s:9:\"thumbnail\";s:113:\"https://library.elementor.com/wp-content/uploads/2021/10/Luxurious-Camping-Accommodation-For-Events-250x280-2.jpg\";s:12:\"tmpl_created\";i:1634041681;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:151:\"https://library.elementor.com/lp/luxurious-camping-accommodation-for-events-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:43:\"[\"Event\",\"Events\",\"Landing Pages\",\"Travel\"]\";s:10:\"menu_order\";i:10;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:196;a:18:{s:4:\"tmpl\";i:1219;s:2:\"id\";i:20886;s:5:\"title\";s:28:\"Online Training &#8211; Home\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/12/2-Home-Online-Training.jpg\";s:12:\"tmpl_created\";i:1638784769;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/online-training-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Fitness\",\"Online\",\"Sport\",\"Training\"]\";s:10:\"menu_order\";i:10;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:197;a:18:{s:4:\"tmpl\";i:1065;s:2:\"id\";i:15570;s:5:\"title\";s:33:\"Classic | Subscribe | Travel Blog\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/11/PopUp.jpg\";s:12:\"tmpl_created\";i:1606215555;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-subscribe-travel-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:11;s:16:\"popularity_index\";i:709;s:11:\"trend_index\";i:459;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:198;a:18:{s:4:\"tmpl\";i:1431;s:2:\"id\";i:24437;s:5:\"title\";s:25:\"Wireframe &#8211; About 4\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-4.jpg\";s:12:\"tmpl_created\";i:1653988733;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:74:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Professional\"]\";s:10:\"menu_order\";i:11;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:199;a:18:{s:4:\"tmpl\";i:1210;s:2:\"id\";i:20414;s:5:\"title\";s:45:\"Online English Courses &#8211; Online Service\";s:9:\"thumbnail\";s:93:\"https://library.elementor.com/wp-content/uploads/2021/10/Online-English-Courses-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633884482;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/lp/online-english-courses-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:50:\"[\"Course Online\",\"Landing Pages\",\"Online Service\"]\";s:10:\"menu_order\";i:11;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:200;a:18:{s:4:\"tmpl\";i:1132;s:2:\"id\";i:16553;s:5:\"title\";s:31:\"Fly-In | Contact | Beauty Salon\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/12/PopUp.jpg\";s:12:\"tmpl_created\";i:1608622602;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-contact-beauty-salon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:12;s:16:\"popularity_index\";i:691;s:11:\"trend_index\";i:428;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:201;a:18:{s:4:\"tmpl\";i:1441;s:2:\"id\";i:24574;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 5\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-5.jpg\";s:12:\"tmpl_created\";i:1653989135;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:88:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Google Maps\",\"Header\",\"Professional\",\"Subscribe\"]\";s:10:\"menu_order\";i:12;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:202;a:18:{s:4:\"tmpl\";i:1217;s:2:\"id\";i:20333;s:5:\"title\";s:40:\"Plant Pots Online Shop &#8211; eCommerce\";s:9:\"thumbnail\";s:93:\"https://library.elementor.com/wp-content/uploads/2021/10/Plant-Pots-Online-Shop-250x280-2.jpg\";s:12:\"tmpl_created\";i:1634042184;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/plant-pots-online-shop-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:50:\"[\"Ecommerce\",\"Landing Pages\",\"Online Shop\",\"Shop\"]\";s:10:\"menu_order\";i:12;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:203;a:18:{s:4:\"tmpl\";i:1211;s:2:\"id\";i:20447;s:5:\"title\";s:33:\"Shared Workspace &#8211; Business\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/10/250x280-Shared-Workspace.jpg\";s:12:\"tmpl_created\";i:1633884934;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/shared-workspace-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:28:\"[\"Business\",\"Landing Pages\"]\";s:10:\"menu_order\";i:13;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:204;a:18:{s:4:\"tmpl\";i:1237;s:2:\"id\";i:21313;s:5:\"title\";s:34:\"Spa &#038; Beauty &#8211; Services\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/12/Spa-Beauty-Treatments-page-1.jpg\";s:12:\"tmpl_created\";i:1638819709;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/spa-beauty-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:55:\"[\"Beauty\",\"Hair\",\"Health\",\"Services\",\"Spa\",\"Treatment\"]\";s:10:\"menu_order\";i:13;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:205;a:18:{s:4:\"tmpl\";i:1004;s:2:\"id\";i:13538;s:5:\"title\";s:32:\"Fly-In | Newsletter | Barbershop\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2020/05/Pop-Up-Page-Small.jpg\";s:12:\"tmpl_created\";i:1589893364;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-newsletter-barbershop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:13;s:16:\"popularity_index\";i:710;s:11:\"trend_index\";i:667;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:206;a:18:{s:4:\"tmpl\";i:924;s:2:\"id\";i:12550;s:5:\"title\";s:32:\"Fly-in | Sale | Travel and Tours\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/12/PopUp_s.png\";s:12:\"tmpl_created\";i:1575960263;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/flyin-sale-travel-and-tours/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:14;s:16:\"popularity_index\";i:754;s:11:\"trend_index\";i:791;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:207;a:18:{s:4:\"tmpl\";i:1212;s:2:\"id\";i:20479;s:5:\"title\";s:49:\"Teeth Straightening &#8211; Health &#038; Fitness\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/10/250x280-Teeth-Whitening.jpg\";s:12:\"tmpl_created\";i:1633886115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/teeth-straightening-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:46:\"[\"Business\",\"Dental\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:14;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:208;a:18:{s:4:\"tmpl\";i:1234;s:2:\"id\";i:21234;s:5:\"title\";s:34:\"Insurance Company &#8211; Services\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2021/12/15-Services-Insurance-Company.jpg\";s:12:\"tmpl_created\";i:1638818688;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/insurance-company-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:51:\"[\"Faq\",\"Form\",\"Insurance\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:14;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:209;a:18:{s:4:\"tmpl\";i:1035;s:2:\"id\";i:15062;s:5:\"title\";s:35:\"Fly-In | Sign up | Flooring Company\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/08/PopUp.png\";s:12:\"tmpl_created\";i:1597739629;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/fly-in-sign-up-flooring-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:15;s:16:\"popularity_index\";i:625;s:11:\"trend_index\";i:309;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:210;a:18:{s:4:\"tmpl\";i:1209;s:2:\"id\";i:20394;s:5:\"title\";s:30:\"Time Management &#8211; Events\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/10/Time-Management-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633884077;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/time-management-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:17:\"[\"Landing Pages\"]\";s:10:\"menu_order\";i:15;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:211;a:18:{s:4:\"tmpl\";i:1229;s:2:\"id\";i:21118;s:5:\"title\";s:28:\"Contact &#8211; Plants Store\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/12-Contact-Plants-Store.jpg\";s:12:\"tmpl_created\";i:1638802472;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/contact-plants-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:40:\"[\"Contact\",\"Info\",\"Plant\",\"Testimonial\"]\";s:10:\"menu_order\";i:15;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:212;a:18:{s:4:\"tmpl\";i:893;s:2:\"id\";i:11822;s:5:\"title\";s:30:\"Full Screen | Menu | Portfolio\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/09/PopUp_small.png\";s:12:\"tmpl_created\";i:1569429896;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/full-screen-menu-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:16;s:16:\"popularity_index\";i:654;s:11:\"trend_index\";i:626;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:213;a:18:{s:4:\"tmpl\";i:1203;s:2:\"id\";i:18591;s:5:\"title\";s:28:\"Coffee Sale &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/04/250x280-7.png\";s:12:\"tmpl_created\";i:1633877319;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/coffee-sale-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:33:\"[\"Coffee\",\"Landing Pages\",\"Sale\"]\";s:10:\"menu_order\";i:16;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:214;a:18:{s:4:\"tmpl\";i:1231;s:2:\"id\";i:21184;s:5:\"title\";s:28:\"Dental Care &#8211; Services\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/14-Services-Dental-Care.jpg\";s:12:\"tmpl_created\";i:1638807148;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dental-care-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:45:\"[\"Dental\",\"Medical\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:16;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:215;a:18:{s:4:\"tmpl\";i:1064;s:2:\"id\";i:15580;s:5:\"title\";s:31:\"Fullscreen | Menu | Travel Blog\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/11/PopUp-Menu.jpg\";s:12:\"tmpl_created\";i:1606215358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fullscreen-menu-travel-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:17;s:16:\"popularity_index\";i:673;s:11:\"trend_index\";i:348;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:216;a:18:{s:4:\"tmpl\";i:1133;s:2:\"id\";i:16645;s:5:\"title\";s:28:\"Headphones &#8211; eCommerce\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2021/01/lp_headphones.png\";s:12:\"tmpl_created\";i:1609944115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/commerce-headphones/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:39:\"[\"Ecommerce\",\"Landing Pages\",\"Product\"]\";s:10:\"menu_order\";i:17;s:16:\"popularity_index\";i:633;s:11:\"trend_index\";i:87;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:217;a:18:{s:4:\"tmpl\";i:1442;s:2:\"id\";i:24584;s:5:\"title\";s:27:\"Wireframe &#8211; Pricing 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Pricing-1.jpg\";s:12:\"tmpl_created\";i:1653989152;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-pricing-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:146:\"[\"Booking\",\"Business\",\"Clients\",\"Contact\",\"Faq\",\"Features\",\"Footer\",\"Online Service\",\"Pricing\",\"Products\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:17;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:218;a:18:{s:4:\"tmpl\";i:1138;s:2:\"id\";i:16762;s:5:\"title\";s:25:\"Conference &#8211; Events\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2021/01/Conference.png\";s:12:\"tmpl_created\";i:1610455119;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/lp/conference-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:60:\"[\"Conference\",\"Convention\",\"Event\",\"Events\",\"Landing Pages\"]\";s:10:\"menu_order\";i:18;s:16:\"popularity_index\";i:705;s:11:\"trend_index\";i:216;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:219;a:18:{s:4:\"tmpl\";i:1438;s:2:\"id\";i:24539;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 2\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-2.jpg\";s:12:\"tmpl_created\";i:1653989019;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:69:\"[\"Business\",\"Contact\",\"Footer\",\"Google Maps\",\"Header\",\"Professional\"]\";s:10:\"menu_order\";i:18;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:220;a:18:{s:4:\"tmpl\";i:981;s:2:\"id\";i:13281;s:5:\"title\";s:37:\"Hello Bar | Contact | Interior Design\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/04/PopUp.png\";s:12:\"tmpl_created\";i:1586148801;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/hello-bar-contact-interior-design/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:19:\"[\"Interior Design\"]\";s:10:\"menu_order\";i:18;s:16:\"popularity_index\";i:763;s:11:\"trend_index\";i:679;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:221;a:18:{s:4:\"tmpl\";i:1052;s:2:\"id\";i:15259;s:5:\"title\";s:31:\"Hello Bar | Menu | Psychologist\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/09/Menu-PopUp.png\";s:12:\"tmpl_created\";i:1600170209;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/hello-bar-menu-psychologist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:19;s:16:\"popularity_index\";i:739;s:11:\"trend_index\";i:583;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:222;a:18:{s:4:\"tmpl\";i:1434;s:2:\"id\";i:24494;s:5:\"title\";s:28:\"Wireframe &#8211; Services 1\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-1.jpg\";s:12:\"tmpl_created\";i:1653988874;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/wireframe-services-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:53:\"[\"Business\",\"Faq\",\"Footer\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:19;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:223;a:18:{s:4:\"tmpl\";i:1194;s:2:\"id\";i:18701;s:5:\"title\";s:32:\"Digital Course &#8211; eCommerce\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/04/250x280.jpg\";s:12:\"tmpl_created\";i:1618995134;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/digital-course-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:57:\"[\"Course Online\",\"Ecommerce\",\"Landing Pages\",\"Marketing\"]\";s:10:\"menu_order\";i:19;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:224;a:18:{s:4:\"tmpl\";i:1192;s:2:\"id\";i:18612;s:5:\"title\";s:34:\"Bag Product Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Bag-Product.jpeg\";s:12:\"tmpl_created\";i:1618395406;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/bag-product-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:61:\"[\"Bag\",\"Ecommerce\",\"Landing Pages\",\"Product\",\"Sale\",\"Travel\"]\";s:10:\"menu_order\";i:20;s:16:\"popularity_index\";i:875;s:11:\"trend_index\";i:605;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:225;a:18:{s:4:\"tmpl\";i:1227;s:2:\"id\";i:21083;s:5:\"title\";s:26:\"Conference &#8211; Contact\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/12/10-Contact-Conference.jpg\";s:12:\"tmpl_created\";i:1638799208;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/conference-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:44:\"[\"Conference\",\"Contact\",\"Form\",\"Info\",\"Map\"]\";s:10:\"menu_order\";i:20;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:226;a:18:{s:4:\"tmpl\";i:1193;s:2:\"id\";i:18644;s:5:\"title\";s:37:\"Camera Product Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/camera_sale_featured-img.jpg\";s:12:\"tmpl_created\";i:1618396388;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/lp/camera-product-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:59:\"[\"Camera\",\"Ecommerce\",\"Landing Pages\",\"Photography\",\"Sale\"]\";s:10:\"menu_order\";i:21;s:16:\"popularity_index\";i:873;s:11:\"trend_index\";i:535;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:227;a:18:{s:4:\"tmpl\";i:951;s:2:\"id\";i:12736;s:5:\"title\";s:41:\"Slide In | Contact Us | Magazine and Blog\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/01/PopUp_contact_s.png\";s:12:\"tmpl_created\";i:1579060978;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/popups/slide-in-contact-us/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:21;s:16:\"popularity_index\";i:734;s:11:\"trend_index\";i:686;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:228;a:18:{s:4:\"tmpl\";i:1222;s:2:\"id\";i:20960;s:5:\"title\";s:26:\"Travel Agency &#8211; Home\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/12/5-Home-Travel-Agency.jpg\";s:12:\"tmpl_created\";i:1638788432;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/travel-agency-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:53:\"[\"Adventures\",\"Experience\",\"Explore\",\"Travel\",\"Trip\"]\";s:10:\"menu_order\";i:21;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:229;a:18:{s:4:\"tmpl\";i:1196;s:2:\"id\";i:18815;s:5:\"title\";s:25:\"Car Wash &#8211; Business\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Car-Wash.png\";s:12:\"tmpl_created\";i:1621336431;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/lp/car-wash-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:45:\"[\"Business\",\"car\",\"Discount\",\"Landing Pages\"]\";s:10:\"menu_order\";i:22;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:230;a:18:{s:4:\"tmpl\";i:1242;s:2:\"id\";i:21473;s:5:\"title\";s:40:\"Architecture Photography &#8211; Gallery\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2021/12/20-Gallery-Architecture-Photography.jpg\";s:12:\"tmpl_created\";i:1638822115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/architecture-photography-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:52:\"[\"Architecture\",\"Gallery\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:22;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:231;a:18:{s:4:\"tmpl\";i:1015;s:2:\"id\";i:14067;s:5:\"title\";s:37:\"Slide In | Japanese restaurant | Menu\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2020/06/Menu-Pop-Up-Small.jpg\";s:12:\"tmpl_created\";i:1592290352;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/slide-in-japanese-restaurant-menu/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:22;s:16:\"popularity_index\";i:650;s:11:\"trend_index\";i:565;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:232;a:18:{s:4:\"tmpl\";i:923;s:2:\"id\";i:12229;s:5:\"title\";s:33:\"Slide In | Law Firm | Information\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2019/11/popup.png\";s:12:\"tmpl_created\";i:1572847842;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-law-firm-information/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:23;s:16:\"popularity_index\";i:547;s:11:\"trend_index\";i:413;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:233;a:18:{s:4:\"tmpl\";i:1198;s:2:\"id\";i:18824;s:5:\"title\";s:33:\"Design School &#8211; Coming Soon\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/05/250x280-1.png\";s:12:\"tmpl_created\";i:1621336756;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/design-school-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:49:\"[\"Coming Soon\",\"Design\",\"Landing Pages\",\"School\"]\";s:10:\"menu_order\";i:23;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:234;a:18:{s:4:\"tmpl\";i:1236;s:2:\"id\";i:21259;s:5:\"title\";s:28:\"3D Designer &#8211; Projects\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/24-Projects-3D-Designer.jpg\";s:12:\"tmpl_created\";i:1638819185;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/3d-designer-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:69:\"[\"3D\",\"Creative Portfolio\",\"Design\",\"Designer\",\"Portfolio\",\"Project\"]\";s:10:\"menu_order\";i:23;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:235;a:18:{s:4:\"tmpl\";i:1028;s:2:\"id\";i:14827;s:5:\"title\";s:39:\"Slide-In | Contact | Luxury Real Estate\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/07/PopUp.png\";s:12:\"tmpl_created\";i:1595323523;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/slide-in-contact-luxury-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:24;s:16:\"popularity_index\";i:559;s:11:\"trend_index\";i:284;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:236;a:18:{s:4:\"tmpl\";i:1197;s:2:\"id\";i:18819;s:5:\"title\";s:27:\"Dog Walker &#8211; Business\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Dog-Walker.png\";s:12:\"tmpl_created\";i:1621336601;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/dog-walker-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:41:\"[\"Business\",\"Dog\",\"Landing Pages\",\"Pets\"]\";s:10:\"menu_order\";i:24;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:237;a:18:{s:4:\"tmpl\";i:1238;s:2:\"id\";i:21349;s:5:\"title\";s:29:\"Architecture &#8211; Projects\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/12/23-Projects-Architecture.jpg\";s:12:\"tmpl_created\";i:1638820870;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/architecture-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:70:\"[\"Architecture\",\"Creative\",\"Creative Portfolio\",\"Portfolio\",\"Project\"]\";s:10:\"menu_order\";i:24;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:238;a:18:{s:4:\"tmpl\";i:1034;s:2:\"id\";i:15075;s:5:\"title\";s:34:\"Slide-In | Menu | Flooring Company\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/08/PopUp-1.png\";s:12:\"tmpl_created\";i:1597739605;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/slide-in-menu-flooring-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:25;s:16:\"popularity_index\";i:383;s:11:\"trend_index\";i:162;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:239;a:18:{s:4:\"tmpl\";i:1414;s:2:\"id\";i:24079;s:5:\"title\";s:32:\"Fashion Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Fashion-Shop.jpg\";s:12:\"tmpl_created\";i:1650988089;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/fashion-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:88:\"[\"Aesthetic\",\"Business\",\"Coming Soon\",\"Ecommerce\",\"Girly\",\"Lifestyle\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:25;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:240;a:18:{s:4:\"tmpl\";i:1195;s:2:\"id\";i:18761;s:5:\"title\";s:33:\"Fashion Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Fashion-Store.png\";s:12:\"tmpl_created\";i:1621336146;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/fashion-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:56:\"[\"Coming Soon\",\"Fashion\",\"Landing Pages\",\"Shop\",\"store\"]\";s:10:\"menu_order\";i:25;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:241;a:18:{s:4:\"tmpl\";i:1153;s:2:\"id\";i:17060;s:5:\"title\";s:36:\"Private Tutor &#8211; Online Service\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-Tutor-2.png\";s:12:\"tmpl_created\";i:1610631042;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/private-tutor-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:64:\"[\"Education\",\"Landing Pages\",\"Online Service\",\"Teacher\",\"Tutor\"]\";s:10:\"menu_order\";i:26;s:16:\"popularity_index\";i:780;s:11:\"trend_index\";i:628;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:242;a:18:{s:4:\"tmpl\";i:1430;s:2:\"id\";i:24434;s:5:\"title\";s:25:\"Wireframe &#8211; About 3\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-3.jpg\";s:12:\"tmpl_created\";i:1653988697;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:76:\"[\"About\",\"Business\",\"Contact\",\"Faq\",\"Footer\",\"Header\",\"Professional\",\"Team\"]\";s:10:\"menu_order\";i:26;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:243;a:18:{s:4:\"tmpl\";i:1158;s:2:\"id\";i:17232;s:5:\"title\";s:33:\"Life Coach &#8211; Online Service\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2021/01/Life-Coach.png\";s:12:\"tmpl_created\";i:1610902793;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/life-coach-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:38:\"[\"Coach\",\"Landing Pages\",\"Life Coach\"]\";s:10:\"menu_order\";i:27;s:16:\"popularity_index\";i:787;s:11:\"trend_index\";i:751;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:244;a:18:{s:4:\"tmpl\";i:1436;s:2:\"id\";i:24515;s:5:\"title\";s:28:\"Wireframe &#8211; Services 3\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-3.jpg\";s:12:\"tmpl_created\";i:1653988946;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/wireframe-services-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:66:\"[\"Business\",\"Contact\",\"Footer\",\"Header\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:27;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:245;a:18:{s:4:\"tmpl\";i:875;s:2:\"id\";i:11241;s:5:\"title\";s:36:\"Classic | Digital Agency | Marketing\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/07/PopUp_small.jpg\";s:12:\"tmpl_created\";i:1564643043;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-digital-agency-marketing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:362;s:11:\"trend_index\";i:315;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:246;a:18:{s:4:\"tmpl\";i:1146;s:2:\"id\";i:16932;s:5:\"title\";s:35:\"Finance Consulting &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2021/01/Finance-Consulting.png\";s:12:\"tmpl_created\";i:1610532170;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/lp/finance-consulting-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:80:\"[\"Advisor\",\"Business\",\"Consulting\",\"Finance\",\"Investment\",\"Landing Pages\",\"Tax\"]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:790;s:11:\"trend_index\";i:630;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:247;a:18:{s:4:\"tmpl\";i:1429;s:2:\"id\";i:24421;s:5:\"title\";s:25:\"Wireframe &#8211; About 2\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-2.jpg\";s:12:\"tmpl_created\";i:1653988579;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:87:\"[\"About\",\"Business\",\"Contact\",\"Faq\",\"Features\",\"Footer\",\"Header\",\"Professional\",\"Team\"]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:248;a:18:{s:4:\"tmpl\";i:674;s:2:\"id\";i:8505;s:5:\"title\";s:11:\"404 page 01\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/001.jpg\";s:12:\"tmpl_created\";i:1526415501;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-01/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:533;s:11:\"trend_index\";i:222;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:249;a:18:{s:4:\"tmpl\";i:1136;s:2:\"id\";i:16721;s:5:\"title\";s:35:\"Dental &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2021/01/Dental.jpg\";s:12:\"tmpl_created\";i:1610448567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/dental-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:44:\"[\"Dental\",\"Doctor\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:29;s:16:\"popularity_index\";i:801;s:11:\"trend_index\";i:655;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:250;a:18:{s:4:\"tmpl\";i:1417;s:2:\"id\";i:24116;s:5:\"title\";s:32:\"Tech Company &#8211; Coming Soon\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Tech-Company.jpg\";s:12:\"tmpl_created\";i:1650989265;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/tech-company-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:87:\"[\"Business\",\"Coding\",\"Coming Soon\",\"Computer\",\"Developer\",\"IT\",\"Services\",\"Technology\"]\";s:10:\"menu_order\";i:29;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:251;a:18:{s:4:\"tmpl\";i:675;s:2:\"id\";i:8511;s:5:\"title\";s:11:\"404 page 02\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/002.jpg\";s:12:\"tmpl_created\";i:1526415528;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-02/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:29;s:16:\"popularity_index\";i:347;s:11:\"trend_index\";i:155;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:252;a:18:{s:4:\"tmpl\";i:1161;s:2:\"id\";i:17269;s:5:\"title\";s:34:\"Electronics Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/01/Electronic-Products.png\";s:12:\"tmpl_created\";i:1610903298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/electronics-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:29:\"[\"Ecommerce\",\"Landing Pages\"]\";s:10:\"menu_order\";i:30;s:16:\"popularity_index\";i:800;s:11:\"trend_index\";i:556;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:253;a:18:{s:4:\"tmpl\";i:1220;s:2:\"id\";i:20908;s:5:\"title\";s:42:\"Packing &#038; Moving Company &#8211; Home\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2021/12/3-Home-Packing-Moving-Company.jpg\";s:12:\"tmpl_created\";i:1638786127;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/packing-moving-company-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Movers\",\"Moving\",\"Storge\"]\";s:10:\"menu_order\";i:30;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:254;a:18:{s:4:\"tmpl\";i:1152;s:2:\"id\";i:17032;s:5:\"title\";s:42:\"Donate Computer &#8211; Social Involvement\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2021/01/Donation-2.png\";s:12:\"tmpl_created\";i:1610630585;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/donate-computer-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Social Involvement\";s:4:\"tags\";s:67:\"[\"Computer\",\"Donate\",\"Donation\",\"Kids\",\"Landing Pages\",\"Nonprofit\"]\";s:10:\"menu_order\";i:31;s:16:\"popularity_index\";i:718;s:11:\"trend_index\";i:278;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:255;a:18:{s:4:\"tmpl\";i:672;s:2:\"id\";i:8512;s:5:\"title\";s:11:\"404 page 03\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/003.jpg\";s:12:\"tmpl_created\";i:1526415449;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-03/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:31;s:16:\"popularity_index\";i:450;s:11:\"trend_index\";i:375;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:256;a:18:{s:4:\"tmpl\";i:1245;s:2:\"id\";i:21546;s:5:\"title\";s:28:\"Interior Design &#8211; Home\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/12/1-Home-Interior-Design-1.jpg\";s:12:\"tmpl_created\";i:1639046269;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/interior-design-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:68:\"[\"Design\",\"Form\",\"Furniture Design\",\"Interior Design\",\"Testimonial\"]\";s:10:\"menu_order\";i:31;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:257;a:18:{s:4:\"tmpl\";i:1135;s:2:\"id\";i:16684;s:5:\"title\";s:34:\"SaaS HR Management &#8211; Product\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2021/01/lp_hr.png\";s:12:\"tmpl_created\";i:1609945486;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/saas-hr-management-product/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:7:\"Product\";s:4:\"tags\";s:39:\"[\"HR\",\"Landing Pages\",\"Product\",\"SaaS\"]\";s:10:\"menu_order\";i:32;s:16:\"popularity_index\";i:708;s:11:\"trend_index\";i:292;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:258;a:18:{s:4:\"tmpl\";i:671;s:2:\"id\";i:8513;s:5:\"title\";s:11:\"404 page 04\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/004.jpg\";s:12:\"tmpl_created\";i:1526415417;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-04/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:32;s:16:\"popularity_index\";i:420;s:11:\"trend_index\";i:176;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:259;a:18:{s:4:\"tmpl\";i:1249;s:2:\"id\";i:22137;s:5:\"title\";s:31:\"Design Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2021/10/Design-Blog-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1647177194;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/design-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:47:\"[\"Blog\",\"Coming Soon\",\"Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:32;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:260;a:18:{s:4:\"tmpl\";i:1134;s:2:\"id\";i:16660;s:5:\"title\";s:37:\"Medical center &#8211; Online service\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-medical-cosultation-250_280.png\";s:12:\"tmpl_created\";i:1609945122;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/lp/medical-center-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:44:\"[\"Landing Pages\",\"Medical\",\"Online Service\"]\";s:10:\"menu_order\";i:33;s:16:\"popularity_index\";i:750;s:11:\"trend_index\";i:332;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:261;a:18:{s:4:\"tmpl\";i:1226;s:2:\"id\";i:21069;s:5:\"title\";s:21:\"Hotel &#8211; Contact\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/12/9-Contact-Hotel.jpg\";s:12:\"tmpl_created\";i:1638798545;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/hotel-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:36:\"[\"Contact\",\"from\",\"Info\",\"Vacation\"]\";s:10:\"menu_order\";i:33;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:262;a:18:{s:4:\"tmpl\";i:1150;s:2:\"id\";i:17001;s:5:\"title\";s:36:\"Parental Counseling &#8211; Business\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2021/01/Parenting-Coach-2.png\";s:12:\"tmpl_created\";i:1610534999;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/parental-counseling-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:99:\"[\"Advisor\",\"Business\",\"Coach\",\"Counseling\",\"Landing Pages\",\"Online Service\",\"Parental\",\"Parenting\"]\";s:10:\"menu_order\";i:34;s:16:\"popularity_index\";i:817;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:263;a:18:{s:4:\"tmpl\";i:1432;s:2:\"id\";i:24461;s:5:\"title\";s:27:\"Wireframe &#8211; Gallery 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Gallery-1.jpg\";s:12:\"tmpl_created\";i:1653988784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-gallery-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:82:\"[\"Business\",\"Contact\",\"Design\",\"Footer\",\"Gallery\",\"Header\",\"Portfolio\",\"Services\"]\";s:10:\"menu_order\";i:34;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:264;a:18:{s:4:\"tmpl\";i:676;s:2:\"id\";i:8514;s:5:\"title\";s:11:\"404 Page 05\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/005.jpg\";s:12:\"tmpl_created\";i:1526415558;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-05/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:34;s:16:\"popularity_index\";i:419;s:11:\"trend_index\";i:220;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:265;a:18:{s:4:\"tmpl\";i:1137;s:2:\"id\";i:16742;s:5:\"title\";s:31:\"Online Course &#8211; Education\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-Course.png\";s:12:\"tmpl_created\";i:1610454122;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/online-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:55:\"[\"Academy\",\"Course Online\",\"Education\",\"Landing Pages\"]\";s:10:\"menu_order\";i:35;s:16:\"popularity_index\";i:777;s:11:\"trend_index\";i:776;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:266;a:18:{s:4:\"tmpl\";i:668;s:2:\"id\";i:8523;s:5:\"title\";s:11:\"404 page 06\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/006.jpg\";s:12:\"tmpl_created\";i:1526415291;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-06/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:35;s:16:\"popularity_index\";i:298;s:11:\"trend_index\";i:268;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:267;a:18:{s:4:\"tmpl\";i:1440;s:2:\"id\";i:24563;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 4\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-4.jpg\";s:12:\"tmpl_created\";i:1653989095;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:84:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Gallery\",\"Header\",\"Professional\",\"Subscribe\"]\";s:10:\"menu_order\";i:35;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:268;a:18:{s:4:\"tmpl\";i:1162;s:2:\"id\";i:17284;s:5:\"title\";s:38:\"Dietitian &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/01/Dietitian.png\";s:12:\"tmpl_created\";i:1610903484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/dietitian-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:39:\"[\"Fitness\",\"Health\",\"landscape design\"]\";s:10:\"menu_order\";i:36;s:16:\"popularity_index\";i:814;s:11:\"trend_index\";i:800;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:269;a:18:{s:4:\"tmpl\";i:1439;s:2:\"id\";i:24553;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 3\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-3.jpg\";s:12:\"tmpl_created\";i:1653989057;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:67:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Professional\",\"Testimonial\"]\";s:10:\"menu_order\";i:36;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:270;a:18:{s:4:\"tmpl\";i:1144;s:2:\"id\";i:16897;s:5:\"title\";s:30:\"Personal Chef &#8211; Business\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2021/01/Personal-Chef.png\";s:12:\"tmpl_created\";i:1610466247;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/personal-chef-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:53:\"[\"Business\",\"Chef\",\"Food\",\"Landing Pages\",\"Services\"]\";s:10:\"menu_order\";i:37;s:16:\"popularity_index\";i:795;s:11:\"trend_index\";i:617;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:271;a:18:{s:4:\"tmpl\";i:1435;s:2:\"id\";i:24504;s:5:\"title\";s:28:\"Wireframe &#8211; Services 2\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-2.jpg\";s:12:\"tmpl_created\";i:1653988910;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/wireframe-services-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:80:\"[\"Business\",\"Contact\",\"Footer\",\"Header\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:37;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:272;a:18:{s:4:\"tmpl\";i:669;s:2:\"id\";i:8524;s:5:\"title\";s:11:\"404 page 07\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/007.jpg\";s:12:\"tmpl_created\";i:1526415337;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-07/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:37;s:16:\"popularity_index\";i:303;s:11:\"trend_index\";i:171;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:273;a:18:{s:4:\"tmpl\";i:1147;s:2:\"id\";i:16946;s:5:\"title\";s:52:\"Online Full-Stack Developer Course &#8211; Education\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-Full-Stack-Developer-Course.png\";s:12:\"tmpl_created\";i:1610532778;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/lp/online-full-stack-developer-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:76:\"[\"Academy\",\"Coding\",\"Course Online\",\"Developer\",\"Education\",\"Landing Pages\"]\";s:10:\"menu_order\";i:38;s:16:\"popularity_index\";i:805;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:274;a:18:{s:4:\"tmpl\";i:1437;s:2:\"id\";i:24528;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-1.jpg\";s:12:\"tmpl_created\";i:1653988981;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:76:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Google Maps\",\"Header\",\"Professional\"]\";s:10:\"menu_order\";i:38;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:275;a:18:{s:4:\"tmpl\";i:1143;s:2:\"id\";i:16868;s:5:\"title\";s:40:\"Virtual Assistant &#8211; Online Service\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2021/01/Virtual-Assistant-250x280-1.png\";s:12:\"tmpl_created\";i:1610465656;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/virtual-assistant-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:46:\"[\"Assistant\",\"Landing Pages\",\"Online Service\"]\";s:10:\"menu_order\";i:39;s:16:\"popularity_index\";i:793;s:11:\"trend_index\";i:757;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:276;a:18:{s:4:\"tmpl\";i:673;s:2:\"id\";i:8526;s:5:\"title\";s:11:\"404 page 09\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/009.jpg\";s:12:\"tmpl_created\";i:1526415474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-09/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:39;s:16:\"popularity_index\";i:477;s:11:\"trend_index\";i:285;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:277;a:18:{s:4:\"tmpl\";i:1228;s:2:\"id\";i:21104;s:5:\"title\";s:26:\"Restaurant &#8211; Contact\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/12/11-Contact-Restaurant.jpg\";s:12:\"tmpl_created\";i:1638800146;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/restaurant-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:60:\"[\"Contact\",\"Food\",\"Form\",\"Google Maps\",\"Info\",\"Testimonial\"]\";s:10:\"menu_order\";i:39;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:278;a:18:{s:4:\"tmpl\";i:1140;s:2:\"id\";i:16812;s:5:\"title\";s:40:\"Construction Project &#8211; Real Estate\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/01/Construction-Project.png\";s:12:\"tmpl_created\";i:1610463582;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/construction-project-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:11:\"Real Estate\";s:4:\"tags\";s:59:\"[\"Construction\",\"Landing Pages\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:40;s:16:\"popularity_index\";i:796;s:11:\"trend_index\";i:724;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:279;a:18:{s:4:\"tmpl\";i:1244;s:2:\"id\";i:21393;s:5:\"title\";s:34:\"Interior Designer &#8211; Projects\";s:9:\"thumbnail\";s:99:\"https://library.elementor.com/wp-content/uploads/2021/12/big-22-Projects-Interior-Designer-New.jpeg\";s:12:\"tmpl_created\";i:1638823945;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/interior-designer-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:93:\"[\"Creative\",\"Creative Portfolio\",\"Design\",\"Designer\",\"Interior Design\",\"Portfolio\",\"Project\"]\";s:10:\"menu_order\";i:40;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:280;a:18:{s:4:\"tmpl\";i:1148;s:2:\"id\";i:16960;s:5:\"title\";s:44:\"Dog &amp; Cat Food Delivery &#8211; Business\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2021/01/Dog-Food.png\";s:12:\"tmpl_created\";i:1610533581;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/lp/dog-cat-food-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:71:\"[\"Business\",\"Cat\",\"Delivery\",\"Dog\",\"Food\",\"Landing Pages\",\"Pet\",\"Pets\"]\";s:10:\"menu_order\";i:41;s:16:\"popularity_index\";i:782;s:11:\"trend_index\";i:510;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:281;a:18:{s:4:\"tmpl\";i:670;s:2:\"id\";i:8525;s:5:\"title\";s:11:\"404 page 08\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/008.jpg\";s:12:\"tmpl_created\";i:1526415374;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-08/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:41;s:16:\"popularity_index\";i:510;s:11:\"trend_index\";i:575;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:282;a:18:{s:4:\"tmpl\";i:1251;s:2:\"id\";i:22143;s:5:\"title\";s:33:\"Fashion Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Fashion-Store.png\";s:12:\"tmpl_created\";i:1647177389;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/fashion-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Coming Soon\",\"Fashion\",\"Landing Pages\",\"Shop\",\"store\"]\";s:10:\"menu_order\";i:41;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:283;a:18:{s:4:\"tmpl\";i:1155;s:2:\"id\";i:17095;s:5:\"title\";s:36:\"Mobile Pet Grooming &#8211; Business\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/01/Mobile-Pet-Grooming.png\";s:12:\"tmpl_created\";i:1610632115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/mobile-pet-grooming-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:38:\"[\"Dog\",\"Groom\",\"Landing Pages\",\"Pets\"]\";s:10:\"menu_order\";i:42;s:16:\"popularity_index\";i:786;s:11:\"trend_index\";i:731;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:284;a:18:{s:4:\"tmpl\";i:1241;s:2:\"id\";i:21451;s:5:\"title\";s:26:\"Exhibition &#8211; Gallery\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/12/21-Gallery-Exhibition.jpg\";s:12:\"tmpl_created\";i:1638821855;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/exhibition-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:74:\"[\"Art\",\"Creative\",\"Creative Portfolio\",\"Exhibition\",\"Gallery\",\"Portfolio\"]\";s:10:\"menu_order\";i:42;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:285;a:18:{s:4:\"tmpl\";i:502;s:2:\"id\";i:5438;s:5:\"title\";s:7:\"About 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_4.png\";s:12:\"tmpl_created\";i:1520443512;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:42;s:16:\"popularity_index\";i:147;s:11:\"trend_index\";i:9;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:286;a:18:{s:4:\"tmpl\";i:1159;s:2:\"id\";i:17245;s:5:\"title\";s:34:\"Marketing Course &#8211; Education\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2021/01/PPC.png\";s:12:\"tmpl_created\";i:1610902958;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/marketing-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:45:\"[\"Course Online\",\"Landing Pages\",\"Marketing\"]\";s:10:\"menu_order\";i:43;s:16:\"popularity_index\";i:770;s:11:\"trend_index\";i:430;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:287;a:18:{s:4:\"tmpl\";i:1240;s:2:\"id\";i:21430;s:5:\"title\";s:30:\"Travel Blogger &#8211; Gallery\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/12/19-Gallery-Travel-Blogger.jpg\";s:12:\"tmpl_created\";i:1638821592;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/travel-blogger-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:43:\"[\"Gallery\",\"Photography\",\"Slider\",\"Travel\"]\";s:10:\"menu_order\";i:43;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:288;a:18:{s:4:\"tmpl\";i:1149;s:2:\"id\";i:16983;s:5:\"title\";s:41:\"Pilates Instructor &#8211; Online Service\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2021/01/Pilates-Instructor.png\";s:12:\"tmpl_created\";i:1610534138;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/lp/pilates-instructor-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:70:\"[\"Free Trial\",\"Instructor\",\"Landing Pages\",\"Online Service\",\"Pilates\"]\";s:10:\"menu_order\";i:44;s:16:\"popularity_index\";i:778;s:11:\"trend_index\";i:412;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:289;a:18:{s:4:\"tmpl\";i:1416;s:2:\"id\";i:24104;s:5:\"title\";s:33:\"Ceramics Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Ceramics-Shop.jpg\";s:12:\"tmpl_created\";i:1650988949;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/ceramics-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:115:\"[\"Art\",\"Business\",\"Coming Soon\",\"Creative\",\"Decor\",\"Design\",\"Furniture Design\",\"Interior Design\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:44;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:290;a:18:{s:4:\"tmpl\";i:557;s:2:\"id\";i:6135;s:5:\"title\";s:8:\"About 10\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_2.png\";s:12:\"tmpl_created\";i:1520443663;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:45;s:16:\"popularity_index\";i:77;s:11:\"trend_index\";i:47;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:291;a:18:{s:4:\"tmpl\";i:1412;s:2:\"id\";i:24033;s:5:\"title\";s:37:\"Dance Studio &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-Dance-Studio.jpg\";s:12:\"tmpl_created\";i:1649881344;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/dance-studio-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:113:\"[\"Academy\",\"Business\",\"Dance Studio\",\"Form\",\"Pilates\",\"School\",\"Sport\",\"Teacher\",\"Training\",\"Under Construction\"]\";s:10:\"menu_order\";i:45;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:292;a:18:{s:4:\"tmpl\";i:1190;s:2:\"id\";i:18568;s:5:\"title\";s:32:\"Flower Delivery &#8211; Business\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/04/Flower-Delivery.png\";s:12:\"tmpl_created\";i:1617546716;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/flower-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:37:\"[\"Delivery\",\"Flower\",\"Landing Pages\"]\";s:10:\"menu_order\";i:45;s:16:\"popularity_index\";i:874;s:11:\"trend_index\";i:763;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:293;a:18:{s:4:\"tmpl\";i:1145;s:2:\"id\";i:16917;s:5:\"title\";s:22:\"Webinar &#8211; Events\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/01/Webinar-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610466822;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/lp/webinar-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:36:\"[\"Events\",\"Landing Pages\",\"Webinar\"]\";s:10:\"menu_order\";i:46;s:16:\"popularity_index\";i:821;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:294;a:18:{s:4:\"tmpl\";i:1413;s:2:\"id\";i:24049;s:5:\"title\";s:33:\"ECO Shop &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-ECO-Shop.jpg\";s:12:\"tmpl_created\";i:1649882053;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/eco-shop-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:110:\"[\"Aesthetic\",\"Business\",\"Creative\",\"Decor\",\"Health\",\"Help\",\"Lifestyle\",\"Products\",\"Shop\",\"Under Construction\"]\";s:10:\"menu_order\";i:46;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:295;a:18:{s:4:\"tmpl\";i:497;s:2:\"id\";i:5397;s:5:\"title\";s:8:\"About 11\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_1.png\";s:12:\"tmpl_created\";i:1520443503;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:46;s:16:\"popularity_index\";i:148;s:11:\"trend_index\";i:43;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:296;a:18:{s:4:\"tmpl\";i:1154;s:2:\"id\";i:17079;s:5:\"title\";s:42:\"Calls Volunteer &#8211; Social Involvement\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/01/Calls-Volunteer.png\";s:12:\"tmpl_created\";i:1610631774;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/calls-volunteer-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Social Involvement\";s:4:\"tags\";s:68:\"[\"Care\",\"Covid-19\",\"Help\",\"Involvement\",\"Landing Pages\",\"Volunteer\"]\";s:10:\"menu_order\";i:47;s:16:\"popularity_index\";i:854;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:297;a:18:{s:4:\"tmpl\";i:1419;s:2:\"id\";i:24136;s:5:\"title\";s:29:\"Food Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Food-Blog.jpg\";s:12:\"tmpl_created\";i:1650990034;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/food-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:62:\"[\"Blog\",\"Business\",\"Coming Soon\",\"Cooking\",\"Education\",\"Food\"]\";s:10:\"menu_order\";i:47;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:298;a:18:{s:4:\"tmpl\";i:1142;s:2:\"id\";i:16836;s:5:\"title\";s:33:\"Marketing Agency &#8211; Business\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/01/Marketing-Agency-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610464490;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/marketing-agency-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:74:\"[\"Agency\",\"Business\",\"Landing Pages\",\"Marketing\",\"Marketing Landing Page\"]\";s:10:\"menu_order\";i:48;s:16:\"popularity_index\";i:816;s:11:\"trend_index\";i:787;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:299;a:18:{s:4:\"tmpl\";i:1411;s:2:\"id\";i:24020;s:5:\"title\";s:35:\"Mobile App &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-Mobile-App.jpg\";s:12:\"tmpl_created\";i:1649880955;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/mobile-app-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:77:\"[\"App\",\"Business\",\"Coding\",\"Computer\",\"Launch\",\"Mobile\",\"Under Construction\"]\";s:10:\"menu_order\";i:48;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:300;a:18:{s:4:\"tmpl\";i:498;s:2:\"id\";i:5405;s:5:\"title\";s:8:\"About 12\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_1.png\";s:12:\"tmpl_created\";i:1520443505;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:48;s:16:\"popularity_index\";i:216;s:11:\"trend_index\";i:50;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:301;a:18:{s:4:\"tmpl\";i:1139;s:2:\"id\";i:16785;s:5:\"title\";s:42:\"Gym Promotion &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2021/01/Gym-LP.jpg\";s:12:\"tmpl_created\";i:1610455496;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/gym-promotion-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:42:\"[\"Fitness\",\"Gym\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:49;s:16:\"popularity_index\";i:820;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:302;a:18:{s:4:\"tmpl\";i:1420;s:2:\"id\";i:24152;s:5:\"title\";s:32:\"Perfume Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Perfume-Shop.jpg\";s:12:\"tmpl_created\";i:1650990353;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/perfume-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:68:\"[\"Business\",\"Coming Soon\",\"Cosmetics\",\"Lifestyle\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:49;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:303;a:18:{s:4:\"tmpl\";i:1185;s:2:\"id\";i:18492;s:5:\"title\";s:34:\"Bicycle Pre-Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Bike-Landing-Page.png\";s:12:\"tmpl_created\";i:1617535552;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/bicycle-pre-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:34:\"[\"Bicycle\",\"Landing Pages\",\"Sale\"]\";s:10:\"menu_order\";i:50;s:16:\"popularity_index\";i:871;s:11:\"trend_index\";i:826;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:304;a:18:{s:4:\"tmpl\";i:1418;s:2:\"id\";i:24126;s:5:\"title\";s:28:\"Skincare &#8211; Coming Soon\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Skincare.jpg\";s:12:\"tmpl_created\";i:1650989585;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/skincare-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:128:\"[\"Aesthetic\",\"Beauty\",\"Beauty Salon\",\"Business\",\"Coming Soon\",\"Cosmetics\",\"Girly\",\"Lifestyle\",\"Services\",\"Skincare\",\"Treatment\"]\";s:10:\"menu_order\";i:51;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:305;a:18:{s:4:\"tmpl\";i:1181;s:2:\"id\";i:18349;s:5:\"title\";s:39:\"Virtual try-on glasses &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280-8.png\";s:12:\"tmpl_created\";i:1614772569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/lp/virtual-try-on-glasses-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:64:\"[\"Fashion\",\"Glasses\",\"Landing Pages\",\"Online Service\",\"Virtual\"]\";s:10:\"menu_order\";i:51;s:16:\"popularity_index\";i:848;s:11:\"trend_index\";i:803;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:306;a:18:{s:4:\"tmpl\";i:500;s:2:\"id\";i:5421;s:5:\"title\";s:8:\"About 13\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_3.png\";s:12:\"tmpl_created\";i:1520443509;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:51;s:16:\"popularity_index\";i:215;s:11:\"trend_index\";i:77;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:307;a:18:{s:4:\"tmpl\";i:513;s:2:\"id\";i:5533;s:5:\"title\";s:8:\"About 15\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_10.png\";s:12:\"tmpl_created\";i:1520443534;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:52;s:16:\"popularity_index\";i:21;s:11:\"trend_index\";i:57;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:308;a:18:{s:4:\"tmpl\";i:1410;s:2:\"id\";i:24004;s:5:\"title\";s:33:\"Skincare &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-Skincare.jpg\";s:12:\"tmpl_created\";i:1649880534;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/skincare-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:144:\"[\"Aesthetic\",\"Beauty\",\"Beauty Salon\",\"Business\",\"Cosmetics\",\"Girly\",\"Lifestyle\",\"Makeup\",\"Services\",\"Skincare\",\"Treatment\",\"Under Construction\"]\";s:10:\"menu_order\";i:52;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:309;a:18:{s:4:\"tmpl\";i:1172;s:2:\"id\";i:17458;s:5:\"title\";s:31:\"Moving Company &#8211; Business\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-Moving-Company.png\";s:12:\"tmpl_created\";i:1612727025;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/moving-company-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:46:\"[\"Business\",\"Landing Pages\",\"Movers\",\"Moving\"]\";s:10:\"menu_order\";i:52;s:16:\"popularity_index\";i:826;s:11:\"trend_index\";i:767;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:310;a:18:{s:4:\"tmpl\";i:1415;s:2:\"id\";i:24092;s:5:\"title\";s:29:\"Vase Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Vase-Shop.jpg\";s:12:\"tmpl_created\";i:1650988613;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/vase-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:115:\"[\"Art\",\"Business\",\"Coming Soon\",\"Creative\",\"Decor\",\"Design\",\"Furniture Design\",\"Interior Design\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:53;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:311;a:18:{s:4:\"tmpl\";i:1186;s:2:\"id\";i:18517;s:5:\"title\";s:29:\"Food Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Food-Blog.png\";s:12:\"tmpl_created\";i:1617539897;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/food-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:45:\"[\"Blog\",\"Coming Soon\",\"Food\",\"Landing Pages\"]\";s:10:\"menu_order\";i:53;s:16:\"popularity_index\";i:844;s:11:\"trend_index\";i:672;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:312;a:18:{s:4:\"tmpl\";i:1167;s:2:\"id\";i:17379;s:5:\"title\";s:33:\"IT Service &#8211; Online Service\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-IT-Service.png\";s:12:\"tmpl_created\";i:1612713022;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/it-service-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:41:\"[\"IT\",\"Landing Pages\",\"Remote\",\"Support\"]\";s:10:\"menu_order\";i:54;s:16:\"popularity_index\";i:806;s:11:\"trend_index\";i:634;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:313;a:18:{s:4:\"tmpl\";i:1248;s:2:\"id\";i:22134;s:5:\"title\";s:32:\"Art Magazine &#8211; Coming Soon\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/10/Art-Magazine-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1647176713;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/art-magazine-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:48:\"[\"Art\",\"Coming Soon\",\"Landing Pages\",\"Magazine\"]\";s:10:\"menu_order\";i:54;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:314;a:18:{s:4:\"tmpl\";i:512;s:2:\"id\";i:5525;s:5:\"title\";s:8:\"About 14\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_10.png\";s:12:\"tmpl_created\";i:1520443532;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:55;s:16:\"popularity_index\";i:9;s:11:\"trend_index\";i:29;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:315;a:18:{s:4:\"tmpl\";i:1189;s:2:\"id\";i:18560;s:5:\"title\";s:52:\"Finance Learning Platform &#8211; Under Construction\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Finance-Platform.png\";s:12:\"tmpl_created\";i:1617542761;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/lp/finance-learning-platform-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Under Construction\";s:4:\"tags\";s:27:\"[\"Finance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:55;s:16:\"popularity_index\";i:843;s:11:\"trend_index\";i:561;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:316;a:18:{s:4:\"tmpl\";i:1225;s:2:\"id\";i:21041;s:5:\"title\";s:41:\"Business Consulting Company &#8211; About\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2021/12/8-About-Business-Consulting-Company.jpg\";s:12:\"tmpl_created\";i:1638797560;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/business-consulting-company-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:51:\"[\"Coach\",\"Collaboration\",\"Consulting\",\"Life Coach\"]\";s:10:\"menu_order\";i:55;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:317;a:18:{s:4:\"tmpl\";i:1187;s:2:\"id\";i:18528;s:5:\"title\";s:36:\"Home Decor Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Home-Decore.png\";s:12:\"tmpl_created\";i:1617541784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/home-decor-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:57:\"[\"Coming Soon\",\"Decor\",\"Interior Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:56;s:16:\"popularity_index\";i:872;s:11:\"trend_index\";i:819;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:318;a:18:{s:4:\"tmpl\";i:1243;s:2:\"id\";i:21135;s:5:\"title\";s:28:\"Construction &#8211; Service\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/13-Service-Construction.jpg\";s:12:\"tmpl_created\";i:1638823202;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/construction-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:48:\"[\"Architecture\",\"Construction\",\"Faq\",\"Services\"]\";s:10:\"menu_order\";i:56;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:319;a:18:{s:4:\"tmpl\";i:501;s:2:\"id\";i:5429;s:5:\"title\";s:8:\"About 16\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_4.png\";s:12:\"tmpl_created\";i:1520443510;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:56;s:16:\"popularity_index\";i:59;s:11:\"trend_index\";i:8;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:320;a:18:{s:4:\"tmpl\";i:1174;s:2:\"id\";i:17504;s:5:\"title\";s:29:\"Hair Stylist &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280-3.png\";s:12:\"tmpl_created\";i:1612883014;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/hair-stylist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:59:\"[\"Business\",\"Hair\",\"hairdresser\",\"Landing Pages\",\"Stylist\"]\";s:10:\"menu_order\";i:57;s:16:\"popularity_index\";i:840;s:11:\"trend_index\";i:806;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:321;a:18:{s:4:\"tmpl\";i:1223;s:2:\"id\";i:20981;s:5:\"title\";s:37:\"Creative Digital Agency &#8211; About\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2021/12/6-About-Creative-Digital-Agency.jpg\";s:12:\"tmpl_created\";i:1638789303;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/creative-digital-agency-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:51:\"[\"About\",\"Advisor\",\"Creative\",\"Creative Portfolio\"]\";s:10:\"menu_order\";i:57;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:322;a:18:{s:4:\"tmpl\";i:1184;s:2:\"id\";i:18449;s:5:\"title\";s:45:\"Aesthetic Clinic &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2021/03/Aesthetic-Clinic.png\";s:12:\"tmpl_created\";i:1616682181;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/lp/aesthetic-clinic-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:57:\"[\"Aesthetic\",\"Beauty\",\"Fitness\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:58;s:16:\"popularity_index\";i:859;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:323;a:18:{s:4:\"tmpl\";i:1221;s:2:\"id\";i:20926;s:5:\"title\";s:33:\"Doctors Online Consultation -Home\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/12/4-Home-Doctors-Online-Consultation.jpg\";s:12:\"tmpl_created\";i:1638787371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/doctors-online-consultation-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:35:\"[\"App\",\"Health\",\"Medical\",\"Online\"]\";s:10:\"menu_order\";i:58;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:324;a:18:{s:4:\"tmpl\";i:505;s:2:\"id\";i:5464;s:5:\"title\";s:8:\"About 17\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_6.png\";s:12:\"tmpl_created\";i:1520443518;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:58;s:16:\"popularity_index\";i:220;s:11:\"trend_index\";i:142;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:325;a:18:{s:4:\"tmpl\";i:1165;s:2:\"id\";i:17353;s:5:\"title\";s:44:\"Online Cooking Course &#8211; Online Service\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280-2.png\";s:12:\"tmpl_created\";i:1612705144;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/lp/online-cooking-course-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:50:\"[\"Cooking\",\"Course Online\",\"Food\",\"Landing Pages\"]\";s:10:\"menu_order\";i:59;s:16:\"popularity_index\";i:845;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:326;a:18:{s:4:\"tmpl\";i:1188;s:2:\"id\";i:18550;s:5:\"title\";s:39:\"Online Store &#8211; Under Construction\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Online-Store.png\";s:12:\"tmpl_created\";i:1617542506;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/lp/online-store-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Under Construction\";s:4:\"tags\";s:59:\"[\"Landing Pages\",\"Online Shop\",\"Shop\",\"Under Construction\"]\";s:10:\"menu_order\";i:60;s:16:\"popularity_index\";i:832;s:11:\"trend_index\";i:600;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:327;a:18:{s:4:\"tmpl\";i:1250;s:2:\"id\";i:22140;s:5:\"title\";s:33:\"Design School &#8211; Coming Soon\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/05/250x280-1.png\";s:12:\"tmpl_created\";i:1647177317;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/design-school-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:49:\"[\"Coming Soon\",\"Design\",\"Landing Pages\",\"School\"]\";s:10:\"menu_order\";i:60;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:328;a:18:{s:4:\"tmpl\";i:510;s:2:\"id\";i:5504;s:5:\"title\";s:8:\"About 18\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_9.png\";s:12:\"tmpl_created\";i:1520443528;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:60;s:16:\"popularity_index\";i:104;s:11:\"trend_index\";i:46;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:329;a:18:{s:4:\"tmpl\";i:1191;s:2:\"id\";i:18539;s:5:\"title\";s:40:\"Travel Agency &#8211; Under Construction\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Travel-Agency-1.png\";s:12:\"tmpl_created\";i:1617610273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/travel-agency-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Under Construction\";s:4:\"tags\";s:56:\"[\"Agency\",\"Landing Pages\",\"Travel\",\"Under Construction\"]\";s:10:\"menu_order\";i:61;s:16:\"popularity_index\";i:876;s:11:\"trend_index\";i:652;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:330;a:18:{s:4:\"tmpl\";i:1175;s:2:\"id\";i:18270;s:5:\"title\";s:24:\"Open week &#8211; Events\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280.png\";s:12:\"tmpl_created\";i:1614767186;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/lp/open-week-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:59:\"[\"Education\",\"Event\",\"Events\",\"Landing Pages\",\"University\"]\";s:10:\"menu_order\";i:62;s:16:\"popularity_index\";i:831;s:11:\"trend_index\";i:673;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:331;a:18:{s:4:\"tmpl\";i:1177;s:2:\"id\";i:18300;s:5:\"title\";s:30:\"Makeup Artist &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280-2.png\";s:12:\"tmpl_created\";i:1614768608;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/makeup-artist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:79:\"[\"Beauty\",\"Business\",\"Course Online\",\"Landing Pages\",\"Makeup\",\"Online Service\"]\";s:10:\"menu_order\";i:63;s:16:\"popularity_index\";i:861;s:11:\"trend_index\";i:783;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:332;a:18:{s:4:\"tmpl\";i:511;s:2:\"id\";i:5515;s:5:\"title\";s:8:\"About 19\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_9.png\";s:12:\"tmpl_created\";i:1520443530;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:63;s:16:\"popularity_index\";i:268;s:11:\"trend_index\";i:161;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:333;a:18:{s:4:\"tmpl\";i:1179;s:2:\"id\";i:18329;s:5:\"title\";s:63:\"Online Real Estate Investment Conference &#8211; Online Service\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280-5.png\";s:12:\"tmpl_created\";i:1614770404;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:157:\"https://library.elementor.com/lp/online-real-estate-investment-conference-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:76:\"[\"Conference\",\"Event\",\"Events\",\"Landing Pages\",\"Online Event\",\"Real estate\"]\";s:10:\"menu_order\";i:64;s:16:\"popularity_index\";i:866;s:11:\"trend_index\";i:779;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:334;a:18:{s:4:\"tmpl\";i:506;s:2:\"id\";i:5472;s:5:\"title\";s:7:\"About 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_7.png\";s:12:\"tmpl_created\";i:1520443520;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:64;s:16:\"popularity_index\";i:210;s:11:\"trend_index\";i:116;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:335;a:18:{s:4:\"tmpl\";i:1183;s:2:\"id\";i:18391;s:5:\"title\";s:45:\"Children&#8217;s Optometrist &#8211; Business\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Childrens-Optometrist.png\";s:12:\"tmpl_created\";i:1614773564;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/lp/childrens-optometrist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:85:\"[\"Business\",\"Children\",\"Eye\",\"Glasses\",\"Health\",\"Kids\",\"Landing Pages\",\"Optometrist\"]\";s:10:\"menu_order\";i:65;s:16:\"popularity_index\";i:877;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:336;a:18:{s:4:\"tmpl\";i:1182;s:2:\"id\";i:18366;s:5:\"title\";s:30:\"Car Insurance &#8211; Business\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Car-Insurance.png\";s:12:\"tmpl_created\";i:1614773263;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/car-insurance-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:46:\"[\"Business\",\"car\",\"Insurance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:66;s:16:\"popularity_index\";i:869;s:11:\"trend_index\";i:797;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:337;a:18:{s:4:\"tmpl\";i:1201;s:2:\"id\";i:19144;s:5:\"title\";s:25:\"Birthday Party Invitation\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/06/250x280.png\";s:12:\"tmpl_created\";i:1623848691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/birthday-party-invitation/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:67:\"[\"Birthday\",\"Event\",\"Landing Pages\",\"Party\",\"RSVD\",\"Save the Date\"]\";s:10:\"menu_order\";i:66;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:338;a:18:{s:4:\"tmpl\";i:1124;s:2:\"id\";i:16473;s:5:\"title\";s:26:\"Beauty Salon &#8211; About\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/12/about-1.jpg\";s:12:\"tmpl_created\";i:1608622373;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/beauty-salon-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:67;s:16:\"popularity_index\";i:615;s:11:\"trend_index\";i:184;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:339;a:18:{s:4:\"tmpl\";i:1176;s:2:\"id\";i:18291;s:5:\"title\";s:47:\"Grill Restaurant Food Delivery &#8211; Business\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Food-Delivery-LP.png\";s:12:\"tmpl_created\";i:1614767830;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/lp/grill-restaurant-food-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:79:\"[\"Delivery\",\"Delivery Service\",\"Fast Food\",\"Food\",\"Landing Pages\",\"Restaurant\"]\";s:10:\"menu_order\";i:67;s:16:\"popularity_index\";i:819;s:11:\"trend_index\";i:685;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:340;a:18:{s:4:\"tmpl\";i:504;s:2:\"id\";i:5455;s:5:\"title\";s:8:\"About 20\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_6.png\";s:12:\"tmpl_created\";i:1520443516;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:67;s:16:\"popularity_index\";i:134;s:11:\"trend_index\";i:70;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:341;a:18:{s:4:\"tmpl\";i:1125;s:2:\"id\";i:16488;s:5:\"title\";s:28:\"Beauty Salon &#8211; Contact\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/12/contact.jpg\";s:12:\"tmpl_created\";i:1608622374;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/beauty-salon-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:68;s:16:\"popularity_index\";i:548;s:11:\"trend_index\";i:101;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:342;a:18:{s:4:\"tmpl\";i:1180;s:2:\"id\";i:18340;s:5:\"title\";s:30:\"Restaurant &#8211; Coming Soon\";s:9:\"thumbnail\";s:98:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Restuarant-Coming-Soon-LP.png\";s:12:\"tmpl_created\";i:1614772183;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/restaurant-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:51:\"[\"Coming Soon\",\"Food\",\"Landing Pages\",\"Restaurant\"]\";s:10:\"menu_order\";i:68;s:16:\"popularity_index\";i:810;s:11:\"trend_index\";i:809;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:343;a:18:{s:4:\"tmpl\";i:499;s:2:\"id\";i:5413;s:5:\"title\";s:8:\"About 21\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_2.png\";s:12:\"tmpl_created\";i:1520443507;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:68;s:16:\"popularity_index\";i:83;s:11:\"trend_index\";i:52;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:344;a:18:{s:4:\"tmpl\";i:1126;s:2:\"id\";i:16496;s:5:\"title\";s:28:\"Beauty Salon &#8211; Gallery\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/12/gallery-1.jpg\";s:12:\"tmpl_created\";i:1608622379;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/beauty-salon-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:69;s:16:\"popularity_index\";i:491;s:11:\"trend_index\";i:90;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:345;a:18:{s:4:\"tmpl\";i:1173;s:2:\"id\";i:17480;s:5:\"title\";s:42:\"At-home Massage Therapist &#8211; Business\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/02/At-Home-Massage-Therapist.jpg\";s:12:\"tmpl_created\";i:1612879264;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/at-home-massage-therapist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:60:\"[\"Business\",\"Health\",\"Landing Pages\",\"Services\",\"Therapist\"]\";s:10:\"menu_order\";i:69;s:16:\"popularity_index\";i:856;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:346;a:18:{s:4:\"tmpl\";i:1127;s:2:\"id\";i:16457;s:5:\"title\";s:25:\"Beauty Salon &#8211; Home\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/12/home-1.jpg\";s:12:\"tmpl_created\";i:1608622383;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/beauty-salon-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:70;s:16:\"popularity_index\";i:408;s:11:\"trend_index\";i:56;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:347;a:18:{s:4:\"tmpl\";i:1178;s:2:\"id\";i:18317;s:5:\"title\";s:26:\"Insurance &#8211; Business\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Life-Insirance.png\";s:12:\"tmpl_created\";i:1614769488;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/lp/insurance-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:61:\"[\"Business\",\"Family\",\"Financial\",\"Insurance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:70;s:16:\"popularity_index\";i:870;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:348;a:18:{s:4:\"tmpl\";i:1128;s:2:\"id\";i:16518;s:5:\"title\";s:29:\"Beauty Salon &#8211; Services\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/12/services-1.jpg\";s:12:\"tmpl_created\";i:1608622386;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/beauty-salon-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:71;s:16:\"popularity_index\";i:664;s:11:\"trend_index\";i:261;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:349;a:18:{s:4:\"tmpl\";i:1168;s:2:\"id\";i:17401;s:5:\"title\";s:40:\"Conference Thank You Page &#8211; Events\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280.png\";s:12:\"tmpl_created\";i:1612724753;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/conference-thank-you-page-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:59:\"[\"Conference\",\"Event\",\"Events\",\"Landing Pages\",\"Thank You\"]\";s:10:\"menu_order\";i:71;s:16:\"popularity_index\";i:799;s:11:\"trend_index\";i:540;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:350;a:18:{s:4:\"tmpl\";i:503;s:2:\"id\";i:5447;s:5:\"title\";s:7:\"About 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_5.png\";s:12:\"tmpl_created\";i:1520443514;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:71;s:16:\"popularity_index\";i:48;s:11:\"trend_index\";i:12;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:351;a:18:{s:4:\"tmpl\";i:1073;s:2:\"id\";i:15486;s:5:\"title\";s:25:\"Travel Blog &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/11/About.jpg\";s:12:\"tmpl_created\";i:1606215720;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/travel-blog-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:72;s:16:\"popularity_index\";i:608;s:11:\"trend_index\";i:343;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:352;a:18:{s:4:\"tmpl\";i:1166;s:2:\"id\";i:17368;s:5:\"title\";s:38:\"Real Estate Agency &#8211; Real-Estate\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-Real-Estate.png\";s:12:\"tmpl_created\";i:1612711814;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/lp/real-estate-agency-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:11:\"Real Estate\";s:4:\"tags\";s:73:\"[\"Landing Pages\",\"listing\",\"Real estate\",\"Realestate\",\"realtor\",\"realty\"]\";s:10:\"menu_order\";i:72;s:16:\"popularity_index\";i:858;s:11:\"trend_index\";i:777;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:353;a:18:{s:4:\"tmpl\";i:1074;s:2:\"id\";i:15478;s:5:\"title\";s:27:\"Travel Blog &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/11/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1606215735;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/travel-blog-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:73;s:16:\"popularity_index\";i:687;s:11:\"trend_index\";i:564;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:354;a:18:{s:4:\"tmpl\";i:1170;s:2:\"id\";i:17423;s:5:\"title\";s:57:\"Volunteer Calls Thank You Page &#8211; Social Involvement\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/02/Volunteer-Calls-TYP.jpg\";s:12:\"tmpl_created\";i:1612726058;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:151:\"https://library.elementor.com/lp/volunteer-calls-thank-you-page-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:62:\"[\"Care\",\"Involvement\",\"Landing Pages\",\"Thank You\",\"Volunteer\"]\";s:10:\"menu_order\";i:73;s:16:\"popularity_index\";i:857;s:11:\"trend_index\";i:818;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:355;a:18:{s:4:\"tmpl\";i:507;s:2:\"id\";i:5480;s:5:\"title\";s:7:\"About 4\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_7-1.png\";s:12:\"tmpl_created\";i:1520443522;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-4-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:73;s:16:\"popularity_index\";i:428;s:11:\"trend_index\";i:303;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:356;a:18:{s:4:\"tmpl\";i:1075;s:2:\"id\";i:15467;s:5:\"title\";s:24:\"Travel Blog &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/11/Home.jpg\";s:12:\"tmpl_created\";i:1606215756;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/travel-blog-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:74;s:16:\"popularity_index\";i:567;s:11:\"trend_index\";i:224;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:357;a:18:{s:4:\"tmpl\";i:1169;s:2:\"id\";i:17409;s:5:\"title\";s:37:\"Webinar Thank You Page &#8211; Events\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-Webinar-TYP.png\";s:12:\"tmpl_created\";i:1612725644;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/lp/webinar-thank-you-page-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:56:\"[\"Event\",\"Events\",\"Landing Pages\",\"Thank You\",\"Webinar\"]\";s:10:\"menu_order\";i:74;s:16:\"popularity_index\";i:868;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:358;a:18:{s:4:\"tmpl\";i:1056;s:2:\"id\";i:15317;s:5:\"title\";s:25:\"Dance Studio &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/10/Home.jpg\";s:12:\"tmpl_created\";i:1603181291;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/dance-studio-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:75;s:16:\"popularity_index\";i:596;s:11:\"trend_index\";i:301;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:359;a:18:{s:4:\"tmpl\";i:545;s:2:\"id\";i:6027;s:5:\"title\";s:7:\"About 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_1-1.png\";s:12:\"tmpl_created\";i:1520443639;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-5-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:75;s:16:\"popularity_index\";i:40;s:11:\"trend_index\";i:40;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:360;a:18:{s:4:\"tmpl\";i:1160;s:2:\"id\";i:17258;s:5:\"title\";s:32:\"Beauty Product &#8211; eCommerce\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2021/01/Beauty-Product.png\";s:12:\"tmpl_created\";i:1610903153;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/beauty-product-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:38:\"[\"Beauty\",\"Ecommerce\",\"Landing Pages\"]\";s:10:\"menu_order\";i:75;s:16:\"popularity_index\";i:797;s:11:\"trend_index\";i:703;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:361;a:18:{s:4:\"tmpl\";i:1057;s:2:\"id\";i:15334;s:5:\"title\";s:26:\"Dance Studio &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/10/About.jpg\";s:12:\"tmpl_created\";i:1603181364;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/dance-studio-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:76;s:16:\"popularity_index\";i:626;s:11:\"trend_index\";i:373;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:362;a:18:{s:4:\"tmpl\";i:546;s:2:\"id\";i:6036;s:5:\"title\";s:7:\"About 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_1-1.png\";s:12:\"tmpl_created\";i:1520443641;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-6-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:76;s:16:\"popularity_index\";i:90;s:11:\"trend_index\";i:123;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:363;a:18:{s:4:\"tmpl\";i:1171;s:2:\"id\";i:17435;s:5:\"title\";s:39:\"Gym &#8211; App Service &#8211; Product\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280-4.png\";s:12:\"tmpl_created\";i:1612726462;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/gym-app-service-product/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:7:\"Product\";s:4:\"tags\";s:58:\"[\"App\",\"Fitness\",\"Gym\",\"Health\",\"Landing Pages\",\"Product\"]\";s:10:\"menu_order\";i:76;s:16:\"popularity_index\";i:767;s:11:\"trend_index\";i:577;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:364;a:18:{s:4:\"tmpl\";i:1058;s:2:\"id\";i:15349;s:5:\"title\";s:28:\"Dance Studio &#8211; Classes\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/10/Classes.jpg\";s:12:\"tmpl_created\";i:1603181425;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dance-studio-classes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:77;s:16:\"popularity_index\";i:629;s:11:\"trend_index\";i:458;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:365;a:18:{s:4:\"tmpl\";i:1156;s:2:\"id\";i:17111;s:5:\"title\";s:33:\"Sunglasses Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/01/Sunglasses-LP-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610632408;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/sunglasses-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:59:\"[\"Ecommerce\",\"Fashion\",\"Landing Pages\",\"Sale\",\"Sunglasses\"]\";s:10:\"menu_order\";i:77;s:16:\"popularity_index\";i:812;s:11:\"trend_index\";i:732;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:366;a:18:{s:4:\"tmpl\";i:1055;s:2:\"id\";i:15366;s:5:\"title\";s:29:\"Dance Studio &#8211; Schedule\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2020/10/Classes-Schedule.jpg\";s:12:\"tmpl_created\";i:1603181056;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/dance-studio-schedule/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:78;s:16:\"popularity_index\";i:698;s:11:\"trend_index\";i:602;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:367;a:18:{s:4:\"tmpl\";i:1157;s:2:\"id\";i:17223;s:5:\"title\";s:25:\"Fashion &#8211; eCommerce\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2021/01/Commerce-Fashion.png\";s:12:\"tmpl_created\";i:1610902553;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/lp/fashion-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:29:\"[\"Ecommerce\",\"Landing Pages\"]\";s:10:\"menu_order\";i:78;s:16:\"popularity_index\";i:808;s:11:\"trend_index\";i:745;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:368;a:18:{s:4:\"tmpl\";i:1059;s:2:\"id\";i:15373;s:5:\"title\";s:28:\"Dance Studio &#8211; Pricing\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/10/Pricing.jpg\";s:12:\"tmpl_created\";i:1603181678;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dance-studio-pricing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:79;s:16:\"popularity_index\";i:731;s:11:\"trend_index\";i:661;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:369;a:18:{s:4:\"tmpl\";i:1151;s:2:\"id\";i:17017;s:5:\"title\";s:28:\"Shoes Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/01/Shoes-LP-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610535361;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/shoes-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:55:\"[\"Discount\",\"Ecommerce\",\"Landing Pages\",\"Sale\",\"Shoes\"]\";s:10:\"menu_order\";i:79;s:16:\"popularity_index\";i:803;s:11:\"trend_index\";i:642;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:370;a:18:{s:4:\"tmpl\";i:508;s:2:\"id\";i:5488;s:5:\"title\";s:7:\"About 7\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_8.png\";s:12:\"tmpl_created\";i:1520443524;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:79;s:16:\"popularity_index\";i:307;s:11:\"trend_index\";i:169;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:371;a:18:{s:4:\"tmpl\";i:1060;s:2:\"id\";i:15384;s:5:\"title\";s:28:\"Dance Studio &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/10/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1603181738;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dance-studio-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:80;s:16:\"popularity_index\";i:741;s:11:\"trend_index\";i:721;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:372;a:18:{s:4:\"tmpl\";i:556;s:2:\"id\";i:6122;s:5:\"title\";s:7:\"About 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_2-1.png\";s:12:\"tmpl_created\";i:1520443661;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:80;s:16:\"popularity_index\";i:38;s:11:\"trend_index\";i:26;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:373;a:18:{s:4:\"tmpl\";i:1163;s:2:\"id\";i:17301;s:5:\"title\";s:53:\"Personal Chef &#8211; Thank You Page &#8211; Business\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2021/01/TYP-Personal-Chef.jpg\";s:12:\"tmpl_created\";i:1610903622;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/lp/personal-chef-thank-you-page-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:43:\"[\"Chef\",\"Food\",\"Landing Pages\",\"Thank You\"]\";s:10:\"menu_order\";i:80;s:16:\"popularity_index\";i:823;s:11:\"trend_index\";i:754;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:374;a:18:{s:4:\"tmpl\";i:1042;s:2:\"id\";i:15158;s:5:\"title\";s:26:\"Psychologist &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/09/About.jpg\";s:12:\"tmpl_created\";i:1600157561;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/psychologist-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:81;s:16:\"popularity_index\";i:618;s:11:\"trend_index\";i:426;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:375;a:18:{s:4:\"tmpl\";i:1164;s:2:\"id\";i:17313;s:5:\"title\";s:60:\"Development Course  &#8211; Thank You Page &#8211; Education\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/01/Dev-Course-TYP-.png\";s:12:\"tmpl_created\";i:1610903776;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/lp/development-course-thank-you-page-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:57:\"[\"Course Online\",\"Education\",\"Landing Pages\",\"Thank You\"]\";s:10:\"menu_order\";i:81;s:16:\"popularity_index\";i:834;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:376;a:18:{s:4:\"tmpl\";i:1045;s:2:\"id\";i:15197;s:5:\"title\";s:28:\"Psychologist &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/09/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1600160499;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/psychologist-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:82;s:16:\"popularity_index\";i:666;s:11:\"trend_index\";i:558;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:377;a:18:{s:4:\"tmpl\";i:509;s:2:\"id\";i:5496;s:5:\"title\";s:7:\"About 9\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_8-1.png\";s:12:\"tmpl_created\";i:1520443526;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:82;s:16:\"popularity_index\";i:523;s:11:\"trend_index\";i:453;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:378;a:18:{s:4:\"tmpl\";i:1041;s:2:\"id\";i:15142;s:5:\"title\";s:25:\"Psychologist &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/09/Home.jpg\";s:12:\"tmpl_created\";i:1600156308;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/psychologist-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:83;s:16:\"popularity_index\";i:464;s:11:\"trend_index\";i:297;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:379;a:18:{s:4:\"tmpl\";i:1044;s:2:\"id\";i:15188;s:5:\"title\";s:28:\"Psychologist &#8211; Pricing\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/09/Pricing.jpg\";s:12:\"tmpl_created\";i:1600159731;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/psychologist-pricing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:84;s:16:\"popularity_index\";i:732;s:11:\"trend_index\";i:537;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:380;a:18:{s:4:\"tmpl\";i:684;s:2:\"id\";i:8961;s:5:\"title\";s:9:\"archive 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.1.jpg\";s:12:\"tmpl_created\";i:1528639909;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:84;s:16:\"popularity_index\";i:79;s:11:\"trend_index\";i:15;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:381;a:18:{s:4:\"tmpl\";i:1043;s:2:\"id\";i:15167;s:5:\"title\";s:29:\"Psychologist &#8211; Services\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/09/Services.jpg\";s:12:\"tmpl_created\";i:1600158206;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/psychologist-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:85;s:16:\"popularity_index\";i:606;s:11:\"trend_index\";i:379;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:382;a:18:{s:4:\"tmpl\";i:1036;s:2:\"id\";i:14932;s:5:\"title\";s:30:\"Flooring Company &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/08/About.png\";s:12:\"tmpl_created\";i:1597740110;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/flooring-company-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:86;s:16:\"popularity_index\";i:488;s:11:\"trend_index\";i:319;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:383;a:18:{s:4:\"tmpl\";i:685;s:2:\"id\";i:8969;s:5:\"title\";s:9:\"archive 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.2.jpg\";s:12:\"tmpl_created\";i:1528700014;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:86;s:16:\"popularity_index\";i:250;s:11:\"trend_index\";i:124;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:384;a:18:{s:4:\"tmpl\";i:1037;s:2:\"id\";i:14998;s:5:\"title\";s:32:\"Flooring Company &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/08/Contact-Us.png\";s:12:\"tmpl_created\";i:1597740222;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/flooring-company-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:87;s:16:\"popularity_index\";i:553;s:11:\"trend_index\";i:380;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:385;a:18:{s:4:\"tmpl\";i:1038;s:2:\"id\";i:14965;s:5:\"title\";s:32:\"Flooring Company &#8211; Gallery\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/08/Gallery.png\";s:12:\"tmpl_created\";i:1597740353;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/flooring-company-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:88;s:16:\"popularity_index\";i:371;s:11:\"trend_index\";i:291;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:386;a:18:{s:4:\"tmpl\";i:686;s:2:\"id\";i:8973;s:5:\"title\";s:9:\"archive 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.3.jpg\";s:12:\"tmpl_created\";i:1528700205;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:88;s:16:\"popularity_index\";i:176;s:11:\"trend_index\";i:54;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:387;a:18:{s:4:\"tmpl\";i:1282;s:2:\"id\";i:22417;s:5:\"title\";s:52:\"Finance Learning Platform &#8211; Under Construction\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Finance-Platform.png\";s:12:\"tmpl_created\";i:1647354987;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/finance-learning-platform-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Finance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:89;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:388;a:18:{s:4:\"tmpl\";i:1040;s:2:\"id\";i:14947;s:5:\"title\";s:33:\"Flooring company &#8211; Services\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/08/Services.png\";s:12:\"tmpl_created\";i:1597740551;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/flooring-company-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:90;s:16:\"popularity_index\";i:538;s:11:\"trend_index\";i:392;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:389;a:18:{s:4:\"tmpl\";i:1039;s:2:\"id\";i:14901;s:5:\"title\";s:29:\"Flooring Company &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/08/Home.png\";s:12:\"tmpl_created\";i:1597740474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/flooring-company-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:91;s:16:\"popularity_index\";i:387;s:11:\"trend_index\";i:185;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:390;a:18:{s:4:\"tmpl\";i:687;s:2:\"id\";i:8977;s:5:\"title\";s:9:\"archive 4\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.4.jpg\";s:12:\"tmpl_created\";i:1528700326;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:91;s:16:\"popularity_index\";i:354;s:11:\"trend_index\";i:396;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:391;a:18:{s:4:\"tmpl\";i:1252;s:2:\"id\";i:22146;s:5:\"title\";s:36:\"Home Decor Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Home-Decore.png\";s:12:\"tmpl_created\";i:1647177514;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/home-decor-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:57:\"[\"Coming Soon\",\"Decor\",\"Interior Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:92;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:392;a:18:{s:4:\"tmpl\";i:688;s:2:\"id\";i:8981;s:5:\"title\";s:9:\"archive 5\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.5.jpg\";s:12:\"tmpl_created\";i:1528700484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:93;s:16:\"popularity_index\";i:333;s:11:\"trend_index\";i:195;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:393;a:18:{s:4:\"tmpl\";i:1021;s:2:\"id\";i:14737;s:5:\"title\";s:32:\"Luxury Real Estate &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/07/About.png\";s:12:\"tmpl_created\";i:1595313527;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/luxury-real-estate-about-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:93;s:16:\"popularity_index\";i:150;s:11:\"trend_index\";i:447;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:394;a:18:{s:4:\"tmpl\";i:689;s:2:\"id\";i:8985;s:5:\"title\";s:9:\"archive 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.6.jpg\";s:12:\"tmpl_created\";i:1528700612;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:94;s:16:\"popularity_index\";i:204;s:11:\"trend_index\";i:95;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:395;a:18:{s:4:\"tmpl\";i:1020;s:2:\"id\";i:14756;s:5:\"title\";s:34:\"Luxury Real Estate &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/07/Contact-Us.png\";s:12:\"tmpl_created\";i:1595313519;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/luxury-real-estate-contact-us-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:94;s:16:\"popularity_index\";i:610;s:11:\"trend_index\";i:569;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:396;a:18:{s:4:\"tmpl\";i:1019;s:2:\"id\";i:14716;s:5:\"title\";s:31:\"Luxury Real Estate &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/07/Home.png\";s:12:\"tmpl_created\";i:1595313512;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/luxury-real-estate-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:95;s:16:\"popularity_index\";i:394;s:11:\"trend_index\";i:165;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:397;a:18:{s:4:\"tmpl\";i:690;s:2:\"id\";i:8989;s:5:\"title\";s:9:\"archive 7\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.7.jpg\";s:12:\"tmpl_created\";i:1528701063;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:96;s:16:\"popularity_index\";i:208;s:11:\"trend_index\";i:111;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:398;a:18:{s:4:\"tmpl\";i:1018;s:2:\"id\";i:14763;s:5:\"title\";s:31:\"Luxury Real Estate &#8211; News\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/07/news-Archive.png\";s:12:\"tmpl_created\";i:1595313273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/luxury-real-estate-news-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:96;s:16:\"popularity_index\";i:404;s:11:\"trend_index\";i:167;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:399;a:18:{s:4:\"tmpl\";i:1283;s:2:\"id\";i:22423;s:5:\"title\";s:39:\"Online Store &#8211; Under Construction\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Online-Store.png\";s:12:\"tmpl_created\";i:1647355154;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/online-store-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:59:\"[\"Landing Pages\",\"Online Shop\",\"Shop\",\"Under Construction\"]\";s:10:\"menu_order\";i:97;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:400;a:18:{s:4:\"tmpl\";i:691;s:2:\"id\";i:8996;s:5:\"title\";s:9:\"archive 8\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.8.jpg\";s:12:\"tmpl_created\";i:1528701290;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:98;s:16:\"popularity_index\";i:227;s:11:\"trend_index\";i:153;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:401;a:18:{s:4:\"tmpl\";i:1010;s:2:\"id\";i:13960;s:5:\"title\";s:32:\"Japanese restaurant &#8211; Home\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/06/Home-Page.jpg\";s:12:\"tmpl_created\";i:1592289775;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/japanese-restaurant-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:98;s:16:\"popularity_index\";i:537;s:11:\"trend_index\";i:287;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:402;a:18:{s:4:\"tmpl\";i:1284;s:2:\"id\";i:22428;s:5:\"title\";s:40:\"Travel Agency &#8211; Under Construction\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Travel-Agency-1.png\";s:12:\"tmpl_created\";i:1647355339;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/travel-agency-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Agency\",\"Landing Pages\",\"Travel\",\"Under Construction\"]\";s:10:\"menu_order\";i:99;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:403;a:18:{s:4:\"tmpl\";i:692;s:2:\"id\";i:9001;s:5:\"title\";s:9:\"archive 9\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.9.jpg\";s:12:\"tmpl_created\";i:1528701433;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:100;s:16:\"popularity_index\";i:265;s:11:\"trend_index\";i:208;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:404;a:18:{s:4:\"tmpl\";i:1007;s:2:\"id\";i:13993;s:5:\"title\";s:45:\"Japanese restaurant &#8211; Chef&#8217;s Menu\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2020/06/Chef_s-Menu-Page.jpg\";s:12:\"tmpl_created\";i:1592289691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/japanese-restaurant-chefs-menu/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:100;s:16:\"popularity_index\";i:651;s:11:\"trend_index\";i:675;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:405;a:18:{s:4:\"tmpl\";i:1006;s:2:\"id\";i:14012;s:5:\"title\";s:36:\"Japanese restaurant &#8211; Bar Menu\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2020/06/Bar-Menu-Page.jpg\";s:12:\"tmpl_created\";i:1592289665;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/japanese-restaurant-bar-menu/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:101;s:16:\"popularity_index\";i:735;s:11:\"trend_index\";i:829;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:406;a:18:{s:4:\"tmpl\";i:1005;s:2:\"id\";i:13917;s:5:\"title\";s:33:\"Japanese restaurant &#8211; About\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/06/About-Page.jpg\";s:12:\"tmpl_created\";i:1592289629;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/japanese-restaurant-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:102;s:16:\"popularity_index\";i:640;s:11:\"trend_index\";i:389;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:407;a:18:{s:4:\"tmpl\";i:997;s:2:\"id\";i:13528;s:5:\"title\";s:22:\"Barbershop &#8211; 404\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/05/404-Page.jpg\";s:12:\"tmpl_created\";i:1589893152;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/barbershop-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:34:\"[\"404\",\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:103;s:16:\"popularity_index\";i:768;s:11:\"trend_index\";i:681;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:408;a:18:{s:4:\"tmpl\";i:1009;s:2:\"id\";i:13937;s:5:\"title\";s:35:\"Japanese restaurant &#8211; Gallery\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/06/Gallery-Page.jpg\";s:12:\"tmpl_created\";i:1592289748;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/japanese-restaurant-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:103;s:16:\"popularity_index\";i:648;s:11:\"trend_index\";i:551;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:409;a:18:{s:4:\"tmpl\";i:1008;s:2:\"id\";i:14030;s:5:\"title\";s:34:\"Japanese restaurant &#8211; Events\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/06/Events-Page.jpg\";s:12:\"tmpl_created\";i:1592289713;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/japanese-restaurant-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:104;s:16:\"popularity_index\";i:723;s:11:\"trend_index\";i:711;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:410;a:18:{s:4:\"tmpl\";i:998;s:2:\"id\";i:13518;s:5:\"title\";s:26:\"Barbershop &#8211; Archive\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/05/Blog-Page.jpg\";s:12:\"tmpl_created\";i:1589893157;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/barbershop-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:105;s:16:\"popularity_index\";i:737;s:11:\"trend_index\";i:523;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:411;a:18:{s:4:\"tmpl\";i:1016;s:2:\"id\";i:13984;s:5:\"title\";s:40:\"Japanese restaurant &#8211; Reservations\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/06/reservations.jpg\";s:12:\"tmpl_created\";i:1592294757;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/japanese-restaurant-reservations/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:105;s:16:\"popularity_index\";i:715;s:11:\"trend_index\";i:727;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:412;a:18:{s:4:\"tmpl\";i:999;s:2:\"id\";i:13479;s:5:\"title\";s:23:\"Barbershop &#8211; Home\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/05/Home-Page.jpg\";s:12:\"tmpl_created\";i:1589893275;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/barbershop-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:106;s:16:\"popularity_index\";i:683;s:11:\"trend_index\";i:832;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:413;a:18:{s:4:\"tmpl\";i:996;s:2:\"id\";i:13604;s:5:\"title\";s:25:\"Barbershop &#8211; Footer\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/05/Footer-Small.jpg\";s:12:\"tmpl_created\";i:1589893147;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/barbershop-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:37:\"[\"Barber Shop\",\"Barbershop\",\"Footer\"]\";s:10:\"menu_order\";i:107;s:16:\"popularity_index\";i:555;s:11:\"trend_index\";i:267;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:414;a:18:{s:4:\"tmpl\";i:1000;s:2:\"id\";i:13503;s:5:\"title\";s:24:\"Barbershop &#8211; About\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/05/About-Page.jpg\";s:12:\"tmpl_created\";i:1589893289;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/barbershop-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:107;s:16:\"popularity_index\";i:744;s:11:\"trend_index\";i:739;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:415;a:18:{s:4:\"tmpl\";i:995;s:2:\"id\";i:13612;s:5:\"title\";s:25:\"Barbershop &#8211; Header\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2020/06/barber-shop-header.jpg\";s:12:\"tmpl_created\";i:1589893142;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/barbershop-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:37:\"[\"Barber Shop\",\"Barbershop\",\"Header\"]\";s:10:\"menu_order\";i:108;s:16:\"popularity_index\";i:343;s:11:\"trend_index\";i:137;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:416;a:18:{s:4:\"tmpl\";i:1001;s:2:\"id\";i:13548;s:5:\"title\";s:27:\"Barbershop &#8211; Services\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2020/05/Services-Page.jpg\";s:12:\"tmpl_created\";i:1589893298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/barbershop-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:108;s:16:\"popularity_index\";i:761;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:417;a:18:{s:4:\"tmpl\";i:1002;s:2:\"id\";i:13560;s:5:\"title\";s:26:\"Barbershop &#8211; Gallery\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/05/Gallery-Page.jpg\";s:12:\"tmpl_created\";i:1589893307;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/barbershop-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:109;s:16:\"popularity_index\";i:756;s:11:\"trend_index\";i:822;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:418;a:18:{s:4:\"tmpl\";i:1003;s:2:\"id\";i:13587;s:5:\"title\";s:26:\"Barbershop &#8211; Contact\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/05/Contact-Us-Page.jpg\";s:12:\"tmpl_created\";i:1589893315;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/barbershop-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:110;s:16:\"popularity_index\";i:753;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:419;a:18:{s:4:\"tmpl\";i:982;s:2:\"id\";i:13307;s:5:\"title\";s:26:\"Online Course &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/04/Home.jpg\";s:12:\"tmpl_created\";i:1587474541;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/online-course-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:111;s:16:\"popularity_index\";i:230;s:11:\"trend_index\";i:125;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:420;a:18:{s:4:\"tmpl\";i:994;s:2:\"id\";i:13621;s:5:\"title\";s:30:\"Barbershop &#8211; Single Post\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/05/Single-Page.jpg\";s:12:\"tmpl_created\";i:1589893137;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/barbershop-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:111;s:16:\"popularity_index\";i:736;s:11:\"trend_index\";i:580;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:421;a:18:{s:4:\"tmpl\";i:1131;s:2:\"id\";i:16527;s:5:\"title\";s:24:\"Beauty Salon &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/12/404.jpg\";s:12:\"tmpl_created\";i:1608622517;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/beauty-salon-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:29:\"[\"404\",\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:112;s:16:\"popularity_index\";i:742;s:11:\"trend_index\";i:563;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:422;a:18:{s:4:\"tmpl\";i:983;s:2:\"id\";i:13328;s:5:\"title\";s:27:\"Online Course &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/04/About.jpg\";s:12:\"tmpl_created\";i:1587474558;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/online-course-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:112;s:16:\"popularity_index\";i:508;s:11:\"trend_index\";i:429;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:423;a:18:{s:4:\"tmpl\";i:984;s:2:\"id\";i:13338;s:5:\"title\";s:33:\"Online Course &#8211; Course Page\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/Course-Page.png\";s:12:\"tmpl_created\";i:1587474574;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/online-course-course-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:113;s:16:\"popularity_index\";i:337;s:11:\"trend_index\";i:310;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:424;a:18:{s:4:\"tmpl\";i:985;s:2:\"id\";i:13352;s:5:\"title\";s:29:\"Online Course &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1587474591;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/online-course-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:114;s:16:\"popularity_index\";i:565;s:11:\"trend_index\";i:533;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:425;a:18:{s:4:\"tmpl\";i:1130;s:2:\"id\";i:16535;s:5:\"title\";s:27:\"Beauty Salon &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/12/Footer.jpg\";s:12:\"tmpl_created\";i:1608622498;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/beauty-salon-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:32:\"[\"Beauty Salon\",\"Footer\",\"Hair\"]\";s:10:\"menu_order\";i:115;s:16:\"popularity_index\";i:524;s:11:\"trend_index\";i:126;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:426;a:18:{s:4:\"tmpl\";i:971;s:2:\"id\";i:13187;s:5:\"title\";s:33:\"Interior Design &#8211; Home Page\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/04/Home.png\";s:12:\"tmpl_created\";i:1586148661;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/interior-design-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:115;s:16:\"popularity_index\";i:331;s:11:\"trend_index\";i:264;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:427;a:18:{s:4:\"tmpl\";i:1453;s:2:\"id\";i:16346;s:5:\"title\";s:33:\"Your New Home &#8211; Real Estate\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2017/03/lp3-l.png\";s:12:\"tmpl_created\";i:1660205402;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/your-new-home-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:11:\"Real Estate\";s:4:\"tags\";s:31:\"[\"Landing Pages\",\"Real estate\"]\";s:10:\"menu_order\";i:116;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:428;a:18:{s:4:\"tmpl\";i:972;s:2:\"id\";i:13199;s:5:\"title\";s:29:\"Interior Design &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/04/About.png\";s:12:\"tmpl_created\";i:1586148666;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/interior-design-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:116;s:16:\"popularity_index\";i:316;s:11:\"trend_index\";i:334;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:429;a:18:{s:4:\"tmpl\";i:1129;s:2:\"id\";i:16545;s:5:\"title\";s:27:\"Beauty Salon &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/12/Header.jpg\";s:12:\"tmpl_created\";i:1608622495;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/beauty-salon-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:32:\"[\"Beauty Salon\",\"Hair\",\"Header\"]\";s:10:\"menu_order\";i:117;s:16:\"popularity_index\";i:356;s:11:\"trend_index\";i:49;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:430;a:18:{s:4:\"tmpl\";i:973;s:2:\"id\";i:13214;s:5:\"title\";s:32:\"Interior Design &#8211; Projects\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/portfolio_s.jpg\";s:12:\"tmpl_created\";i:1586148672;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/interior-design-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:117;s:16:\"popularity_index\";i:367;s:11:\"trend_index\";i:323;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:431;a:18:{s:4:\"tmpl\";i:641;s:2:\"id\";i:7686;s:5:\"title\";s:12:\"Blog Posts 1\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2018/03/blog_posts.png\";s:12:\"tmpl_created\";i:1521558047;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/blog-posts-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:26:\"[\"Archive\",\"Blog\",\"posts\"]\";s:10:\"menu_order\";i:118;s:16:\"popularity_index\";i:131;s:11:\"trend_index\";i:152;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:432;a:18:{s:4:\"tmpl\";i:974;s:2:\"id\";i:13229;s:5:\"title\";s:31:\"Interior Design &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/Contact-Us.png\";s:12:\"tmpl_created\";i:1586148677;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/interior-design-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:118;s:16:\"popularity_index\";i:395;s:11:\"trend_index\";i:337;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:433;a:18:{s:4:\"tmpl\";i:959;s:2:\"id\";i:12948;s:5:\"title\";s:29:\"Photography &#8211; Home Page\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/02/Home_s.png\";s:12:\"tmpl_created\";i:1582093442;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/photography-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:119;s:16:\"popularity_index\";i:241;s:11:\"trend_index\";i:201;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:434;a:18:{s:4:\"tmpl\";i:960;s:2:\"id\";i:12798;s:5:\"title\";s:25:\"Photography &#8211; About\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/About_s.png\";s:12:\"tmpl_created\";i:1582093446;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/photography-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:120;s:16:\"popularity_index\";i:499;s:11:\"trend_index\";i:374;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:435;a:18:{s:4:\"tmpl\";i:484;s:2:\"id\";i:5283;s:5:\"title\";s:9:\"Clients 1\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_white_2.png\";s:12:\"tmpl_created\";i:1520443478;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/clients-1-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:120;s:16:\"popularity_index\";i:294;s:11:\"trend_index\";i:202;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:436;a:18:{s:4:\"tmpl\";i:961;s:2:\"id\";i:12868;s:5:\"title\";s:27:\"Photography &#8211; Contact\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/02/Contact_s.png\";s:12:\"tmpl_created\";i:1582093450;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/photography-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:121;s:16:\"popularity_index\";i:531;s:11:\"trend_index\";i:350;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:437;a:18:{s:4:\"tmpl\";i:962;s:2:\"id\";i:13056;s:5:\"title\";s:28:\"Photography &#8211; Wildlife\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/02/Wildlife_s.png\";s:12:\"tmpl_created\";i:1582093454;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/photography-wildlife/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:122;s:16:\"popularity_index\";i:579;s:11:\"trend_index\";i:656;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:438;a:18:{s:4:\"tmpl\";i:487;s:2:\"id\";i:5306;s:5:\"title\";s:10:\"Clients 10\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_3.png\";s:12:\"tmpl_created\";i:1520443484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:122;s:16:\"popularity_index\";i:657;s:11:\"trend_index\";i:581;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:439;a:18:{s:4:\"tmpl\";i:963;s:2:\"id\";i:12922;s:5:\"title\";s:37:\"Photography &#8211; Glowing Jellyfish\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/02/Jellyfish_S.png\";s:12:\"tmpl_created\";i:1582093457;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/photography-glowing-jellyfish/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:123;s:16:\"popularity_index\";i:628;s:11:\"trend_index\";i:532;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:440;a:18:{s:4:\"tmpl\";i:964;s:2:\"id\";i:12875;s:5:\"title\";s:36:\"Photography &#8211; Fluttering Birds\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/Birds_s.png\";s:12:\"tmpl_created\";i:1582093461;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/photography-fluttering-birds/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:124;s:16:\"popularity_index\";i:693;s:11:\"trend_index\";i:766;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:441;a:18:{s:4:\"tmpl\";i:965;s:2:\"id\";i:12962;s:5:\"title\";s:26:\"Photography &#8211; Nature\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/02/Nature_s.png\";s:12:\"tmpl_created\";i:1582093465;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/photography-nature/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:125;s:16:\"popularity_index\";i:592;s:11:\"trend_index\";i:778;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:442;a:18:{s:4:\"tmpl\";i:491;s:2:\"id\";i:5341;s:5:\"title\";s:10:\"Clients 11\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_4.png\";s:12:\"tmpl_created\";i:1520443491;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:125;s:16:\"popularity_index\";i:603;s:11:\"trend_index\";i:633;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:443;a:18:{s:4:\"tmpl\";i:966;s:2:\"id\";i:12833;s:5:\"title\";s:38:\"Photography &#8211; Blossoming Flowers\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/02/Flowers_s.png\";s:12:\"tmpl_created\";i:1582093469;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/photography-blossoming-flowers/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:126;s:16:\"popularity_index\";i:597;s:11:\"trend_index\";i:750;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:444;a:18:{s:4:\"tmpl\";i:488;s:2:\"id\";i:5315;s:5:\"title\";s:10:\"Clients 12\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_4-1.png\";s:12:\"tmpl_created\";i:1520443486;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:126;s:16:\"popularity_index\";i:485;s:11:\"trend_index\";i:263;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:445;a:18:{s:4:\"tmpl\";i:967;s:2:\"id\";i:12898;s:5:\"title\";s:36:\"Photography &#8211; Forest Mushrooms\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/02/Mushrooms_s.png\";s:12:\"tmpl_created\";i:1582093473;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/photography-forest-mushrooms/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:127;s:16:\"popularity_index\";i:667;s:11:\"trend_index\";i:649;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:446;a:18:{s:4:\"tmpl\";i:968;s:2:\"id\";i:12994;s:5:\"title\";s:24:\"Photography &#8211; Pets\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/02/Pets_s.png\";s:12:\"tmpl_created\";i:1582093477;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/photography-pets/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:128;s:16:\"popularity_index\";i:612;s:11:\"trend_index\";i:508;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:447;a:18:{s:4:\"tmpl\";i:969;s:2:\"id\";i:12805;s:5:\"title\";s:37:\"Photography &#8211; B&amp;W Portraits\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/Black_s.png\";s:12:\"tmpl_created\";i:1582093481;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/photography-bw-portraits/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:129;s:16:\"popularity_index\";i:695;s:11:\"trend_index\";i:735;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:448;a:18:{s:4:\"tmpl\";i:490;s:2:\"id\";i:5333;s:5:\"title\";s:10:\"Clients 13\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_6.png\";s:12:\"tmpl_created\";i:1520443489;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:129;s:16:\"popularity_index\";i:234;s:11:\"trend_index\";i:128;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:449;a:18:{s:4:\"tmpl\";i:970;s:2:\"id\";i:13031;s:5:\"title\";s:33:\"Photography &#8211; Vivid Parrots\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/02/Parrots_s.png\";s:12:\"tmpl_created\";i:1582093484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/photography-vivid-parrots/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:130;s:16:\"popularity_index\";i:660;s:11:\"trend_index\";i:643;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:450;a:18:{s:4:\"tmpl\";i:496;s:2:\"id\";i:5389;s:5:\"title\";s:10:\"Clients 14\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_9.png\";s:12:\"tmpl_created\";i:1520443501;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:130;s:16:\"popularity_index\";i:407;s:11:\"trend_index\";i:307;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:451;a:18:{s:4:\"tmpl\";i:940;s:2:\"id\";i:12621;s:5:\"title\";s:26:\"Magazine &#8211; Home Page\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/01/Home_s.png\";s:12:\"tmpl_created\";i:1579060604;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/magazine-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:131;s:16:\"popularity_index\";i:167;s:11:\"trend_index\";i:121;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:452;a:18:{s:4:\"tmpl\";i:936;s:2:\"id\";i:12352;s:5:\"title\";s:24:\"Travel &#8211; Home Page\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/12/Home_s.png\";s:12:\"tmpl_created\";i:1575960464;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/travel-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:132;s:16:\"popularity_index\";i:291;s:11:\"trend_index\";i:194;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:453;a:18:{s:4:\"tmpl\";i:486;s:2:\"id\";i:5298;s:5:\"title\";s:10:\"Clients 15\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_white_3.png\";s:12:\"tmpl_created\";i:1520443482;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:132;s:16:\"popularity_index\";i:465;s:11:\"trend_index\";i:520;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:454;a:18:{s:4:\"tmpl\";i:932;s:2:\"id\";i:12400;s:5:\"title\";s:20:\"Travel &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2019/12/About.png\";s:12:\"tmpl_created\";i:1575960441;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/travel-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:133;s:16:\"popularity_index\";i:444;s:11:\"trend_index\";i:445;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:455;a:18:{s:4:\"tmpl\";i:938;s:2:\"id\";i:12479;s:5:\"title\";s:20:\"Travel &#8211; Tours\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/12/Tours_s.png\";s:12:\"tmpl_created\";i:1575960474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/travel-tours/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:134;s:16:\"popularity_index\";i:539;s:11:\"trend_index\";i:726;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:456;a:18:{s:4:\"tmpl\";i:495;s:2:\"id\";i:5381;s:5:\"title\";s:10:\"Clients 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_9.png\";s:12:\"tmpl_created\";i:1520443499;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:134;s:16:\"popularity_index\";i:198;s:11:\"trend_index\";i:168;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:457;a:18:{s:4:\"tmpl\";i:937;s:2:\"id\";i:12466;s:5:\"title\";s:27:\"Travel &#8211; Testimonials\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/12/Testimonials.png\";s:12:\"tmpl_created\";i:1575960469;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/travel-testimonials/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:135;s:16:\"popularity_index\";i:527;s:11:\"trend_index\";i:481;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:458;a:18:{s:4:\"tmpl\";i:935;s:2:\"id\";i:12443;s:5:\"title\";s:22:\"Travel &#8211; Gallery\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/12/Gallery.png\";s:12:\"tmpl_created\";i:1575960459;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/travel-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:136;s:16:\"popularity_index\";i:467;s:11:\"trend_index\";i:501;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:459;a:18:{s:4:\"tmpl\";i:934;s:2:\"id\";i:12431;s:5:\"title\";s:18:\"Travel &#8211; FAQ\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2019/12/FAQ.png\";s:12:\"tmpl_created\";i:1575960453;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:109:\"https://library.elementor.com/travel-faq/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:137;s:16:\"popularity_index\";i:501;s:11:\"trend_index\";i:387;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:460;a:18:{s:4:\"tmpl\";i:493;s:2:\"id\";i:5357;s:5:\"title\";s:9:\"Clients 2\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_7.png\";s:12:\"tmpl_created\";i:1520443495;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/clients-2-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:137;s:16:\"popularity_index\";i:341;s:11:\"trend_index\";i:232;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:461;a:18:{s:4:\"tmpl\";i:933;s:2:\"id\";i:12421;s:5:\"title\";s:27:\"Travel &#8211; Contact Page\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/12/Contsct-Us.png\";s:12:\"tmpl_created\";i:1575960445;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/travel-contact-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:138;s:16:\"popularity_index\";i:571;s:11:\"trend_index\";i:536;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:462;a:18:{s:4:\"tmpl\";i:892;s:2:\"id\";i:11763;s:5:\"title\";s:27:\"Portfolio &#8211; Home Page\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Homepage_small.png\";s:12:\"tmpl_created\";i:1569428959;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/portfolio-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:139;s:16:\"popularity_index\";i:280;s:11:\"trend_index\";i:241;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:463;a:18:{s:4:\"tmpl\";i:485;s:2:\"id\";i:5290;s:5:\"title\";s:9:\"Clients 3\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_2.png\";s:12:\"tmpl_created\";i:1520443480;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/clients-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:139;s:16:\"popularity_index\";i:545;s:11:\"trend_index\";i:502;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:464;a:18:{s:4:\"tmpl\";i:891;s:2:\"id\";i:11781;s:5:\"title\";s:23:\"Portfolio &#8211; About\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/09/About_small.png\";s:12:\"tmpl_created\";i:1569428955;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/portfolio-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:140;s:16:\"popularity_index\";i:349;s:11:\"trend_index\";i:290;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:465;a:18:{s:4:\"tmpl\";i:482;s:2:\"id\";i:5266;s:5:\"title\";s:9:\"Clients 4\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_white_1.png\";s:12:\"tmpl_created\";i:1520443474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:140;s:16:\"popularity_index\";i:95;s:11:\"trend_index\";i:134;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:466;a:18:{s:4:\"tmpl\";i:890;s:2:\"id\";i:11793;s:5:\"title\";s:26:\"Portfolio &#8211; Projects\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Projects_small.png\";s:12:\"tmpl_created\";i:1569428951;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/portfolio-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:141;s:16:\"popularity_index\";i:448;s:11:\"trend_index\";i:467;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:467;a:18:{s:4:\"tmpl\";i:889;s:2:\"id\";i:11800;s:5:\"title\";s:25:\"Portfolio &#8211; Contact\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/09/Contact_small.png\";s:12:\"tmpl_created\";i:1569428946;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/portfolio-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:142;s:16:\"popularity_index\";i:494;s:11:\"trend_index\";i:449;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:468;a:18:{s:4:\"tmpl\";i:866;s:2:\"id\";i:11163;s:5:\"title\";s:32:\"Digital Agency &#8211; Home Page\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/07/Home_small.png\";s:12:\"tmpl_created\";i:1564641877;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/digital-agency-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:143;s:16:\"popularity_index\";i:57;s:11:\"trend_index\";i:32;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:469;a:18:{s:4:\"tmpl\";i:483;s:2:\"id\";i:5275;s:5:\"title\";s:9:\"Clients 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_1.png\";s:12:\"tmpl_created\";i:1520443476;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:143;s:16:\"popularity_index\";i:334;s:11:\"trend_index\";i:321;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:470;a:18:{s:4:\"tmpl\";i:492;s:2:\"id\";i:5349;s:5:\"title\";s:9:\"Clients 7\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_7.png\";s:12:\"tmpl_created\";i:1520443493;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:144;s:16:\"popularity_index\";i:233;s:11:\"trend_index\";i:92;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:471;a:18:{s:4:\"tmpl\";i:916;s:2:\"id\";i:12143;s:5:\"title\";s:22:\"Law Firm &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2019/11/about.png\";s:12:\"tmpl_created\";i:1572847069;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/law-firm-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:146;s:16:\"popularity_index\";i:350;s:11:\"trend_index\";i:344;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:472;a:18:{s:4:\"tmpl\";i:489;s:2:\"id\";i:5324;s:5:\"title\";s:9:\"Clients 8\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_5-1.png\";s:12:\"tmpl_created\";i:1520443488;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:146;s:16:\"popularity_index\";i:526;s:11:\"trend_index\";i:381;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:473;a:18:{s:4:\"tmpl\";i:920;s:2:\"id\";i:12091;s:5:\"title\";s:21:\"Law Firm &#8211; Team\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2019/11/team.png\";s:12:\"tmpl_created\";i:1572847113;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/law-firm-team/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:147;s:16:\"popularity_index\";i:318;s:11:\"trend_index\";i:314;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:474;a:18:{s:4:\"tmpl\";i:869;s:2:\"id\";i:11129;s:5:\"title\";s:28:\"Digital Agency &#8211; About\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/07/About_small.png\";s:12:\"tmpl_created\";i:1564641889;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/digital-agency-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:148;s:16:\"popularity_index\";i:182;s:11:\"trend_index\";i:166;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:475;a:18:{s:4:\"tmpl\";i:880;s:2:\"id\";i:11572;s:5:\"title\";s:19:\"Gym &#8211; Trainer\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Trainer_Small.png\";s:12:\"tmpl_created\";i:1567392934;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-trainer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:149;s:16:\"popularity_index\";i:521;s:11:\"trend_index\";i:590;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:476;a:18:{s:4:\"tmpl\";i:494;s:2:\"id\";i:5368;s:5:\"title\";s:9:\"Clients 9\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_8.png\";s:12:\"tmpl_created\";i:1520443497;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:149;s:16:\"popularity_index\";i:253;s:11:\"trend_index\";i:273;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:477;a:18:{s:4:\"tmpl\";i:917;s:2:\"id\";i:12133;s:5:\"title\";s:24:\"Law Firm &#8211; Careers\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/11/careers.png\";s:12:\"tmpl_created\";i:1572847078;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-careers/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:151;s:16:\"popularity_index\";i:583;s:11:\"trend_index\";i:640;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:478;a:18:{s:4:\"tmpl\";i:425;s:2:\"id\";i:4436;s:5:\"title\";s:11:\"Contact  16\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_black_2.png\";s:12:\"tmpl_created\";i:1520443293;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:151;s:16:\"popularity_index\";i:161;s:11:\"trend_index\";i:68;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:479;a:18:{s:4:\"tmpl\";i:915;s:2:\"id\";i:12155;s:5:\"title\";s:26:\"Law Firm &#8211; Home Page\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2019/11/home.png\";s:12:\"tmpl_created\";i:1572847054;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/law-firm-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:152;s:16:\"popularity_index\";i:193;s:11:\"trend_index\";i:110;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:480;a:18:{s:4:\"tmpl\";i:423;s:2:\"id\";i:4420;s:5:\"title\";s:9:\"Contact 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_black_1.png\";s:12:\"tmpl_created\";i:1520443289;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/contact-1-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:152;s:16:\"popularity_index\";i:196;s:11:\"trend_index\";i:127;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:481;a:18:{s:4:\"tmpl\";i:921;s:2:\"id\";i:12080;s:5:\"title\";s:24:\"Law Firm &#8211; Partner\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/11/partner-1.png\";s:12:\"tmpl_created\";i:1572847120;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-partner/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:153;s:16:\"popularity_index\";i:556;s:11:\"trend_index\";i:471;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:482;a:18:{s:4:\"tmpl\";i:534;s:2:\"id\";i:5836;s:5:\"title\";s:10:\"Contact 10\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_white_2.png\";s:12:\"tmpl_created\";i:1520443597;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:154;s:16:\"popularity_index\";i:114;s:11:\"trend_index\";i:76;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:483;a:18:{s:4:\"tmpl\";i:865;s:2:\"id\";i:11074;s:5:\"title\";s:31:\"Digital Agency &#8211; Services\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/07/Services_small.png\";s:12:\"tmpl_created\";i:1564641872;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/digital-agency-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:154;s:16:\"popularity_index\";i:163;s:11:\"trend_index\";i:170;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:484;a:18:{s:4:\"tmpl\";i:879;s:2:\"id\";i:11506;s:5:\"title\";s:19:\"Gym &#8211; Classes\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Classes_Small.png\";s:12:\"tmpl_created\";i:1567392930;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-classes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:155;s:16:\"popularity_index\";i:514;s:11:\"trend_index\";i:554;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:485;a:18:{s:4:\"tmpl\";i:535;s:2:\"id\";i:5844;s:5:\"title\";s:10:\"Contact 11\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_black_2.png\";s:12:\"tmpl_created\";i:1520443599;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:156;s:16:\"popularity_index\";i:289;s:11:\"trend_index\";i:313;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:486;a:18:{s:4:\"tmpl\";i:922;s:2:\"id\";i:12044;s:5:\"title\";s:24:\"Law Firm &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/11/contsct_us.png\";s:12:\"tmpl_created\";i:1572847130;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:157;s:16:\"popularity_index\";i:437;s:11:\"trend_index\";i:304;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:487;a:18:{s:4:\"tmpl\";i:430;s:2:\"id\";i:4476;s:5:\"title\";s:10:\"Contact 15\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_4.png\";s:12:\"tmpl_created\";i:1520443303;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:157;s:16:\"popularity_index\";i:229;s:11:\"trend_index\";i:187;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:488;a:18:{s:4:\"tmpl\";i:918;s:2:\"id\";i:12124;s:5:\"title\";s:25:\"Law Firm &#8211; Services\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2019/11/services.png\";s:12:\"tmpl_created\";i:1572847096;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/law-firm-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:158;s:16:\"popularity_index\";i:433;s:11:\"trend_index\";i:296;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:489;a:18:{s:4:\"tmpl\";i:864;s:2:\"id\";i:11056;s:5:\"title\";s:35:\"Digital Agency &#8211; Social Media\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2019/07/Social-Media_small.png\";s:12:\"tmpl_created\";i:1564641867;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/digital-agency-social-media/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:159;s:16:\"popularity_index\";i:297;s:11:\"trend_index\";i:361;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:490;a:18:{s:4:\"tmpl\";i:476;s:2:\"id\";i:5214;s:5:\"title\";s:10:\"Contact 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_2.png\";s:12:\"tmpl_created\";i:1520443462;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/contact-16-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:159;s:16:\"popularity_index\";i:194;s:11:\"trend_index\";i:106;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:491;a:18:{s:4:\"tmpl\";i:878;s:2:\"id\";i:11536;s:5:\"title\";s:19:\"Gym &#8211; Fitness\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Fitness_Small.png\";s:12:\"tmpl_created\";i:1567392927;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:160;s:16:\"popularity_index\";i:621;s:11:\"trend_index\";i:674;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:492;a:18:{s:4:\"tmpl\";i:882;s:2:\"id\";i:11545;s:5:\"title\";s:21:\"Gym &#8211; Home Page\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/08/Home_Small.png\";s:12:\"tmpl_created\";i:1567392943;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/gym-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:161;s:16:\"popularity_index\";i:310;s:11:\"trend_index\";i:229;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:493;a:18:{s:4:\"tmpl\";i:919;s:2:\"id\";i:12116;s:5:\"title\";s:24:\"Law Firm &#8211; Service\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/11/family_law.png\";s:12:\"tmpl_created\";i:1572847105;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:162;s:16:\"popularity_index\";i:489;s:11:\"trend_index\";i:339;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:494;a:18:{s:4:\"tmpl\";i:478;s:2:\"id\";i:5230;s:5:\"title\";s:10:\"Contact 17\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_3.png\";s:12:\"tmpl_created\";i:1520443466;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:162;s:16:\"popularity_index\";i:339;s:11:\"trend_index\";i:335;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:495;a:18:{s:4:\"tmpl\";i:868;s:2:\"id\";i:11094;s:5:\"title\";s:30:\"Digital Agency &#8211; Clients\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/07/Clients_small.png\";s:12:\"tmpl_created\";i:1564641885;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/digital-agency-clients/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:163;s:16:\"popularity_index\";i:424;s:11:\"trend_index\";i:424;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:496;a:18:{s:4:\"tmpl\";i:481;s:2:\"id\";i:5257;s:5:\"title\";s:10:\"Contact 18\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_5.png\";s:12:\"tmpl_created\";i:1520443472;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:163;s:16:\"popularity_index\";i:438;s:11:\"trend_index\";i:490;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:497;a:18:{s:4:\"tmpl\";i:881;s:2:\"id\";i:11478;s:5:\"title\";s:17:\"Gym &#8211; About\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/08/About_Small.png\";s:12:\"tmpl_created\";i:1567392939;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:108:\"https://library.elementor.com/gym-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:164;s:16:\"popularity_index\";i:481;s:11:\"trend_index\";i:579;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:498;a:18:{s:4:\"tmpl\";i:532;s:2:\"id\";i:5820;s:5:\"title\";s:9:\"Contact 2\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_white_1.png\";s:12:\"tmpl_created\";i:1520443593;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:166;s:16:\"popularity_index\";i:183;s:11:\"trend_index\";i:357;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:499;a:18:{s:4:\"tmpl\";i:877;s:2:\"id\";i:11563;s:5:\"title\";s:19:\"Gym &#8211; Pricing\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Pricing_Small.png\";s:12:\"tmpl_created\";i:1567392923;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-pricing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:166;s:16:\"popularity_index\";i:577;s:11:\"trend_index\";i:736;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:500;a:18:{s:4:\"tmpl\";i:422;s:2:\"id\";i:4411;s:5:\"title\";s:9:\"Contact 3\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_white_1.png\";s:12:\"tmpl_created\";i:1520443287;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/contact-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:167;s:16:\"popularity_index\";i:113;s:11:\"trend_index\";i:217;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:501;a:18:{s:4:\"tmpl\";i:867;s:2:\"id\";i:11034;s:5:\"title\";s:30:\"Digital Agency &#8211; Contact\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2019/07/Contsct-Us_small.png\";s:12:\"tmpl_created\";i:1564641881;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/contact-digital-agency/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:168;s:16:\"popularity_index\";i:191;s:11:\"trend_index\";i:156;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:502;a:18:{s:4:\"tmpl\";i:533;s:2:\"id\";i:5828;s:5:\"title\";s:9:\"Contact 3\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_black_1.png\";s:12:\"tmpl_created\";i:1520443595;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:170;s:16:\"popularity_index\";i:312;s:11:\"trend_index\";i:495;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:503;a:18:{s:4:\"tmpl\";i:876;s:2:\"id\";i:11528;s:5:\"title\";s:19:\"Gym &#8211; Contact\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Contact_Small.png\";s:12:\"tmpl_created\";i:1567392917;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:171;s:16:\"popularity_index\";i:505;s:11:\"trend_index\";i:624;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:504;a:18:{s:4:\"tmpl\";i:424;s:2:\"id\";i:4428;s:5:\"title\";s:9:\"Contact 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_white_2.png\";s:12:\"tmpl_created\";i:1520443291;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:171;s:16:\"popularity_index\";i:118;s:11:\"trend_index\";i:131;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:505;a:18:{s:4:\"tmpl\";i:426;s:2:\"id\";i:4444;s:5:\"title\";s:9:\"Contact 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_1.png\";s:12:\"tmpl_created\";i:1520443295;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:174;s:16:\"popularity_index\";i:84;s:11:\"trend_index\";i:93;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:506;a:18:{s:4:\"tmpl\";i:432;s:2:\"id\";i:4492;s:5:\"title\";s:9:\"Contact 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_white_3.png\";s:12:\"tmpl_created\";i:1520443307;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/contact-5-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:176;s:16:\"popularity_index\";i:37;s:11:\"trend_index\";i:31;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:507;a:18:{s:4:\"tmpl\";i:427;s:2:\"id\";i:4452;s:5:\"title\";s:9:\"Contact 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_black_1.png\";s:12:\"tmpl_created\";i:1520443296;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:178;s:16:\"popularity_index\";i:139;s:11:\"trend_index\";i:150;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:508;a:18:{s:4:\"tmpl\";i:429;s:2:\"id\";i:4468;s:5:\"title\";s:9:\"Contact 7\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_3.png\";s:12:\"tmpl_created\";i:1520443301;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:179;s:16:\"popularity_index\";i:127;s:11:\"trend_index\";i:72;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:509;a:18:{s:4:\"tmpl\";i:431;s:2:\"id\";i:4484;s:5:\"title\";s:9:\"Contact 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_black_3.png\";s:12:\"tmpl_created\";i:1520443305;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:182;s:16:\"popularity_index\";i:328;s:11:\"trend_index\";i:260;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:510;a:18:{s:4:\"tmpl\";i:428;s:2:\"id\";i:4460;s:5:\"title\";s:9:\"Contact 9\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_2.png\";s:12:\"tmpl_created\";i:1520443298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:184;s:16:\"popularity_index\";i:99;s:11:\"trend_index\";i:80;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:511;a:18:{s:4:\"tmpl\";i:613;s:2:\"id\";i:5558;s:5:\"title\";s:5:\"CTA 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_2.png\";s:12:\"tmpl_created\";i:1520520684;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:185;s:16:\"popularity_index\";i:129;s:11:\"trend_index\";i:69;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:512;a:18:{s:4:\"tmpl\";i:634;s:2:\"id\";i:5939;s:5:\"title\";s:6:\"CTA 10\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_13-1.png\";s:12:\"tmpl_created\";i:1520520760;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:187;s:16:\"popularity_index\";i:190;s:11:\"trend_index\";i:118;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:513;a:18:{s:4:\"tmpl\";i:633;s:2:\"id\";i:5930;s:5:\"title\";s:6:\"CTA 11\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_15.png\";s:12:\"tmpl_created\";i:1520520758;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:190;s:16:\"popularity_index\";i:76;s:11:\"trend_index\";i:84;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:514;a:18:{s:4:\"tmpl\";i:632;s:2:\"id\";i:5921;s:5:\"title\";s:6:\"CTA 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_14.png\";s:12:\"tmpl_created\";i:1520520757;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:192;s:16:\"popularity_index\";i:278;s:11:\"trend_index\";i:234;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:515;a:18:{s:4:\"tmpl\";i:618;s:2:\"id\";i:5607;s:5:\"title\";s:6:\"CTA 13\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_5.png\";s:12:\"tmpl_created\";i:1520520695;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:194;s:16:\"popularity_index\";i:42;s:11:\"trend_index\";i:11;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:516;a:18:{s:4:\"tmpl\";i:574;s:2:\"id\";i:6017;s:5:\"title\";s:6:\"CTA 14\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_14.png\";s:12:\"tmpl_created\";i:1520520331;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:196;s:16:\"popularity_index\";i:152;s:11:\"trend_index\";i:122;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:517;a:18:{s:4:\"tmpl\";i:628;s:2:\"id\";i:5885;s:5:\"title\";s:6:\"CTA 15\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_11.png\";s:12:\"tmpl_created\";i:1520520751;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:197;s:16:\"popularity_index\";i:274;s:11:\"trend_index\";i:256;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:518;a:18:{s:4:\"tmpl\";i:627;s:2:\"id\";i:5877;s:5:\"title\";s:6:\"CTA 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_10.png\";s:12:\"tmpl_created\";i:1520520749;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:200;s:16:\"popularity_index\";i:564;s:11:\"trend_index\";i:677;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:519;a:18:{s:4:\"tmpl\";i:625;s:2:\"id\";i:5860;s:5:\"title\";s:6:\"CTA 17\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_9.png\";s:12:\"tmpl_created\";i:1520520746;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:201;s:16:\"popularity_index\";i:120;s:11:\"trend_index\";i:63;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:520;a:18:{s:4:\"tmpl\";i:626;s:2:\"id\";i:5869;s:5:\"title\";s:6:\"CTA 18\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_10.png\";s:12:\"tmpl_created\";i:1520520747;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:204;s:16:\"popularity_index\";i:345;s:11:\"trend_index\";i:486;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:521;a:18:{s:4:\"tmpl\";i:611;s:2:\"id\";i:5542;s:5:\"title\";s:6:\"CTA 19\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_1.png\";s:12:\"tmpl_created\";i:1520520681;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:205;s:16:\"popularity_index\";i:169;s:11:\"trend_index\";i:270;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:522;a:18:{s:4:\"tmpl\";i:614;s:2:\"id\";i:5567;s:5:\"title\";s:5:\"CTA 2\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_2.png\";s:12:\"tmpl_created\";i:1520520685;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:207;s:16:\"popularity_index\";i:143;s:11:\"trend_index\";i:225;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:523;a:18:{s:4:\"tmpl\";i:629;s:2:\"id\";i:5893;s:5:\"title\";s:6:\"CTA 21\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_12.png\";s:12:\"tmpl_created\";i:1520520752;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:210;s:16:\"popularity_index\";i:259;s:11:\"trend_index\";i:457;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:524;a:18:{s:4:\"tmpl\";i:619;s:2:\"id\";i:5634;s:5:\"title\";s:6:\"CTA 24\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_6.png\";s:12:\"tmpl_created\";i:1520520699;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-24/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:212;s:16:\"popularity_index\";i:188;s:11:\"trend_index\";i:255;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:525;a:18:{s:4:\"tmpl\";i:620;s:2:\"id\";i:5642;s:5:\"title\";s:6:\"CTA 25\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_6.png\";s:12:\"tmpl_created\";i:1520520701;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-25/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:214;s:16:\"popularity_index\";i:226;s:11:\"trend_index\";i:262;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:526;a:18:{s:4:\"tmpl\";i:615;s:2:\"id\";i:5583;s:5:\"title\";s:6:\"CTA 26\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_3.png\";s:12:\"tmpl_created\";i:1520520689;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-26/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:216;s:16:\"popularity_index\";i:117;s:11:\"trend_index\";i:117;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:527;a:18:{s:4:\"tmpl\";i:630;s:2:\"id\";i:5904;s:5:\"title\";s:6:\"CTA 27\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_13.png\";s:12:\"tmpl_created\";i:1520520754;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-27/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:217;s:16:\"popularity_index\";i:528;s:11:\"trend_index\";i:517;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:528;a:18:{s:4:\"tmpl\";i:631;s:2:\"id\";i:5912;s:5:\"title\";s:6:\"CTA 28\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_11.png\";s:12:\"tmpl_created\";i:1520520755;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-28/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:219;s:16:\"popularity_index\";i:665;s:11:\"trend_index\";i:702;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:529;a:18:{s:4:\"tmpl\";i:473;s:2:\"id\";i:5189;s:5:\"title\";s:6:\"CTA 29\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_1.png\";s:12:\"tmpl_created\";i:1520443456;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-29/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:221;s:16:\"popularity_index\";i:472;s:11:\"trend_index\";i:631;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:530;a:18:{s:4:\"tmpl\";i:623;s:2:\"id\";i:5667;s:5:\"title\";s:5:\"CTA 3\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_8.png\";s:12:\"tmpl_created\";i:1520520705;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:222;s:16:\"popularity_index\";i:171;s:11:\"trend_index\";i:250;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:531;a:18:{s:4:\"tmpl\";i:474;s:2:\"id\";i:5198;s:5:\"title\";s:6:\"CTA 30\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_1.png\";s:12:\"tmpl_created\";i:1520443458;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-30/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:225;s:16:\"popularity_index\";i:572;s:11:\"trend_index\";i:511;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:532;a:18:{s:4:\"tmpl\";i:475;s:2:\"id\";i:5206;s:5:\"title\";s:6:\"CTA 31\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_2.png\";s:12:\"tmpl_created\";i:1520443459;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-31/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:226;s:16:\"popularity_index\";i:593;s:11:\"trend_index\";i:611;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:533;a:18:{s:4:\"tmpl\";i:480;s:2:\"id\";i:5249;s:5:\"title\";s:6:\"CTA 32\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_4.png\";s:12:\"tmpl_created\";i:1520443470;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-32/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:228;s:16:\"popularity_index\";i:512;s:11:\"trend_index\";i:409;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:534;a:18:{s:4:\"tmpl\";i:612;s:2:\"id\";i:5550;s:5:\"title\";s:6:\"CTA 33\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_1.png\";s:12:\"tmpl_created\";i:1520520682;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-33/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:231;s:16:\"popularity_index\";i:260;s:11:\"trend_index\";i:562;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:535;a:18:{s:4:\"tmpl\";i:536;s:2:\"id\";i:5852;s:5:\"title\";s:6:\"CTA 34\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2018/03/form_1.png\";s:12:\"tmpl_created\";i:1520443600;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-34/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:232;s:16:\"popularity_index\";i:563;s:11:\"trend_index\";i:828;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:536;a:18:{s:4:\"tmpl\";i:624;s:2:\"id\";i:5675;s:5:\"title\";s:5:\"CTA 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_8.png\";s:12:\"tmpl_created\";i:1520520707;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:235;s:16:\"popularity_index\";i:391;s:11:\"trend_index\";i:484;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:537;a:18:{s:4:\"tmpl\";i:616;s:2:\"id\";i:5591;s:5:\"title\";s:5:\"CTA 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_4.png\";s:12:\"tmpl_created\";i:1520520691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:237;s:16:\"popularity_index\";i:133;s:11:\"trend_index\";i:130;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:538;a:18:{s:4:\"tmpl\";i:617;s:2:\"id\";i:5599;s:5:\"title\";s:5:\"CTA 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_4.png\";s:12:\"tmpl_created\";i:1520520693;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:239;s:16:\"popularity_index\";i:252;s:11:\"trend_index\";i:362;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:539;a:18:{s:4:\"tmpl\";i:514;s:2:\"id\";i:5575;s:5:\"title\";s:5:\"CTA 7\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_3.png\";s:12:\"tmpl_created\";i:1520443543;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:240;s:16:\"popularity_index\";i:13;s:11:\"trend_index\";i:586;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:540;a:18:{s:4:\"tmpl\";i:622;s:2:\"id\";i:5658;s:5:\"title\";s:5:\"CTA 8\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_7.png\";s:12:\"tmpl_created\";i:1520520704;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:243;s:16:\"popularity_index\";i:187;s:11:\"trend_index\";i:235;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:541;a:18:{s:4:\"tmpl\";i:621;s:2:\"id\";i:5650;s:5:\"title\";s:5:\"CTA 9\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_7.png\";s:12:\"tmpl_created\";i:1520520702;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:244;s:16:\"popularity_index\";i:94;s:11:\"trend_index\";i:148;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:542;a:18:{s:4:\"tmpl\";i:1061;s:2:\"id\";i:15407;s:5:\"title\";s:24:\"Dance Studio &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/10/404.jpg\";s:12:\"tmpl_created\";i:1603181958;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/dance-studio-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:22:\"[\"404\",\"Dance Studio\"]\";s:10:\"menu_order\";i:246;s:16:\"popularity_index\";i:783;s:11:\"trend_index\";i:710;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:543;a:18:{s:4:\"tmpl\";i:1062;s:2:\"id\";i:15400;s:5:\"title\";s:27:\"Dance Studio &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/10/Footer.jpg\";s:12:\"tmpl_created\";i:1603181989;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/dance-studio-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:25:\"[\"Dance Studio\",\"Footer\"]\";s:10:\"menu_order\";i:247;s:16:\"popularity_index\";i:586;s:11:\"trend_index\";i:243;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:544;a:18:{s:4:\"tmpl\";i:1063;s:2:\"id\";i:15391;s:5:\"title\";s:27:\"Dance Studio &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/10/Header.jpg\";s:12:\"tmpl_created\";i:1603182011;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/dance-studio-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:25:\"[\"Dance Studio\",\"Header\"]\";s:10:\"menu_order\";i:248;s:16:\"popularity_index\";i:352;s:11:\"trend_index\";i:67;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:545;a:18:{s:4:\"tmpl\";i:874;s:2:\"id\";i:11192;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/07/Footer_small.jpg\";s:12:\"tmpl_created\";i:1564642399;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:39:\"[\"Digital Agency\",\"Footer\",\"Marketing\"]\";s:10:\"menu_order\";i:250;s:16:\"popularity_index\";i:172;s:11:\"trend_index\";i:105;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:546;a:18:{s:4:\"tmpl\";i:873;s:2:\"id\";i:11198;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-digital-marketing-agency.png\";s:12:\"tmpl_created\";i:1564642395;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:39:\"[\"Digital Agency\",\"Header\",\"Marketing\"]\";s:10:\"menu_order\";i:251;s:16:\"popularity_index\";i:34;s:11:\"trend_index\";i:10;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:547;a:18:{s:4:\"tmpl\";i:872;s:2:\"id\";i:11204;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/07/404_small.jpg\";s:12:\"tmpl_created\";i:1564642389;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:36:\"[\"404\",\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:253;s:16:\"popularity_index\";i:301;s:11:\"trend_index\";i:239;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:548;a:18:{s:4:\"tmpl\";i:871;s:2:\"id\";i:11220;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/08/Archive_small1.png\";s:12:\"tmpl_created\";i:1564642385;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:255;s:16:\"popularity_index\";i:116;s:11:\"trend_index\";i:73;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:549;a:18:{s:4:\"tmpl\";i:870;s:2:\"id\";i:11231;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/07/Post_small1.png\";s:12:\"tmpl_created\";i:1564642380;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/digital-agency/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:257;s:16:\"popularity_index\";i:145;s:11:\"trend_index\";i:71;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:550;a:18:{s:4:\"tmpl\";i:520;s:2:\"id\";i:5711;s:5:\"title\";s:5:\"FAQ 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_2.png\";s:12:\"tmpl_created\";i:1520443571;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:260;s:16:\"popularity_index\";i:200;s:11:\"trend_index\";i:231;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:551;a:18:{s:4:\"tmpl\";i:523;s:2:\"id\";i:5737;s:5:\"title\";s:6:\"FAQ 10\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_4.png\";s:12:\"tmpl_created\";i:1520443576;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/faq-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:261;s:16:\"popularity_index\";i:155;s:11:\"trend_index\";i:112;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:552;a:18:{s:4:\"tmpl\";i:524;s:2:\"id\";i:5746;s:5:\"title\";s:6:\"FAQ 11\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_4.png\";s:12:\"tmpl_created\";i:1520443578;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/faq-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:264;s:16:\"popularity_index\";i:212;s:11:\"trend_index\";i:305;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:553;a:18:{s:4:\"tmpl\";i:519;s:2:\"id\";i:5703;s:5:\"title\";s:6:\"FAQ 13\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_2.png\";s:12:\"tmpl_created\";i:1520443569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/faq-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:265;s:16:\"popularity_index\";i:29;s:11:\"trend_index\";i:38;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:554;a:18:{s:4:\"tmpl\";i:521;s:2:\"id\";i:5719;s:5:\"title\";s:5:\"FAQ 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_3.png\";s:12:\"tmpl_created\";i:1520443573;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:267;s:16:\"popularity_index\";i:125;s:11:\"trend_index\";i:251;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:555;a:18:{s:4:\"tmpl\";i:522;s:2:\"id\";i:5729;s:5:\"title\";s:5:\"FAQ 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_3.png\";s:12:\"tmpl_created\";i:1520443575;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:269;s:16:\"popularity_index\";i:319;s:11:\"trend_index\";i:327;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:556;a:18:{s:4:\"tmpl\";i:525;s:2:\"id\";i:5755;s:5:\"title\";s:5:\"FAQ 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_5.png\";s:12:\"tmpl_created\";i:1520443580;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:271;s:16:\"popularity_index\";i:112;s:11:\"trend_index\";i:180;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:557;a:18:{s:4:\"tmpl\";i:526;s:2:\"id\";i:5764;s:5:\"title\";s:5:\"FAQ 7\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_5.png\";s:12:\"tmpl_created\";i:1520443582;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:273;s:16:\"popularity_index\";i:338;s:11:\"trend_index\";i:474;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:558;a:18:{s:4:\"tmpl\";i:517;s:2:\"id\";i:5684;s:5:\"title\";s:5:\"FAQ 8\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_1.png\";s:12:\"tmpl_created\";i:1520443565;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:274;s:16:\"popularity_index\";i:74;s:11:\"trend_index\";i:193;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:559;a:18:{s:4:\"tmpl\";i:518;s:2:\"id\";i:5693;s:5:\"title\";s:5:\"FAQ 9\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_1.png\";s:12:\"tmpl_created\";i:1520443567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:276;s:16:\"popularity_index\";i:224;s:11:\"trend_index\";i:515;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:560;a:18:{s:4:\"tmpl\";i:548;s:2:\"id\";i:6053;s:5:\"title\";s:10:\"Features 1\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_black_5.png\";s:12:\"tmpl_created\";i:1520443645;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:277;s:16:\"popularity_index\";i:179;s:11:\"trend_index\";i:463;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:561;a:18:{s:4:\"tmpl\";i:542;s:2:\"id\";i:5991;s:5:\"title\";s:11:\"Features 10\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_4.png\";s:12:\"tmpl_created\";i:1520443632;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/features-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:279;s:16:\"popularity_index\";i:135;s:11:\"trend_index\";i:265;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:562;a:18:{s:4:\"tmpl\";i:547;s:2:\"id\";i:6044;s:5:\"title\";s:11:\"Features 11\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_5.png\";s:12:\"tmpl_created\";i:1520443643;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/features-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:280;s:16:\"popularity_index\";i:70;s:11:\"trend_index\";i:163;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:563;a:18:{s:4:\"tmpl\";i:566;s:2:\"id\";i:6212;s:5:\"title\";s:11:\"Features 12\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_7.png\";s:12:\"tmpl_created\";i:1520443684;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/features-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:281;s:16:\"popularity_index\";i:81;s:11:\"trend_index\";i:98;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:564;a:18:{s:4:\"tmpl\";i:567;s:2:\"id\";i:6220;s:5:\"title\";s:10:\"Features 2\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_8.png\";s:12:\"tmpl_created\";i:1520443685;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:282;s:16:\"popularity_index\";i:88;s:11:\"trend_index\";i:189;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:565;a:18:{s:4:\"tmpl\";i:541;s:2:\"id\";i:5983;s:5:\"title\";s:10:\"Features 3\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_black_3.png\";s:12:\"tmpl_created\";i:1520443630;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:283;s:16:\"popularity_index\";i:231;s:11:\"trend_index\";i:351;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:566;a:18:{s:4:\"tmpl\";i:540;s:2:\"id\";i:5974;s:5:\"title\";s:10:\"Features 4\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_3.png\";s:12:\"tmpl_created\";i:1520443629;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:286;s:16:\"popularity_index\";i:69;s:11:\"trend_index\";i:181;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:567;a:18:{s:4:\"tmpl\";i:516;s:2:\"id\";i:5624;s:5:\"title\";s:10:\"Features 5\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_black_1.png\";s:12:\"tmpl_created\";i:1520443553;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:287;s:16:\"popularity_index\";i:93;s:11:\"trend_index\";i:352;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:568;a:18:{s:4:\"tmpl\";i:515;s:2:\"id\";i:5615;s:5:\"title\";s:10:\"Features 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_5.png\";s:12:\"tmpl_created\";i:1520443551;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:290;s:16:\"popularity_index\";i:41;s:11:\"trend_index\";i:119;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:569;a:18:{s:4:\"tmpl\";i:539;s:2:\"id\";i:5963;s:5:\"title\";s:10:\"Features 7\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_2.png\";s:12:\"tmpl_created\";i:1520443626;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:291;s:16:\"popularity_index\";i:67;s:11:\"trend_index\";i:133;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:570;a:18:{s:4:\"tmpl\";i:565;s:2:\"id\";i:6204;s:5:\"title\";s:10:\"Features 8\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_black_6.png\";s:12:\"tmpl_created\";i:1520443681;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:292;s:16:\"popularity_index\";i:217;s:11:\"trend_index\";i:223;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:571;a:18:{s:4:\"tmpl\";i:564;s:2:\"id\";i:6196;s:5:\"title\";s:10:\"Features 9\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_6.png\";s:12:\"tmpl_created\";i:1520443680;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:294;s:16:\"popularity_index\";i:106;s:11:\"trend_index\";i:113;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:572;a:18:{s:4:\"tmpl\";i:1033;s:2:\"id\";i:15033;s:5:\"title\";s:28:\"Flooring Company &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/08/404.png\";s:12:\"tmpl_created\";i:1597739459;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/flooring-company-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:45:\"[\"404\",\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:296;s:16:\"popularity_index\";i:655;s:11:\"trend_index\";i:671;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:573;a:18:{s:4:\"tmpl\";i:1032;s:2:\"id\";i:15042;s:5:\"title\";s:32:\"Flooring Company &#8211; Archive\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/08/Blog.png\";s:12:\"tmpl_created\";i:1597739084;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/flooring-company-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:297;s:16:\"popularity_index\";i:320;s:11:\"trend_index\";i:275;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:574;a:18:{s:4:\"tmpl\";i:1031;s:2:\"id\";i:15017;s:5:\"title\";s:31:\"Flooring Company &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/08/Footer.png\";s:12:\"tmpl_created\";i:1597738933;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/flooring-company-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:48:\"[\"Flooring company\",\"Flooring website\",\"Footer\"]\";s:10:\"menu_order\";i:299;s:16:\"popularity_index\";i:323;s:11:\"trend_index\";i:192;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:575;a:18:{s:4:\"tmpl\";i:1030;s:2:\"id\";i:15007;s:5:\"title\";s:31:\"Flooring Company &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/08/Header.png\";s:12:\"tmpl_created\";i:1597738896;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/flooring-company-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:48:\"[\"Flooring company\",\"Flooring website\",\"Header\"]\";s:10:\"menu_order\";i:302;s:16:\"popularity_index\";i:459;s:11:\"trend_index\";i:333;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:576;a:18:{s:4:\"tmpl\";i:1029;s:2:\"id\";i:15052;s:5:\"title\";s:36:\"Flooring Company &#8211; Single post\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/08/Single.png\";s:12:\"tmpl_created\";i:1597738858;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/blocks/flooring-company-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:303;s:16:\"popularity_index\";i:392;s:11:\"trend_index\";i:226;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:577;a:18:{s:4:\"tmpl\";i:651;s:2:\"id\";i:7837;s:5:\"title\";s:9:\"footer 01\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.14.jpg\";s:12:\"tmpl_created\";i:1524582852;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-01/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:305;s:16:\"popularity_index\";i:495;s:11:\"trend_index\";i:539;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:578;a:18:{s:4:\"tmpl\";i:647;s:2:\"id\";i:7937;s:5:\"title\";s:10:\"footer 010\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.5.jpg\";s:12:\"tmpl_created\";i:1524582665;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-010/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:308;s:16:\"popularity_index\";i:185;s:11:\"trend_index\";i:115;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:579;a:18:{s:4:\"tmpl\";i:646;s:2:\"id\";i:7950;s:5:\"title\";s:10:\"footer 011\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.4.jpg\";s:12:\"tmpl_created\";i:1524582631;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-011/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:310;s:16:\"popularity_index\";i:244;s:11:\"trend_index\";i:203;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:580;a:18:{s:4:\"tmpl\";i:645;s:2:\"id\";i:7959;s:5:\"title\";s:10:\"footer 012\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.3.jpg\";s:12:\"tmpl_created\";i:1524582605;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-012/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:311;s:16:\"popularity_index\";i:177;s:11:\"trend_index\";i:140;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:581;a:18:{s:4:\"tmpl\";i:644;s:2:\"id\";i:7982;s:5:\"title\";s:10:\"footer 013\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.2.jpg\";s:12:\"tmpl_created\";i:1524582468;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-013/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:314;s:16:\"popularity_index\";i:209;s:11:\"trend_index\";i:212;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:582;a:18:{s:4:\"tmpl\";i:643;s:2:\"id\";i:7997;s:5:\"title\";s:10:\"footer 014\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.1.jpg\";s:12:\"tmpl_created\";i:1524582343;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-014/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:316;s:16:\"popularity_index\";i:64;s:11:\"trend_index\";i:41;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:583;a:18:{s:4:\"tmpl\";i:693;s:2:\"id\";i:9119;s:5:\"title\";s:10:\"footer 015\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/Footer_GetStarted_350.png\";s:12:\"tmpl_created\";i:1532428138;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/blocks/demo/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:317;s:16:\"popularity_index\";i:240;s:11:\"trend_index\";i:154;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:584;a:18:{s:4:\"tmpl\";i:652;s:2:\"id\";i:7852;s:5:\"title\";s:9:\"footer 02\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.13.jpg\";s:12:\"tmpl_created\";i:1524582875;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-02/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:320;s:16:\"popularity_index\";i:199;s:11:\"trend_index\";i:96;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:585;a:18:{s:4:\"tmpl\";i:653;s:2:\"id\";i:7862;s:5:\"title\";s:9:\"footer 03\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.12.jpg\";s:12:\"tmpl_created\";i:1524582903;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-03/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:321;s:16:\"popularity_index\";i:137;s:11:\"trend_index\";i:91;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:586;a:18:{s:4:\"tmpl\";i:654;s:2:\"id\";i:7871;s:5:\"title\";s:9:\"footer 04\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.11.jpg\";s:12:\"tmpl_created\";i:1524582927;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-04/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:323;s:16:\"popularity_index\";i:97;s:11:\"trend_index\";i:55;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:587;a:18:{s:4:\"tmpl\";i:655;s:2:\"id\";i:7884;s:5:\"title\";s:9:\"footer 05\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.10.jpg\";s:12:\"tmpl_created\";i:1524582944;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-05/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:325;s:16:\"popularity_index\";i:92;s:11:\"trend_index\";i:109;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:588;a:18:{s:4:\"tmpl\";i:656;s:2:\"id\";i:7892;s:5:\"title\";s:9:\"footer 06\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.9.jpg\";s:12:\"tmpl_created\";i:1524583015;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-06/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:326;s:16:\"popularity_index\";i:132;s:11:\"trend_index\";i:146;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:589;a:18:{s:4:\"tmpl\";i:650;s:2:\"id\";i:7904;s:5:\"title\";s:9:\"footer 07\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.8.jpg\";s:12:\"tmpl_created\";i:1524582814;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-07/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:328;s:16:\"popularity_index\";i:203;s:11:\"trend_index\";i:186;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:590;a:18:{s:4:\"tmpl\";i:649;s:2:\"id\";i:7917;s:5:\"title\";s:9:\"footer 08\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.7.jpg\";s:12:\"tmpl_created\";i:1524582788;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-08/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:329;s:16:\"popularity_index\";i:89;s:11:\"trend_index\";i:144;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:591;a:18:{s:4:\"tmpl\";i:648;s:2:\"id\";i:7927;s:5:\"title\";s:9:\"footer 09\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.6.jpg\";s:12:\"tmpl_created\";i:1524582691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-09/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:331;s:16:\"popularity_index\";i:178;s:11:\"trend_index\";i:100;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:592;a:18:{s:4:\"tmpl\";i:642;s:2:\"id\";i:4676;s:5:\"title\";s:8:\"Footer 7\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/footer_7.png\";s:12:\"tmpl_created\";i:1522014215;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/footer_7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:10:\"[\"Footer\"]\";s:10:\"menu_order\";i:338;s:16:\"popularity_index\";i:237;s:11:\"trend_index\";i:346;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:593;a:18:{s:4:\"tmpl\";i:637;s:2:\"id\";i:7627;s:5:\"title\";s:8:\"Footer 8\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/footer_hero_1.png\";s:12:\"tmpl_created\";i:1521547332;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/footer-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:10:\"[\"Footer\"]\";s:10:\"menu_order\";i:340;s:16:\"popularity_index\";i:100;s:11:\"trend_index\";i:83;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:594;a:18:{s:4:\"tmpl\";i:638;s:2:\"id\";i:7638;s:5:\"title\";s:8:\"Footer 9\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/footer_hero_2.png\";s:12:\"tmpl_created\";i:1521547502;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/footer-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:10:\"[\"Footer\"]\";s:10:\"menu_order\";i:342;s:16:\"popularity_index\";i:124;s:11:\"trend_index\";i:147;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:595;a:18:{s:4:\"tmpl\";i:888;s:2:\"id\";i:11424;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/08/404_Small.png\";s:12:\"tmpl_created\";i:1567393309;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:13:\"[\"404\",\"Gym\"]\";s:10:\"menu_order\";i:344;s:16:\"popularity_index\";i:679;s:11:\"trend_index\";i:769;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:596;a:18:{s:4:\"tmpl\";i:887;s:2:\"id\";i:11435;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/08/Archiv_Small.png\";s:12:\"tmpl_created\";i:1567393296;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:346;s:16:\"popularity_index\";i:441;s:11:\"trend_index\";i:507;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:597;a:18:{s:4:\"tmpl\";i:886;s:2:\"id\";i:11445;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/08/Post_Small.png\";s:12:\"tmpl_created\";i:1567393229;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:349;s:16:\"popularity_index\";i:452;s:11:\"trend_index\";i:479;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:598;a:18:{s:4:\"tmpl\";i:885;s:2:\"id\";i:11453;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/08/Footer_Small.png\";s:12:\"tmpl_created\";i:1567393224;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:16:\"[\"Footer\",\"Gym\"]\";s:10:\"menu_order\";i:351;s:16:\"popularity_index\";i:270;s:11:\"trend_index\";i:331;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:599;a:18:{s:4:\"tmpl\";i:884;s:2:\"id\";i:11461;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-gym-and-fitness.png\";s:12:\"tmpl_created\";i:1567393219;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:109:\"https://library.elementor.com/blocks/gym/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:16:\"[\"Gym\",\"Header\"]\";s:10:\"menu_order\";i:352;s:16:\"popularity_index\";i:201;s:11:\"trend_index\";i:135;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:600;a:18:{s:4:\"tmpl\";i:635;s:2:\"id\";i:7596;s:5:\"title\";s:8:\"Header 1\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.12.jpg\";s:12:\"tmpl_created\";i:1521546999;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:10:\"[\"Header\"]\";s:10:\"menu_order\";i:354;s:16:\"popularity_index\";i:33;s:11:\"trend_index\";i:17;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:601;a:18:{s:4:\"tmpl\";i:663;s:2:\"id\";i:7801;s:5:\"title\";s:9:\"header 10\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.9.jpg\";s:12:\"tmpl_created\";i:1524583659;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:356;s:16:\"popularity_index\";i:51;s:11:\"trend_index\";i:14;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:602;a:18:{s:4:\"tmpl\";i:658;s:2:\"id\";i:7812;s:5:\"title\";s:9:\"header 11\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.10.jpg\";s:12:\"tmpl_created\";i:1524583298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:358;s:16:\"popularity_index\";i:96;s:11:\"trend_index\";i:103;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:603;a:18:{s:4:\"tmpl\";i:657;s:2:\"id\";i:7825;s:5:\"title\";s:9:\"header 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.11.jpg\";s:12:\"tmpl_created\";i:1524583273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:360;s:16:\"popularity_index\";i:63;s:11:\"trend_index\";i:75;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:604;a:18:{s:4:\"tmpl\";i:694;s:2:\"id\";i:9127;s:5:\"title\";s:9:\"header 13\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2018/07/Header_get_started_1200V3.png\";s:12:\"tmpl_created\";i:1532428699;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:362;s:16:\"popularity_index\";i:61;s:11:\"trend_index\";i:58;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:605;a:18:{s:4:\"tmpl\";i:636;s:2:\"id\";i:7615;s:5:\"title\";s:8:\"Header 2\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.1.jpg\";s:12:\"tmpl_created\";i:1521547237;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:10:\"[\"Header\"]\";s:10:\"menu_order\";i:365;s:16:\"popularity_index\";i:30;s:11:\"trend_index\";i:33;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:606;a:18:{s:4:\"tmpl\";i:665;s:2:\"id\";i:7713;s:5:\"title\";s:8:\"header 3\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.2.jpg\";s:12:\"tmpl_created\";i:1524584780;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:367;s:16:\"popularity_index\";i:43;s:11:\"trend_index\";i:28;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:607;a:18:{s:4:\"tmpl\";i:659;s:2:\"id\";i:7724;s:5:\"title\";s:8:\"header 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.3.jpg\";s:12:\"tmpl_created\";i:1524583367;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:369;s:16:\"popularity_index\";i:24;s:11:\"trend_index\";i:13;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:608;a:18:{s:4:\"tmpl\";i:660;s:2:\"id\";i:7734;s:5:\"title\";s:8:\"header 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.4.jpg\";s:12:\"tmpl_created\";i:1524583436;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:371;s:16:\"popularity_index\";i:36;s:11:\"trend_index\";i:18;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:609;a:18:{s:4:\"tmpl\";i:666;s:2:\"id\";i:7744;s:5:\"title\";s:8:\"Header 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.5.jpg\";s:12:\"tmpl_created\";i:1524584784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:372;s:16:\"popularity_index\";i:65;s:11:\"trend_index\";i:94;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:610;a:18:{s:4:\"tmpl\";i:664;s:2:\"id\";i:7754;s:5:\"title\";s:8:\"header 7\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.6.jpg\";s:12:\"tmpl_created\";i:1524583712;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:375;s:16:\"popularity_index\";i:111;s:11:\"trend_index\";i:143;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:611;a:18:{s:4:\"tmpl\";i:661;s:2:\"id\";i:7771;s:5:\"title\";s:8:\"header 8\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.7.jpg\";s:12:\"tmpl_created\";i:1524583540;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:376;s:16:\"popularity_index\";i:91;s:11:\"trend_index\";i:60;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:612;a:18:{s:4:\"tmpl\";i:662;s:2:\"id\";i:7787;s:5:\"title\";s:8:\"header 9\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.8.jpg\";s:12:\"tmpl_created\";i:1524583598;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:379;s:16:\"popularity_index\";i:102;s:11:\"trend_index\";i:78;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:613;a:18:{s:4:\"tmpl\";i:572;s:2:\"id\";i:6266;s:5:\"title\";s:6:\"Hero 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_4.png\";s:12:\"tmpl_created\";i:1520443695;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:380;s:16:\"popularity_index\";i:52;s:11:\"trend_index\";i:35;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:614;a:18:{s:4:\"tmpl\";i:528;s:2:\"id\";i:5783;s:5:\"title\";s:7:\"Hero 10\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_2.png\";s:12:\"tmpl_created\";i:1520443586;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/hero-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:383;s:16:\"popularity_index\";i:365;s:11:\"trend_index\";i:567;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:615;a:18:{s:4:\"tmpl\";i:527;s:2:\"id\";i:5773;s:5:\"title\";s:7:\"Hero 11\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_1.png\";s:12:\"tmpl_created\";i:1520443584;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/hero-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:384;s:16:\"popularity_index\";i:39;s:11:\"trend_index\";i:179;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:616;a:18:{s:4:\"tmpl\";i:479;s:2:\"id\";i:5238;s:5:\"title\";s:7:\"Hero 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_4.png\";s:12:\"tmpl_created\";i:1520443468;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/hero-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:386;s:16:\"popularity_index\";i:611;s:11:\"trend_index\";i:555;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:617;a:18:{s:4:\"tmpl\";i:573;s:2:\"id\";i:6274;s:5:\"title\";s:6:\"Hero 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_5.png\";s:12:\"tmpl_created\";i:1520443698;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:389;s:16:\"popularity_index\";i:87;s:11:\"trend_index\";i:88;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:618;a:18:{s:4:\"tmpl\";i:569;s:2:\"id\";i:6239;s:5:\"title\";s:6:\"Hero 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_1.png\";s:12:\"tmpl_created\";i:1520443689;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:391;s:16:\"popularity_index\";i:23;s:11:\"trend_index\";i:34;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:619;a:18:{s:4:\"tmpl\";i:571;s:2:\"id\";i:6258;s:5:\"title\";s:6:\"Hero 4\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_3.png\";s:12:\"tmpl_created\";i:1520443693;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:393;s:16:\"popularity_index\";i:479;s:11:\"trend_index\";i:470;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:620;a:18:{s:4:\"tmpl\";i:570;s:2:\"id\";i:6249;s:5:\"title\";s:6:\"Hero 5\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_2.png\";s:12:\"tmpl_created\";i:1520443691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:395;s:16:\"popularity_index\";i:56;s:11:\"trend_index\";i:85;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:621;a:18:{s:4:\"tmpl\";i:568;s:2:\"id\";i:6230;s:5:\"title\";s:6:\"Hero 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_white_1.png\";s:12:\"tmpl_created\";i:1520443687;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:396;s:16:\"popularity_index\";i:406;s:11:\"trend_index\";i:542;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:622;a:18:{s:4:\"tmpl\";i:530;s:2:\"id\";i:5801;s:5:\"title\";s:6:\"Hero 7\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_4.png\";s:12:\"tmpl_created\";i:1520443589;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:398;s:16:\"popularity_index\";i:15;s:11:\"trend_index\";i:37;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:623;a:18:{s:4:\"tmpl\";i:531;s:2:\"id\";i:5811;s:5:\"title\";s:6:\"Hero 8\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_5.png\";s:12:\"tmpl_created\";i:1520443591;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:400;s:16:\"popularity_index\";i:105;s:11:\"trend_index\";i:86;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:624;a:18:{s:4:\"tmpl\";i:529;s:2:\"id\";i:5792;s:5:\"title\";s:6:\"Hero 9\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_3.png\";s:12:\"tmpl_created\";i:1520443588;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:403;s:16:\"popularity_index\";i:225;s:11:\"trend_index\";i:244;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:625;a:18:{s:4:\"tmpl\";i:978;s:2:\"id\";i:13251;s:5:\"title\";s:27:\"Interior Design &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/04/404.png\";s:12:\"tmpl_created\";i:1586148737;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/interior-design-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:405;s:16:\"popularity_index\";i:730;s:11:\"trend_index\";i:795;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:626;a:18:{s:4:\"tmpl\";i:979;s:2:\"id\";i:13244;s:5:\"title\";s:30:\"Interior Design &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/04/Footer.png\";s:12:\"tmpl_created\";i:1586148742;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/interior-design-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:39:\"[\"Business\",\"Footer\",\"Interior Design\"]\";s:10:\"menu_order\";i:406;s:16:\"popularity_index\";i:322;s:11:\"trend_index\";i:178;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:627;a:18:{s:4:\"tmpl\";i:980;s:2:\"id\";i:13236;s:5:\"title\";s:30:\"Interior Design &#8211; Header\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-interior-design.png\";s:12:\"tmpl_created\";i:1586148746;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/interior-design-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:39:\"[\"Business\",\"Header\",\"Interior Design\"]\";s:10:\"menu_order\";i:408;s:16:\"popularity_index\";i:146;s:11:\"trend_index\";i:64;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:628;a:18:{s:4:\"tmpl\";i:977;s:2:\"id\";i:13259;s:5:\"title\";s:36:\"Interior Design &#8211; News Archive\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/Archiv-Blog.png\";s:12:\"tmpl_created\";i:1586148733;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/blocks/interior-design-news-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:410;s:16:\"popularity_index\";i:436;s:11:\"trend_index\";i:132;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:629;a:18:{s:4:\"tmpl\";i:976;s:2:\"id\";i:13267;s:5:\"title\";s:35:\"Interior Design &#8211; Single News\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/04/Post.png\";s:12:\"tmpl_created\";i:1586148728;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/blocks/interior-design-single-news/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:413;s:16:\"popularity_index\";i:402;s:11:\"trend_index\";i:108;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:630;a:18:{s:4:\"tmpl\";i:975;s:2:\"id\";i:13274;s:5:\"title\";s:38:\"Interior Design &#8211; Single Project\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/04/Single-Project-.png\";s:12:\"tmpl_created\";i:1586148723;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/blocks/interior-design-single-project/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:414;s:16:\"popularity_index\";i:601;s:11:\"trend_index\";i:324;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:631;a:18:{s:4:\"tmpl\";i:1011;s:2:\"id\";i:14058;s:5:\"title\";s:36:\"Japanese restaurant &#8211; 404 page\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/06/404-Page.jpg\";s:12:\"tmpl_created\";i:1592290211;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/blocks/japanese-restaurant-404-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:38:\"[\"404\",\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:416;s:16:\"popularity_index\";i:724;s:11:\"trend_index\";i:647;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:632;a:18:{s:4:\"tmpl\";i:1012;s:2:\"id\";i:14050;s:5:\"title\";s:34:\"Japanese restaurant &#8211; Footer\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/06/Footer-Small.jpg\";s:12:\"tmpl_created\";i:1592290247;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/japanese-restaurant-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:41:\"[\"Food\",\"Footer\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:419;s:16:\"popularity_index\";i:317;s:11:\"trend_index\";i:238;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:633;a:18:{s:4:\"tmpl\";i:1013;s:2:\"id\";i:14042;s:5:\"title\";s:34:\"Japanese Restaurant &#8211; Header\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2020/06/japanese-restaurant-header.jpg\";s:12:\"tmpl_created\";i:1592290277;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/japanese-restaurant-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:41:\"[\"Food\",\"Header\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:421;s:16:\"popularity_index\";i:411;s:11:\"trend_index\";i:274;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:634;a:18:{s:4:\"tmpl\";i:914;s:2:\"id\";i:12164;s:5:\"title\";s:20:\"Law Firm &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2019/11/404.png\";s:12:\"tmpl_created\";i:1572846979;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/law-firm-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:24:\"[\"404\",\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:422;s:16:\"popularity_index\";i:704;s:11:\"trend_index\";i:716;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:635;a:18:{s:4:\"tmpl\";i:913;s:2:\"id\";i:12170;s:5:\"title\";s:23:\"Law Firm &#8211; Archiv\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/11/archiv.png\";s:12:\"tmpl_created\";i:1572846967;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/law-firm-archiv/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:424;s:16:\"popularity_index\";i:431;s:11:\"trend_index\";i:294;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:636;a:18:{s:4:\"tmpl\";i:912;s:2:\"id\";i:12179;s:5:\"title\";s:23:\"Law Firm &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/11/footer.png\";s:12:\"tmpl_created\";i:1572846958;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/law-firm-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:27:\"[\"Footer\",\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:425;s:16:\"popularity_index\";i:388;s:11:\"trend_index\";i:240;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:637;a:18:{s:4:\"tmpl\";i:911;s:2:\"id\";i:12194;s:5:\"title\";s:23:\"Law Firm &#8211; Header\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-law-firm.png\";s:12:\"tmpl_created\";i:1572846935;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/law-firm-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:27:\"[\"Header\",\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:427;s:16:\"popularity_index\";i:80;s:11:\"trend_index\";i:39;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:638;a:18:{s:4:\"tmpl\";i:910;s:2:\"id\";i:12203;s:5:\"title\";s:30:\"Law Firm &#8211; Search Archiv\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/11/search_result.png\";s:12:\"tmpl_created\";i:1572846925;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/law-firm-search-archiv/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:430;s:16:\"popularity_index\";i:493;s:11:\"trend_index\";i:433;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:639;a:18:{s:4:\"tmpl\";i:909;s:2:\"id\";i:12212;s:5:\"title\";s:28:\"Law Firm &#8211; Single Post\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/11/single.png\";s:12:\"tmpl_created\";i:1572846914;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/law-firm-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:432;s:16:\"popularity_index\";i:326;s:11:\"trend_index\";i:214;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:640;a:18:{s:4:\"tmpl\";i:1022;s:2:\"id\";i:14772;s:5:\"title\";s:35:\"Luxury Real Estate &#8211; 404 page\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/07/404.png\";s:12:\"tmpl_created\";i:1595315728;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/blocks/luxury-real-estate-404-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:34:\"[\"404\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:433;s:16:\"popularity_index\";i:759;s:11:\"trend_index\";i:720;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:641;a:18:{s:4:\"tmpl\";i:1023;s:2:\"id\";i:14779;s:5:\"title\";s:33:\"Luxury Real Estate &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/07/Footer.png\";s:12:\"tmpl_created\";i:1595315743;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/luxury-real-estate-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:37:\"[\"Footer\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:434;s:16:\"popularity_index\";i:536;s:11:\"trend_index\";i:505;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:642;a:18:{s:4:\"tmpl\";i:1024;s:2:\"id\";i:14790;s:5:\"title\";s:33:\"Luxury Real Estate &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/07/Header.png\";s:12:\"tmpl_created\";i:1595315760;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/luxury-real-estate-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:37:\"[\"Header\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:436;s:16:\"popularity_index\";i:101;s:11:\"trend_index\";i:157;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:643;a:18:{s:4:\"tmpl\";i:1026;s:2:\"id\";i:14809;s:5:\"title\";s:45:\"Luxury Real Estate &#8211; Properties Archive\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/07/Properties.png\";s:12:\"tmpl_created\";i:1595315826;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/blocks/luxury-real-estate-properties-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:438;s:16:\"popularity_index\";i:414;s:11:\"trend_index\";i:420;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:644;a:18:{s:4:\"tmpl\";i:1027;s:2:\"id\";i:14816;s:5:\"title\";s:47:\"Luxury Real Estate &#8211; Property single post\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2020/07/Single-Property-.png\";s:12:\"tmpl_created\";i:1595315847;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/blocks/luxury-real-estate-property-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:441;s:16:\"popularity_index\";i:541;s:11:\"trend_index\";i:665;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:645;a:18:{s:4:\"tmpl\";i:1025;s:2:\"id\";i:14799;s:5:\"title\";s:38:\"Luxury Real Estate &#8211; single post\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/07/Post.png\";s:12:\"tmpl_created\";i:1595315792;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/blocks/luxury-real-estate-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:442;s:16:\"popularity_index\";i:369;s:11:\"trend_index\";i:441;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:646;a:18:{s:4:\"tmpl\";i:950;s:2:\"id\";i:12635;s:5:\"title\";s:20:\"Magazine &#8211; 404\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/01/404_s.png\";s:12:\"tmpl_created\";i:1579060746;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/magazine-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:25:\"[\"404\",\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:445;s:16:\"popularity_index\";i:645;s:11:\"trend_index\";i:734;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:647;a:18:{s:4:\"tmpl\";i:949;s:2:\"id\";i:12643;s:5:\"title\";s:24:\"Magazine &#8211; Archiv1\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/01/Archiv1_s.png\";s:12:\"tmpl_created\";i:1579060737;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/magazine-archiv1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:447;s:16:\"popularity_index\";i:346;s:11:\"trend_index\";i:272;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:648;a:18:{s:4:\"tmpl\";i:946;s:2:\"id\";i:12669;s:5:\"title\";s:23:\"Magazine &#8211; Footer\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/01/Footer_s.png\";s:12:\"tmpl_created\";i:1579060715;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/magazine-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:28:\"[\"Blog\",\"Footer\",\"Magazine\"]\";s:10:\"menu_order\";i:448;s:16:\"popularity_index\";i:442;s:11:\"trend_index\";i:349;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:649;a:18:{s:4:\"tmpl\";i:945;s:2:\"id\";i:12678;s:5:\"title\";s:23:\"Magazine &#8211; Header\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-magazine.png\";s:12:\"tmpl_created\";i:1579060701;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/magazine-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:28:\"[\"Blog\",\"Header\",\"Magazine\"]\";s:10:\"menu_order\";i:450;s:16:\"popularity_index\";i:295;s:11:\"trend_index\";i:197;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:650;a:18:{s:4:\"tmpl\";i:947;s:2:\"id\";i:12661;s:5:\"title\";s:23:\"Magazine &#8211; Search\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/01/Search_s.png\";s:12:\"tmpl_created\";i:1579060722;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/magazine-search/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:452;s:16:\"popularity_index\";i:396;s:11:\"trend_index\";i:509;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:651;a:18:{s:4:\"tmpl\";i:944;s:2:\"id\";i:12688;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 1\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post2_s.png\";s:12:\"tmpl_created\";i:1579060692;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/magazine-single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:453;s:16:\"popularity_index\";i:342;s:11:\"trend_index\";i:175;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:652;a:18:{s:4:\"tmpl\";i:943;s:2:\"id\";i:12699;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 2\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post3_s.png\";s:12:\"tmpl_created\";i:1579060680;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/magazine-single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:454;s:16:\"popularity_index\";i:348;s:11:\"trend_index\";i:129;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:653;a:18:{s:4:\"tmpl\";i:942;s:2:\"id\";i:12707;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 3\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post1_s.png\";s:12:\"tmpl_created\";i:1579060669;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/magazine-single-post-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:457;s:16:\"popularity_index\";i:476;s:11:\"trend_index\";i:246;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:654;a:18:{s:4:\"tmpl\";i:941;s:2:\"id\";i:12716;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 3\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post4_s.png\";s:12:\"tmpl_created\";i:1579060659;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/magazine-single-post-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:459;s:16:\"popularity_index\";i:513;s:11:\"trend_index\";i:489;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:655;a:18:{s:4:\"tmpl\";i:948;s:2:\"id\";i:12652;s:5:\"title\";s:17:\"Magazine- Archiv2\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/01/Archiv2_s.png\";s:12:\"tmpl_created\";i:1579060730;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/magazine-archiv2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:461;s:16:\"popularity_index\";i:525;s:11:\"trend_index\";i:585;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:656;a:18:{s:4:\"tmpl\";i:990;s:2:\"id\";i:13361;s:5:\"title\";s:25:\"Online Course &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/04/404.jpg\";s:12:\"tmpl_created\";i:1587474710;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/online-course-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:35:\"[\"404\",\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:462;s:16:\"popularity_index\";i:682;s:11:\"trend_index\";i:498;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:657;a:18:{s:4:\"tmpl\";i:987;s:2:\"id\";i:13387;s:5:\"title\";s:32:\"Online Course &#8211; End Lesson\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/Lesson-End-.jpg\";s:12:\"tmpl_created\";i:1587474682;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/online-course-end-lesson/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:464;s:16:\"popularity_index\";i:653;s:11:\"trend_index\";i:408;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:658;a:18:{s:4:\"tmpl\";i:989;s:2:\"id\";i:13369;s:5:\"title\";s:28:\"Online Course &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/04/Footer.jpg\";s:12:\"tmpl_created\";i:1587474701;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/online-course-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:38:\"[\"Course Online\",\"Education\",\"Footer\"]\";s:10:\"menu_order\";i:466;s:16:\"popularity_index\";i:389;s:11:\"trend_index\";i:308;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:659;a:18:{s:4:\"tmpl\";i:988;s:2:\"id\";i:13378;s:5:\"title\";s:28:\"Online Course &#8211; Header\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-education-online-courses.jpg\";s:12:\"tmpl_created\";i:1587474693;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/online-course-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:38:\"[\"Course Online\",\"Education\",\"Header\"]\";s:10:\"menu_order\";i:469;s:16:\"popularity_index\";i:492;s:11:\"trend_index\";i:519;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:660;a:18:{s:4:\"tmpl\";i:986;s:2:\"id\";i:13395;s:5:\"title\";s:34:\"Online Course &#8211; Start Lesson\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/04/Lesson-Start.jpg\";s:12:\"tmpl_created\";i:1587474673;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/online-course-start-lesson/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:471;s:16:\"popularity_index\";i:672;s:11:\"trend_index\";i:578;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:661;a:18:{s:4:\"tmpl\";i:953;s:2:\"id\";i:13089;s:5:\"title\";s:23:\"Photography &#8211; 404\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/02/404_s.png\";s:12:\"tmpl_created\";i:1582091623;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/photography-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:33:\"[\"404\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:473;s:16:\"popularity_index\";i:702;s:11:\"trend_index\";i:706;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:662;a:18:{s:4:\"tmpl\";i:954;s:2:\"id\";i:13096;s:5:\"title\";s:32:\"Photography &#8211; Archiv Media\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/02/Archiv_s.png\";s:12:\"tmpl_created\";i:1582091742;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/photography-archiv-media/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:475;s:16:\"popularity_index\";i:631;s:11:\"trend_index\";i:405;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:663;a:18:{s:4:\"tmpl\";i:955;s:2:\"id\";i:13103;s:5:\"title\";s:26:\"Photography &#8211; Footer\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/02/Footer_s.png\";s:12:\"tmpl_created\";i:1582091903;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/photography-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:36:\"[\"Footer\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:477;s:16:\"popularity_index\";i:422;s:11:\"trend_index\";i:230;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:664;a:18:{s:4:\"tmpl\";i:957;s:2:\"id\";i:13112;s:5:\"title\";s:26:\"Photography &#8211; Header\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-photography-portfolio.png\";s:12:\"tmpl_created\";i:1582092483;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/photography-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:36:\"[\"Header\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:478;s:16:\"popularity_index\";i:325;s:11:\"trend_index\";i:205;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:665;a:18:{s:4:\"tmpl\";i:956;s:2:\"id\";i:13120;s:5:\"title\";s:31:\"Photography &#8211; Single Post\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/02/Post_s.png\";s:12:\"tmpl_created\";i:1582092351;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/photography-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:480;s:16:\"popularity_index\";i:671;s:11:\"trend_index\";i:645;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:666;a:18:{s:4:\"tmpl\";i:901;s:2:\"id\";i:11807;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/09/404_small.png\";s:12:\"tmpl_created\";i:1569430070;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:40:\"[\"404\",\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:483;s:16:\"popularity_index\";i:480;s:11:\"trend_index\";i:497;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:667;a:18:{s:4:\"tmpl\";i:900;s:2:\"id\";i:11832;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/09/Footer_small.png\";s:12:\"tmpl_created\";i:1569430019;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:43:\"[\"Creative Portfolio\",\"Footer\",\"Portfolio\"]\";s:10:\"menu_order\";i:484;s:16:\"popularity_index\";i:246;s:11:\"trend_index\";i:102;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:668;a:18:{s:4:\"tmpl\";i:898;s:2:\"id\";i:11847;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/09/Archiv_small.png\";s:12:\"tmpl_created\";i:1569430010;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:487;s:16:\"popularity_index\";i:336;s:11:\"trend_index\";i:455;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:669;a:18:{s:4:\"tmpl\";i:897;s:2:\"id\";i:11854;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/09/Post_small.png\";s:12:\"tmpl_created\";i:1569429983;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:489;s:16:\"popularity_index\";i:482;s:11:\"trend_index\";i:609;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:670;a:18:{s:4:\"tmpl\";i:904;s:2:\"id\";i:11890;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-design-portfolio.png\";s:12:\"tmpl_created\";i:1571907344;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:43:\"[\"Creative Portfolio\",\"Header\",\"Portfolio\"]\";s:10:\"menu_order\";i:491;s:16:\"popularity_index\";i:306;s:11:\"trend_index\";i:364;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:671;a:18:{s:4:\"tmpl\";i:896;s:2:\"id\";i:11861;s:5:\"title\";s:27:\"Portfolio &#8211; Project 1\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project1_small.png\";s:12:\"tmpl_created\";i:1569429975;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/portfolio-project-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:493;s:16:\"popularity_index\";i:643;s:11:\"trend_index\";i:764;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:672;a:18:{s:4:\"tmpl\";i:895;s:2:\"id\";i:11870;s:5:\"title\";s:27:\"Portfolio &#8211; Project 2\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project2_small.png\";s:12:\"tmpl_created\";i:1569429964;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/portfolio-project-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:495;s:16:\"popularity_index\";i:662;s:11:\"trend_index\";i:816;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:673;a:18:{s:4:\"tmpl\";i:903;s:2:\"id\";i:11897;s:5:\"title\";s:27:\"Portfolio &#8211; Project 2\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project2_small.png\";s:12:\"tmpl_created\";i:1569494236;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/blocks/portfolio-project-2-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:496;s:16:\"popularity_index\";i:733;s:11:\"trend_index\";i:744;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:674;a:18:{s:4:\"tmpl\";i:894;s:2:\"id\";i:11877;s:5:\"title\";s:27:\"Portfolio &#8211; Project 3\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project3_small.png\";s:12:\"tmpl_created\";i:1569429954;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/portfolio-project-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:498;s:16:\"popularity_index\";i:692;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:675;a:18:{s:4:\"tmpl\";i:597;s:2:\"id\";i:5019;s:5:\"title\";s:11:\"Portfolio 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_1.png\";s:12:\"tmpl_created\";i:1520520580;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:500;s:16:\"popularity_index\";i:170;s:11:\"trend_index\";i:236;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:676;a:18:{s:4:\"tmpl\";i:609;s:2:\"id\";i:5141;s:5:\"title\";s:12:\"Portfolio 10\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_10.png\";s:12:\"tmpl_created\";i:1520520601;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:503;s:16:\"popularity_index\";i:416;s:11:\"trend_index\";i:478;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:677;a:18:{s:4:\"tmpl\";i:598;s:2:\"id\";i:5027;s:5:\"title\";s:12:\"Portfolio 11\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_2.png\";s:12:\"tmpl_created\";i:1520520581;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:504;s:16:\"popularity_index\";i:304;s:11:\"trend_index\";i:421;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:678;a:18:{s:4:\"tmpl\";i:599;s:2:\"id\";i:5037;s:5:\"title\";s:12:\"Portfolio 12\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_3.png\";s:12:\"tmpl_created\";i:1520520583;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:507;s:16:\"popularity_index\";i:279;s:11:\"trend_index\";i:399;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:679;a:18:{s:4:\"tmpl\";i:600;s:2:\"id\";i:5057;s:5:\"title\";s:12:\"Portfolio 13\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_4.png\";s:12:\"tmpl_created\";i:1520520586;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:509;s:16:\"popularity_index\";i:239;s:11:\"trend_index\";i:288;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:680;a:18:{s:4:\"tmpl\";i:601;s:2:\"id\";i:5071;s:5:\"title\";s:12:\"Portfolio 14\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_5.png\";s:12:\"tmpl_created\";i:1520520588;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:511;s:16:\"popularity_index\";i:276;s:11:\"trend_index\";i:329;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:681;a:18:{s:4:\"tmpl\";i:603;s:2:\"id\";i:5090;s:5:\"title\";s:12:\"Portfolio 15\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_6.png\";s:12:\"tmpl_created\";i:1520520591;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:513;s:16:\"popularity_index\";i:186;s:11:\"trend_index\";i:283;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:682;a:18:{s:4:\"tmpl\";i:604;s:2:\"id\";i:5098;s:5:\"title\";s:12:\"Portfolio 16\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_7.png\";s:12:\"tmpl_created\";i:1520520593;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:515;s:16:\"popularity_index\";i:156;s:11:\"trend_index\";i:211;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:683;a:18:{s:4:\"tmpl\";i:606;s:2:\"id\";i:5115;s:5:\"title\";s:12:\"Portfolio 17\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_8.png\";s:12:\"tmpl_created\";i:1520520596;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:517;s:16:\"popularity_index\";i:19;s:11:\"trend_index\";i:22;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:684;a:18:{s:4:\"tmpl\";i:608;s:2:\"id\";i:5133;s:5:\"title\";s:12:\"Portfolio 18\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_9.png\";s:12:\"tmpl_created\";i:1520520599;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:519;s:16:\"popularity_index\";i:180;s:11:\"trend_index\";i:280;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:685;a:18:{s:4:\"tmpl\";i:610;s:2:\"id\";i:5149;s:5:\"title\";s:11:\"Portfolio 2\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_10.png\";s:12:\"tmpl_created\";i:1520520602;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:521;s:16:\"popularity_index\";i:413;s:11:\"trend_index\";i:635;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:686;a:18:{s:4:\"tmpl\";i:468;s:2:\"id\";i:5045;s:5:\"title\";s:11:\"Portfolio 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_2.png\";s:12:\"tmpl_created\";i:1520443423;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:523;s:16:\"popularity_index\";i:636;s:11:\"trend_index\";i:608;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:687;a:18:{s:4:\"tmpl\";i:602;s:2:\"id\";i:5082;s:5:\"title\";s:11:\"Portfolio 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_4.png\";s:12:\"tmpl_created\";i:1520520589;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:524;s:16:\"popularity_index\";i:558;s:11:\"trend_index\";i:654;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:688;a:18:{s:4:\"tmpl\";i:605;s:2:\"id\";i:5107;s:5:\"title\";s:11:\"Portfolio 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_7.png\";s:12:\"tmpl_created\";i:1520520594;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:527;s:16:\"popularity_index\";i:380;s:11:\"trend_index\";i:347;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:689;a:18:{s:4:\"tmpl\";i:607;s:2:\"id\";i:5125;s:5:\"title\";s:11:\"Portfolio 6\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_8.png\";s:12:\"tmpl_created\";i:1520520597;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:529;s:16:\"popularity_index\";i:236;s:11:\"trend_index\";i:386;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:690;a:18:{s:4:\"tmpl\";i:596;s:2:\"id\";i:5007;s:5:\"title\";s:11:\"Portfolio 7\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_1.png\";s:12:\"tmpl_created\";i:1520520578;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:530;s:16:\"popularity_index\";i:44;s:11:\"trend_index\";i:183;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:691;a:18:{s:4:\"tmpl\";i:434;s:2:\"id\";i:4509;s:5:\"title\";s:9:\"Pricing 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_1.png\";s:12:\"tmpl_created\";i:1520443310;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:532;s:16:\"popularity_index\";i:703;s:11:\"trend_index\";i:641;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:692;a:18:{s:4:\"tmpl\";i:439;s:2:\"id\";i:4553;s:5:\"title\";s:10:\"Pricing 10\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_4.png\";s:12:\"tmpl_created\";i:1520443319;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:534;s:16:\"popularity_index\";i:511;s:11:\"trend_index\";i:506;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:693;a:18:{s:4:\"tmpl\";i:441;s:2:\"id\";i:4572;s:5:\"title\";s:10:\"Pricing 11\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_5.png\";s:12:\"tmpl_created\";i:1520443324;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:537;s:16:\"popularity_index\";i:308;s:11:\"trend_index\";i:248;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:694;a:18:{s:4:\"tmpl\";i:442;s:2:\"id\";i:4580;s:5:\"title\";s:10:\"Pricing 12\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_6.png\";s:12:\"tmpl_created\";i:1520443326;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:539;s:16:\"popularity_index\";i:576;s:11:\"trend_index\";i:526;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:695;a:18:{s:4:\"tmpl\";i:444;s:2:\"id\";i:4597;s:5:\"title\";s:10:\"Pricing 13\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_7.png\";s:12:\"tmpl_created\";i:1520443330;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:540;s:16:\"popularity_index\";i:613;s:11:\"trend_index\";i:450;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:696;a:18:{s:4:\"tmpl\";i:446;s:2:\"id\";i:4613;s:5:\"title\";s:10:\"Pricing 14\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_8.png\";s:12:\"tmpl_created\";i:1520443334;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:543;s:16:\"popularity_index\";i:581;s:11:\"trend_index\";i:568;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:697;a:18:{s:4:\"tmpl\";i:436;s:2:\"id\";i:4529;s:5:\"title\";s:9:\"Pricing 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_2.png\";s:12:\"tmpl_created\";i:1520443314;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:545;s:16:\"popularity_index\";i:609;s:11:\"trend_index\";i:613;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:698;a:18:{s:4:\"tmpl\";i:438;s:2:\"id\";i:4545;s:5:\"title\";s:9:\"Pricing 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_3.png\";s:12:\"tmpl_created\";i:1520443317;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:547;s:16:\"popularity_index\";i:707;s:11:\"trend_index\";i:825;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:699;a:18:{s:4:\"tmpl\";i:440;s:2:\"id\";i:4562;s:5:\"title\";s:9:\"Pricing 4\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_4.png\";s:12:\"tmpl_created\";i:1520443322;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:549;s:16:\"popularity_index\";i:697;s:11:\"trend_index\";i:821;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:700;a:18:{s:4:\"tmpl\";i:443;s:2:\"id\";i:4589;s:5:\"title\";s:9:\"Pricing 5\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_6.png\";s:12:\"tmpl_created\";i:1520443327;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:551;s:16:\"popularity_index\";i:716;s:11:\"trend_index\";i:639;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:701;a:18:{s:4:\"tmpl\";i:445;s:2:\"id\";i:4605;s:5:\"title\";s:9:\"Pricing 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_7.png\";s:12:\"tmpl_created\";i:1520443332;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:553;s:16:\"popularity_index\";i:738;s:11:\"trend_index\";i:773;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:702;a:18:{s:4:\"tmpl\";i:433;s:2:\"id\";i:4500;s:5:\"title\";s:9:\"Pricing 7\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_1.png\";s:12:\"tmpl_created\";i:1520443308;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:554;s:16:\"popularity_index\";i:500;s:11:\"trend_index\";i:451;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:703;a:18:{s:4:\"tmpl\";i:435;s:2:\"id\";i:4521;s:5:\"title\";s:9:\"Pricing 8\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_2.png\";s:12:\"tmpl_created\";i:1520443312;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:557;s:16:\"popularity_index\";i:311;s:11:\"trend_index\";i:372;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:704;a:18:{s:4:\"tmpl\";i:437;s:2:\"id\";i:4537;s:5:\"title\";s:9:\"Pricing 9\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_3.png\";s:12:\"tmpl_created\";i:1520443315;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:559;s:16:\"popularity_index\";i:589;s:11:\"trend_index\";i:841;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:705;a:18:{s:4:\"tmpl\";i:701;s:2:\"id\";i:9239;s:5:\"title\";s:17:\"product archive 1\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/product-archive-350-1.png\";s:12:\"tmpl_created\";i:1532953482;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/product-archive-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:15:\"product archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:561;s:16:\"popularity_index\";i:60;s:11:\"trend_index\";i:25;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:706;a:18:{s:4:\"tmpl\";i:702;s:2:\"id\";i:9247;s:5:\"title\";s:17:\"product archive 2\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/product-archive-350-2.png\";s:12:\"tmpl_created\";i:1532953793;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/product-archive-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:15:\"product archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:562;s:16:\"popularity_index\";i:71;s:11:\"trend_index\";i:30;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:707;a:18:{s:4:\"tmpl\";i:703;s:2:\"id\";i:9254;s:5:\"title\";s:17:\"product archive 3\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/product-archive-350-3.png\";s:12:\"tmpl_created\";i:1532954032;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/product-archive-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:15:\"product archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:563;s:16:\"popularity_index\";i:73;s:11:\"trend_index\";i:44;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:708;a:18:{s:4:\"tmpl\";i:1046;s:2:\"id\";i:15204;s:5:\"title\";s:24:\"Psychologist &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/09/404.jpg\";s:12:\"tmpl_created\";i:1600161419;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/psychologist-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:40:\"[\"404\",\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:564;s:16:\"popularity_index\";i:574;s:11:\"trend_index\";i:493;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:709;a:18:{s:4:\"tmpl\";i:1047;s:2:\"id\";i:15212;s:5:\"title\";s:28:\"Psychologist &#8211; Archive\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/09/Blog.jpg\";s:12:\"tmpl_created\";i:1600162340;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/psychologist-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:565;s:16:\"popularity_index\";i:379;s:11:\"trend_index\";i:358;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:710;a:18:{s:4:\"tmpl\";i:1048;s:2:\"id\";i:15219;s:5:\"title\";s:27:\"Psychologist &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/09/Footer.jpg\";s:12:\"tmpl_created\";i:1600163069;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/psychologist-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:43:\"[\"Footer\",\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:566;s:16:\"popularity_index\";i:599;s:11:\"trend_index\";i:500;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:711;a:18:{s:4:\"tmpl\";i:1049;s:2:\"id\";i:15230;s:5:\"title\";s:27:\"Psychologist &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/09/Header.png\";s:12:\"tmpl_created\";i:1600163444;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/psychologist-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:43:\"[\"Header\",\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:567;s:16:\"popularity_index\";i:429;s:11:\"trend_index\";i:423;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:712;a:18:{s:4:\"tmpl\";i:1050;s:2:\"id\";i:15240;s:5:\"title\";s:34:\"Psychologist &#8211; single post 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/09/Single-Post.png\";s:12:\"tmpl_created\";i:1600164087;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/psychologist-single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:568;s:16:\"popularity_index\";i:562;s:11:\"trend_index\";i:570;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:713;a:18:{s:4:\"tmpl\";i:1051;s:2:\"id\";i:15251;s:5:\"title\";s:34:\"Psychologist &#8211; single post 2\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2020/09/Single-Service-Page.png\";s:12:\"tmpl_created\";i:1600165179;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/psychologist-single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:569;s:16:\"popularity_index\";i:507;s:11:\"trend_index\";i:368;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:714;a:18:{s:4:\"tmpl\";i:412;s:2:\"id\";i:4313;s:5:\"title\";s:11:\"Services 13\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_8.png\";s:12:\"tmpl_created\";i:1520443268;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:570;s:16:\"popularity_index\";i:115;s:11:\"trend_index\";i:53;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:715;a:18:{s:4:\"tmpl\";i:413;s:2:\"id\";i:4324;s:5:\"title\";s:11:\"Services 14\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_9.png\";s:12:\"tmpl_created\";i:1520443270;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:571;s:16:\"popularity_index\";i:277;s:11:\"trend_index\";i:138;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:716;a:18:{s:4:\"tmpl\";i:418;s:2:\"id\";i:4368;s:5:\"title\";s:11:\"Services 16\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_13.png\";s:12:\"tmpl_created\";i:1520443279;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:572;s:16:\"popularity_index\";i:62;s:11:\"trend_index\";i:59;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:717;a:18:{s:4:\"tmpl\";i:420;s:2:\"id\";i:4391;s:5:\"title\";s:11:\"Services 17\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_14.png\";s:12:\"tmpl_created\";i:1520443283;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:573;s:16:\"popularity_index\";i:153;s:11:\"trend_index\";i:120;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:718;a:18:{s:4:\"tmpl\";i:403;s:2:\"id\";i:4235;s:5:\"title\";s:11:\"Services 18\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_2.png\";s:12:\"tmpl_created\";i:1520443251;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:574;s:16:\"popularity_index\";i:273;s:11:\"trend_index\";i:172;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:719;a:18:{s:4:\"tmpl\";i:417;s:2:\"id\";i:4357;s:5:\"title\";s:11:\"Services 20\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_12.png\";s:12:\"tmpl_created\";i:1520443277;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:575;s:16:\"popularity_index\";i:45;s:11:\"trend_index\";i:45;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:720;a:18:{s:4:\"tmpl\";i:415;s:2:\"id\";i:4341;s:5:\"title\";s:11:\"Services 21\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_11.png\";s:12:\"tmpl_created\";i:1520443274;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:576;s:16:\"popularity_index\";i:142;s:11:\"trend_index\";i:114;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:721;a:18:{s:4:\"tmpl\";i:414;s:2:\"id\";i:4332;s:5:\"title\";s:11:\"Services 22\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_10.png\";s:12:\"tmpl_created\";i:1520443272;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-22/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:577;s:16:\"popularity_index\";i:138;s:11:\"trend_index\";i:149;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:722;a:18:{s:4:\"tmpl\";i:401;s:2:\"id\";i:4212;s:5:\"title\";s:11:\"Services 23\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_1.png\";s:12:\"tmpl_created\";i:1520443248;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-23/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:578;s:16:\"popularity_index\";i:136;s:11:\"trend_index\";i:302;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:723;a:18:{s:4:\"tmpl\";i:408;s:2:\"id\";i:4276;s:5:\"title\";s:11:\"Services 24\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_4.png\";s:12:\"tmpl_created\";i:1520443261;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-24/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:579;s:16:\"popularity_index\";i:353;s:11:\"trend_index\";i:514;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:724;a:18:{s:4:\"tmpl\";i:406;s:2:\"id\";i:4260;s:5:\"title\";s:11:\"Services 25\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_3.png\";s:12:\"tmpl_created\";i:1520443257;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-25/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:580;s:16:\"popularity_index\";i:184;s:11:\"trend_index\";i:209;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:725;a:18:{s:4:\"tmpl\";i:404;s:2:\"id\";i:4244;s:5:\"title\";s:11:\"Services 26\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_2.png\";s:12:\"tmpl_created\";i:1520443253;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-26/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:581;s:16:\"popularity_index\";i:544;s:11:\"trend_index\";i:596;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:726;a:18:{s:4:\"tmpl\";i:421;s:2:\"id\";i:4400;s:5:\"title\";s:11:\"Services 27\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_13.png\";s:12:\"tmpl_created\";i:1520443285;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-27/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:582;s:16:\"popularity_index\";i:286;s:11:\"trend_index\";i:438;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:727;a:18:{s:4:\"tmpl\";i:419;s:2:\"id\";i:4376;s:5:\"title\";s:11:\"Services 28\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_12.png\";s:12:\"tmpl_created\";i:1520443281;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-28/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:583;s:16:\"popularity_index\";i:151;s:11:\"trend_index\";i:249;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:728;a:18:{s:4:\"tmpl\";i:416;s:2:\"id\";i:4349;s:5:\"title\";s:11:\"Services 29\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_11.png\";s:12:\"tmpl_created\";i:1520443275;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-29/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:584;s:16:\"popularity_index\";i:330;s:11:\"trend_index\";i:483;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:729;a:18:{s:4:\"tmpl\";i:402;s:2:\"id\";i:4227;s:5:\"title\";s:11:\"Services 30\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_1.png\";s:12:\"tmpl_created\";i:1520443250;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-30/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:585;s:16:\"popularity_index\";i:351;s:11:\"trend_index\";i:553;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:730;a:18:{s:4:\"tmpl\";i:560;s:2:\"id\";i:6162;s:5:\"title\";s:11:\"Services 31\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_white_1.png\";s:12:\"tmpl_created\";i:1520443668;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-31/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:586;s:16:\"popularity_index\";i:372;s:11:\"trend_index\";i:550;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:731;a:18:{s:4:\"tmpl\";i:411;s:2:\"id\";i:4302;s:5:\"title\";s:10:\"Services 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_7.png\";s:12:\"tmpl_created\";i:1520443266;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:587;s:16:\"popularity_index\";i:58;s:11:\"trend_index\";i:97;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:732;a:18:{s:4:\"tmpl\";i:410;s:2:\"id\";i:4293;s:5:\"title\";s:10:\"Services 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_6.png\";s:12:\"tmpl_created\";i:1520443265;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:588;s:16:\"popularity_index\";i:288;s:11:\"trend_index\";i:269;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:733;a:18:{s:4:\"tmpl\";i:409;s:2:\"id\";i:4284;s:5:\"title\";s:10:\"Services 7\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_5.png\";s:12:\"tmpl_created\";i:1520443263;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:589;s:16:\"popularity_index\";i:27;s:11:\"trend_index\";i:21;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:734;a:18:{s:4:\"tmpl\";i:407;s:2:\"id\";i:4268;s:5:\"title\";s:10:\"Services 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_4.png\";s:12:\"tmpl_created\";i:1520443259;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:590;s:16:\"popularity_index\";i:173;s:11:\"trend_index\";i:213;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:735;a:18:{s:4:\"tmpl\";i:405;s:2:\"id\";i:4252;s:5:\"title\";s:10:\"Services 9\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_3.png\";s:12:\"tmpl_created\";i:1520443255;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:591;s:16:\"popularity_index\";i:46;s:11:\"trend_index\";i:99;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:736;a:18:{s:4:\"tmpl\";i:677;s:2:\"id\";i:8676;s:5:\"title\";s:13:\"single page 1\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.6.jpg\";s:12:\"tmpl_created\";i:1527682423;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:592;s:16:\"popularity_index\";i:285;s:11:\"trend_index\";i:145;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:737;a:18:{s:4:\"tmpl\";i:678;s:2:\"id\";i:8678;s:5:\"title\";s:13:\"single page 2\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.2.jpg\";s:12:\"tmpl_created\";i:1527682780;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:593;s:16:\"popularity_index\";i:140;s:11:\"trend_index\";i:82;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:738;a:18:{s:4:\"tmpl\";i:679;s:2:\"id\";i:8679;s:5:\"title\";s:13:\"single page 3\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.3.jpg\";s:12:\"tmpl_created\";i:1527682847;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:594;s:16:\"popularity_index\";i:122;s:11:\"trend_index\";i:23;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:739;a:18:{s:4:\"tmpl\";i:680;s:2:\"id\";i:8680;s:5:\"title\";s:13:\"single page 4\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.1.jpg\";s:12:\"tmpl_created\";i:1527682896;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:595;s:16:\"popularity_index\";i:373;s:11:\"trend_index\";i:190;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:740;a:18:{s:4:\"tmpl\";i:681;s:2:\"id\";i:8681;s:5:\"title\";s:13:\"single page 5\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.5.jpg\";s:12:\"tmpl_created\";i:1527682969;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:596;s:16:\"popularity_index\";i:287;s:11:\"trend_index\";i:218;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:741;a:18:{s:4:\"tmpl\";i:682;s:2:\"id\";i:8682;s:5:\"title\";s:13:\"single page 6\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.4.jpg\";s:12:\"tmpl_created\";i:1527683026;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:597;s:16:\"popularity_index\";i:412;s:11:\"trend_index\";i:227;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:742;a:18:{s:4:\"tmpl\";i:683;s:2:\"id\";i:8703;s:5:\"title\";s:13:\"single page 7\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.7.jpg\";s:12:\"tmpl_created\";i:1527683072;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:598;s:16:\"popularity_index\";i:401;s:11:\"trend_index\";i:316;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:743;a:18:{s:4:\"tmpl\";i:640;s:2:\"id\";i:7650;s:5:\"title\";s:13:\"Single Post 1\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/single_post_1_v2.jpg\";s:12:\"tmpl_created\";i:1521557736;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:24:\"[\"Blog\",\"Post\",\"Single\"]\";s:10:\"menu_order\";i:599;s:16:\"popularity_index\";i:119;s:11:\"trend_index\";i:266;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:744;a:18:{s:4:\"tmpl\";i:639;s:2:\"id\";i:7663;s:5:\"title\";s:13:\"Single Post 2\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/single_post_2_v2.jpg\";s:12:\"tmpl_created\";i:1521547761;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:24:\"[\"Blog\",\"Post\",\"Single\"]\";s:10:\"menu_order\";i:600;s:16:\"popularity_index\";i:50;s:11:\"trend_index\";i:139;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:745;a:18:{s:4:\"tmpl\";i:705;s:2:\"id\";i:9296;s:5:\"title\";s:13:\"Single Post 3\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3002.jpg\";s:12:\"tmpl_created\";i:1537440673;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:601;s:16:\"popularity_index\";i:213;s:11:\"trend_index\";i:204;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:746;a:18:{s:4:\"tmpl\";i:704;s:2:\"id\";i:9301;s:5:\"title\";s:13:\"Single Post 4\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3003.jpg\";s:12:\"tmpl_created\";i:1537440661;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:602;s:16:\"popularity_index\";i:248;s:11:\"trend_index\";i:336;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:747;a:18:{s:4:\"tmpl\";i:706;s:2:\"id\";i:9313;s:5:\"title\";s:13:\"Single Post 5\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3001.jpg\";s:12:\"tmpl_created\";i:1537440798;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:603;s:16:\"popularity_index\";i:197;s:11:\"trend_index\";i:177;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:748;a:18:{s:4:\"tmpl\";i:707;s:2:\"id\";i:9343;s:5:\"title\";s:13:\"Single Post 6\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3004.jpg\";s:12:\"tmpl_created\";i:1537443531;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:604;s:16:\"popularity_index\";i:228;s:11:\"trend_index\";i:279;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:749;a:18:{s:4:\"tmpl\";i:708;s:2:\"id\";i:9349;s:5:\"title\";s:13:\"Single Post 7\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3005.jpg\";s:12:\"tmpl_created\";i:1537443903;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:605;s:16:\"popularity_index\";i:158;s:11:\"trend_index\";i:253;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:750;a:18:{s:4:\"tmpl\";i:697;s:2:\"id\";i:9174;s:5:\"title\";s:17:\"single product 01\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product01_350.png\";s:12:\"tmpl_created\";i:1532950125;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-01/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:606;s:16:\"popularity_index\";i:31;s:11:\"trend_index\";i:6;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:751;a:18:{s:4:\"tmpl\";i:698;s:2:\"id\";i:9178;s:5:\"title\";s:17:\"single product 02\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product02_350new.png\";s:12:\"tmpl_created\";i:1532951997;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-02/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:607;s:16:\"popularity_index\";i:66;s:11:\"trend_index\";i:42;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:752;a:18:{s:4:\"tmpl\";i:699;s:2:\"id\";i:9180;s:5:\"title\";s:17:\"single product 03\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product03_350.png\";s:12:\"tmpl_created\";i:1532952302;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-03/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:608;s:16:\"popularity_index\";i:108;s:11:\"trend_index\";i:66;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:753;a:18:{s:4:\"tmpl\";i:700;s:2:\"id\";i:9182;s:5:\"title\";s:17:\"single product 04\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product040_350.png\";s:12:\"tmpl_created\";i:1532952606;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-04/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:609;s:16:\"popularity_index\";i:123;s:11:\"trend_index\";i:81;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:754;a:18:{s:4:\"tmpl\";i:555;s:2:\"id\";i:6114;s:5:\"title\";s:7:\"Stats 1\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_black_6.png\";s:12:\"tmpl_created\";i:1520443659;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:610;s:16:\"popularity_index\";i:434;s:11:\"trend_index\";i:692;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:755;a:18:{s:4:\"tmpl\";i:562;s:2:\"id\";i:6178;s:5:\"title\";s:8:\"Stats 10\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_white_2.png\";s:12:\"tmpl_created\";i:1520443676;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:611;s:16:\"popularity_index\";i:435;s:11:\"trend_index\";i:755;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:756;a:18:{s:4:\"tmpl\";i:561;s:2:\"id\";i:6170;s:5:\"title\";s:8:\"Stats 11\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_black_2.png\";s:12:\"tmpl_created\";i:1520443670;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:612;s:16:\"popularity_index\";i:366;s:11:\"trend_index\";i:552;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:757;a:18:{s:4:\"tmpl\";i:563;s:2:\"id\";i:6186;s:5:\"title\";s:8:\"Stats 12\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_white_3.png\";s:12:\"tmpl_created\";i:1520443678;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:613;s:16:\"popularity_index\";i:569;s:11:\"trend_index\";i:811;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:758;a:18:{s:4:\"tmpl\";i:550;s:2:\"id\";i:6071;s:5:\"title\";s:8:\"Stats 13\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_3.png\";s:12:\"tmpl_created\";i:1520443649;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:614;s:16:\"popularity_index\";i:168;s:11:\"trend_index\";i:328;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:759;a:18:{s:4:\"tmpl\";i:554;s:2:\"id\";i:6106;s:5:\"title\";s:7:\"Stats 2\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_6.png\";s:12:\"tmpl_created\";i:1520443657;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:615;s:16:\"popularity_index\";i:361;s:11:\"trend_index\";i:784;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:760;a:18:{s:4:\"tmpl\";i:551;s:2:\"id\";i:6079;s:5:\"title\";s:7:\"Stats 3\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_4.png\";s:12:\"tmpl_created\";i:1520443651;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:616;s:16:\"popularity_index\";i:284;s:11:\"trend_index\";i:385;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:761;a:18:{s:4:\"tmpl\";i:552;s:2:\"id\";i:6089;s:5:\"title\";s:7:\"Stats 4\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_5.png\";s:12:\"tmpl_created\";i:1520443653;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:617;s:16:\"popularity_index\";i:205;s:11:\"trend_index\";i:452;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:762;a:18:{s:4:\"tmpl\";i:549;s:2:\"id\";i:6063;s:5:\"title\";s:7:\"Stats 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_2.png\";s:12:\"tmpl_created\";i:1520443647;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:618;s:16:\"popularity_index\";i:181;s:11:\"trend_index\";i:419;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:763;a:18:{s:4:\"tmpl\";i:553;s:2:\"id\";i:6097;s:5:\"title\";s:7:\"Stats 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_black_2.png\";s:12:\"tmpl_created\";i:1520443655;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:619;s:16:\"popularity_index\";i:264;s:11:\"trend_index\";i:492;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:764;a:18:{s:4:\"tmpl\";i:538;s:2:\"id\";i:5956;s:5:\"title\";s:7:\"Stats 7\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_black_1.png\";s:12:\"tmpl_created\";i:1520443623;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:620;s:16:\"popularity_index\";i:532;s:11:\"trend_index\";i:541;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:765;a:18:{s:4:\"tmpl\";i:537;s:2:\"id\";i:5947;s:5:\"title\";s:7:\"Stats 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_1.png\";s:12:\"tmpl_created\";i:1520443621;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:621;s:16:\"popularity_index\";i:368;s:11:\"trend_index\";i:531;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:766;a:18:{s:4:\"tmpl\";i:559;s:2:\"id\";i:6152;s:5:\"title\";s:7:\"Stats 9\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_black_1.png\";s:12:\"tmpl_created\";i:1520443666;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:622;s:16:\"popularity_index\";i:272;s:11:\"trend_index\";i:557;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:767;a:18:{s:4:\"tmpl\";i:469;s:2:\"id\";i:5157;s:5:\"title\";s:11:\"Subscribe 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_white_1.png\";s:12:\"tmpl_created\";i:1520443448;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:623;s:16:\"popularity_index\";i:340;s:11:\"trend_index\";i:293;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:768;a:18:{s:4:\"tmpl\";i:472;s:2:\"id\";i:5181;s:5:\"title\";s:11:\"Subscribe 2\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_black_2.png\";s:12:\"tmpl_created\";i:1520443454;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/subscribe-2-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:624;s:16:\"popularity_index\";i:451;s:11:\"trend_index\";i:340;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:769;a:18:{s:4:\"tmpl\";i:470;s:2:\"id\";i:5165;s:5:\"title\";s:11:\"Subscribe 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_black_1.png\";s:12:\"tmpl_created\";i:1520443450;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:625;s:16:\"popularity_index\";i:520;s:11:\"trend_index\";i:620;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:770;a:18:{s:4:\"tmpl\";i:477;s:2:\"id\";i:5222;s:5:\"title\";s:11:\"Subscribe 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_black_3.png\";s:12:\"tmpl_created\";i:1520443464;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:626;s:16:\"popularity_index\";i:397;s:11:\"trend_index\";i:427;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:771;a:18:{s:4:\"tmpl\";i:471;s:2:\"id\";i:5173;s:5:\"title\";s:11:\"Subscribe 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_white_2.png\";s:12:\"tmpl_created\";i:1520443452;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:627;s:16:\"popularity_index\";i:261;s:11:\"trend_index\";i:237;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:772;a:18:{s:4:\"tmpl\";i:465;s:2:\"id\";i:4801;s:5:\"title\";s:7:\"Team 11\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_8.png\";s:12:\"tmpl_created\";i:1520443369;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:628;s:16:\"popularity_index\";i:332;s:11:\"trend_index\";i:188;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:773;a:18:{s:4:\"tmpl\";i:462;s:2:\"id\";i:4770;s:5:\"title\";s:7:\"Team 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_6.png\";s:12:\"tmpl_created\";i:1520443364;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/team-12-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:629;s:16:\"popularity_index\";i:432;s:11:\"trend_index\";i:488;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:774;a:18:{s:4:\"tmpl\";i:458;s:2:\"id\";i:4727;s:5:\"title\";s:7:\"Team 13\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_2.png\";s:12:\"tmpl_created\";i:1520443356;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:630;s:16:\"popularity_index\";i:375;s:11:\"trend_index\";i:345;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:775;a:18:{s:4:\"tmpl\";i:543;s:2:\"id\";i:5999;s:5:\"title\";s:7:\"Team 14\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_10.png\";s:12:\"tmpl_created\";i:1520443634;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:631;s:16:\"popularity_index\";i:110;s:11:\"trend_index\";i:318;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:776;a:18:{s:4:\"tmpl\";i:455;s:2:\"id\";i:4698;s:5:\"title\";s:7:\"Team 15\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_1.png\";s:12:\"tmpl_created\";i:1520443350;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:632;s:16:\"popularity_index\";i:449;s:11:\"trend_index\";i:410;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:777;a:18:{s:4:\"tmpl\";i:463;s:2:\"id\";i:4781;s:5:\"title\";s:7:\"Team 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_7.png\";s:12:\"tmpl_created\";i:1520443365;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:633;s:16:\"popularity_index\";i:267;s:11:\"trend_index\";i:330;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:778;a:18:{s:4:\"tmpl\";i:558;s:2:\"id\";i:6144;s:5:\"title\";s:7:\"Team 17\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_11.png\";s:12:\"tmpl_created\";i:1520443664;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:634;s:16:\"popularity_index\";i:166;s:11:\"trend_index\";i:365;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:779;a:18:{s:4:\"tmpl\";i:464;s:2:\"id\";i:4793;s:5:\"title\";s:7:\"Team 18\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_8.png\";s:12:\"tmpl_created\";i:1520443367;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:635;s:16:\"popularity_index\";i:207;s:11:\"trend_index\";i:173;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:780;a:18:{s:4:\"tmpl\";i:466;s:2:\"id\";i:4809;s:5:\"title\";s:7:\"Team 19\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_9.png\";s:12:\"tmpl_created\";i:1520443371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:636;s:16:\"popularity_index\";i:300;s:11:\"trend_index\";i:465;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:781;a:18:{s:4:\"tmpl\";i:459;s:2:\"id\";i:4736;s:5:\"title\";s:7:\"Team 20\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_4.png\";s:12:\"tmpl_created\";i:1520443358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:637;s:16:\"popularity_index\";i:144;s:11:\"trend_index\";i:159;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:782;a:18:{s:4:\"tmpl\";i:467;s:2:\"id\";i:4818;s:5:\"title\";s:7:\"Team 21\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_9.png\";s:12:\"tmpl_created\";i:1520443373;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:638;s:16:\"popularity_index\";i:515;s:11:\"trend_index\";i:606;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:783;a:18:{s:4:\"tmpl\";i:461;s:2:\"id\";i:4759;s:5:\"title\";s:7:\"Team 22\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_5.png\";s:12:\"tmpl_created\";i:1520443362;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-22/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:639;s:16:\"popularity_index\";i:299;s:11:\"trend_index\";i:376;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:784;a:18:{s:4:\"tmpl\";i:460;s:2:\"id\";i:4746;s:5:\"title\";s:7:\"Team 23\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_4.png\";s:12:\"tmpl_created\";i:1520443360;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-23/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:640;s:16:\"popularity_index\";i:282;s:11:\"trend_index\";i:378;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:785;a:18:{s:4:\"tmpl\";i:457;s:2:\"id\";i:4718;s:5:\"title\";s:6:\"Team 4\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_3.png\";s:12:\"tmpl_created\";i:1520443354;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:641;s:16:\"popularity_index\";i:192;s:11:\"trend_index\";i:359;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:786;a:18:{s:4:\"tmpl\";i:456;s:2:\"id\";i:4706;s:5:\"title\";s:6:\"Team 5\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_2.png\";s:12:\"tmpl_created\";i:1520443352;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:642;s:16:\"popularity_index\";i:149;s:11:\"trend_index\";i:299;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:787;a:18:{s:4:\"tmpl\";i:544;s:2:\"id\";i:6008;s:5:\"title\";s:6:\"Team 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_10.png\";s:12:\"tmpl_created\";i:1520443636;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:643;s:16:\"popularity_index\";i:75;s:11:\"trend_index\";i:277;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:788;a:18:{s:4:\"tmpl\";i:454;s:2:\"id\";i:4690;s:5:\"title\";s:6:\"Team 7\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_1.png\";s:12:\"tmpl_created\";i:1520443348;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:644;s:16:\"popularity_index\";i:243;s:11:\"trend_index\";i:402;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:789;a:18:{s:4:\"tmpl\";i:586;s:2:\"id\";i:4921;s:5:\"title\";s:14:\"Testimonial 10\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_5.png\";s:12:\"tmpl_created\";i:1520520562;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:645;s:16:\"popularity_index\";i:219;s:11:\"trend_index\";i:198;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:790;a:18:{s:4:\"tmpl\";i:582;s:2:\"id\";i:4889;s:5:\"title\";s:14:\"Testimonial 11\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/customers-2.jpg\";s:12:\"tmpl_created\";i:1520520556;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:646;s:16:\"popularity_index\";i:557;s:11:\"trend_index\";i:522;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:791;a:18:{s:4:\"tmpl\";i:580;s:2:\"id\";i:4871;s:5:\"title\";s:14:\"Testimonial 12\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_3.png\";s:12:\"tmpl_created\";i:1520520552;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:647;s:16:\"popularity_index\";i:262;s:11:\"trend_index\";i:391;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:792;a:18:{s:4:\"tmpl\";i:578;s:2:\"id\";i:4854;s:5:\"title\";s:14:\"Testimonial 13\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_2.png\";s:12:\"tmpl_created\";i:1520520549;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:648;s:16:\"popularity_index\";i:637;s:11:\"trend_index\";i:741;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:793;a:18:{s:4:\"tmpl\";i:595;s:2:\"id\";i:4995;s:5:\"title\";s:14:\"Testimonial 14\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_12.png\";s:12:\"tmpl_created\";i:1520520577;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:649;s:16:\"popularity_index\";i:400;s:11:\"trend_index\";i:411;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:794;a:18:{s:4:\"tmpl\";i:593;s:2:\"id\";i:4979;s:5:\"title\";s:14:\"Testimonial 15\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_10.png\";s:12:\"tmpl_created\";i:1520520573;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:650;s:16:\"popularity_index\";i:568;s:11:\"trend_index\";i:544;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:795;a:18:{s:4:\"tmpl\";i:576;s:2:\"id\";i:4835;s:5:\"title\";s:14:\"Testimonial 16\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_1.png\";s:12:\"tmpl_created\";i:1520520546;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:651;s:16:\"popularity_index\";i:399;s:11:\"trend_index\";i:401;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:796;a:18:{s:4:\"tmpl\";i:594;s:2:\"id\";i:4987;s:5:\"title\";s:14:\"Testimonial 17\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_12-1.png\";s:12:\"tmpl_created\";i:1520520575;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:652;s:16:\"popularity_index\";i:159;s:11:\"trend_index\";i:199;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:797;a:18:{s:4:\"tmpl\";i:577;s:2:\"id\";i:4843;s:5:\"title\";s:14:\"Testimonial 18\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_2.png\";s:12:\"tmpl_created\";i:1520520548;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:653;s:16:\"popularity_index\";i:457;s:11:\"trend_index\";i:780;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:798;a:18:{s:4:\"tmpl\";i:579;s:2:\"id\";i:4863;s:5:\"title\";s:14:\"Testimonial 19\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_3.png\";s:12:\"tmpl_created\";i:1520520551;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:654;s:16:\"popularity_index\";i:245;s:11:\"trend_index\";i:599;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:799;a:18:{s:4:\"tmpl\";i:581;s:2:\"id\";i:4880;s:5:\"title\";s:14:\"Testimonial 20\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/customers-1.jpg\";s:12:\"tmpl_created\";i:1520520554;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:655;s:16:\"popularity_index\";i:446;s:11:\"trend_index\";i:653;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:800;a:18:{s:4:\"tmpl\";i:583;s:2:\"id\";i:4897;s:5:\"title\";s:14:\"Testimonial 21\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_5.png\";s:12:\"tmpl_created\";i:1520520557;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:656;s:16:\"popularity_index\";i:78;s:11:\"trend_index\";i:289;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:801;a:18:{s:4:\"tmpl\";i:584;s:2:\"id\";i:4905;s:5:\"title\";s:14:\"Testimonial 22\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_6.png\";s:12:\"tmpl_created\";i:1520520559;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-22/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:657;s:16:\"popularity_index\";i:121;s:11:\"trend_index\";i:221;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:802;a:18:{s:4:\"tmpl\";i:585;s:2:\"id\";i:4913;s:5:\"title\";s:14:\"Testimonial 23\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_7.png\";s:12:\"tmpl_created\";i:1520520561;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-23/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:658;s:16:\"popularity_index\";i:247;s:11:\"trend_index\";i:566;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:803;a:18:{s:4:\"tmpl\";i:575;s:2:\"id\";i:4826;s:5:\"title\";s:14:\"Testimonial 24\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_1.png\";s:12:\"tmpl_created\";i:1520520544;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/testimonial-24-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:659;s:16:\"popularity_index\";i:256;s:11:\"trend_index\";i:395;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:804;a:18:{s:4:\"tmpl\";i:587;s:2:\"id\";i:4929;s:5:\"title\";s:14:\"Testimonial 24\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_8.png\";s:12:\"tmpl_created\";i:1520520564;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-24/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:660;s:16:\"popularity_index\";i:49;s:11:\"trend_index\";i:206;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:805;a:18:{s:4:\"tmpl\";i:591;s:2:\"id\";i:4963;s:5:\"title\";s:14:\"Testimonial 25\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_10.png\";s:12:\"tmpl_created\";i:1520520570;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/testimonial-25-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:661;s:16:\"popularity_index\";i:417;s:11:\"trend_index\";i:546;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:806;a:18:{s:4:\"tmpl\";i:592;s:2:\"id\";i:4971;s:5:\"title\";s:14:\"Testimonial 26\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_11.png\";s:12:\"tmpl_created\";i:1520520572;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-26/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:662;s:16:\"popularity_index\";i:649;s:11:\"trend_index\";i:718;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:807;a:18:{s:4:\"tmpl\";i:589;s:2:\"id\";i:4947;s:5:\"title\";s:14:\"Testimonial 27\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_9.png\";s:12:\"tmpl_created\";i:1520520567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-27/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:663;s:16:\"popularity_index\";i:221;s:11:\"trend_index\";i:496;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:808;a:18:{s:4:\"tmpl\";i:590;s:2:\"id\";i:4955;s:5:\"title\";s:14:\"Testimonial 29\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_9.png\";s:12:\"tmpl_created\";i:1520520569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-29/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:664;s:16:\"popularity_index\";i:378;s:11:\"trend_index\";i:695;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:809;a:18:{s:4:\"tmpl\";i:588;s:2:\"id\";i:4939;s:5:\"title\";s:13:\"Testimonial 9\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_8.png\";s:12:\"tmpl_created\";i:1520520565;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/testimonial-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:665;s:16:\"popularity_index\";i:103;s:11:\"trend_index\";i:341;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:810;a:18:{s:4:\"tmpl\";i:928;s:2:\"id\";i:12509;s:5:\"title\";s:18:\"Travel &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2019/12/404.png\";s:12:\"tmpl_created\";i:1575960378;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/travel-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:24:\"[\"404\",\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:666;s:16:\"popularity_index\";i:747;s:11:\"trend_index\";i:712;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:811;a:18:{s:4:\"tmpl\";i:929;s:2:\"id\";i:12516;s:5:\"title\";s:27:\"Travel &#8211; Archive Blog\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2019/12/Archiv_s.png\";s:12:\"tmpl_created\";i:1575960387;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/travel-archive-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:667;s:16:\"popularity_index\";i:496;s:11:\"trend_index\";i:487;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:812;a:18:{s:4:\"tmpl\";i:927;s:2:\"id\";i:12500;s:5:\"title\";s:21:\"Travel &#8211; Header\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-travel-and-tours.png\";s:12:\"tmpl_created\";i:1575960371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/travel-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:27:\"[\"Header\",\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:668;s:16:\"popularity_index\";i:443;s:11:\"trend_index\";i:434;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:813;a:18:{s:4:\"tmpl\";i:930;s:2:\"id\";i:12524;s:5:\"title\";s:26:\"Travel &#8211; Single Post\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/12/Single_Post_s.png\";s:12:\"tmpl_created\";i:1575960397;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/travel-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:669;s:16:\"popularity_index\";i:591;s:11:\"trend_index\";i:663;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:814;a:18:{s:4:\"tmpl\";i:931;s:2:\"id\";i:12531;s:5:\"title\";s:31:\"Travel &#8211; Single Post Tour\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/12/Single_Tour_s.png\";s:12:\"tmpl_created\";i:1575960404;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/travel-single-post-tour/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:670;s:16:\"popularity_index\";i:630;s:11:\"trend_index\";i:548;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:815;a:18:{s:4:\"tmpl\";i:926;s:2:\"id\";i:12492;s:5:\"title\";s:14:\"Travel -Footer\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2019/12/Footer_s.png\";s:12:\"tmpl_created\";i:1575960358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/travel-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:27:\"[\"Footer\",\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:671;s:16:\"popularity_index\";i:453;s:11:\"trend_index\";i:322;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:816;a:18:{s:4:\"tmpl\";i:1068;s:2:\"id\";i:15498;s:5:\"title\";s:23:\"Travel Blog &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/11/404.jpg\";s:12:\"tmpl_created\";i:1606215636;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/travel-blog-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:23:\"[\"404\",\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:672;s:16:\"popularity_index\";i:749;s:11:\"trend_index\";i:759;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:817;a:18:{s:4:\"tmpl\";i:1069;s:2:\"id\";i:15508;s:5:\"title\";s:29:\"Travel Blog &#8211; Archive 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2020/11/Archive-1-350.jpg\";s:12:\"tmpl_created\";i:1606215649;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/blocks/travel-blog-archive-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:673;s:16:\"popularity_index\";i:659;s:11:\"trend_index\";i:468;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:818;a:18:{s:4:\"tmpl\";i:1070;s:2:\"id\";i:15518;s:5:\"title\";s:29:\"Travel Blog &#8211; Archive 2\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2020/11/Archive-2-350-Copy.jpg\";s:12:\"tmpl_created\";i:1606215663;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/blocks/travel-blog-archive-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:674;s:16:\"popularity_index\";i:688;s:11:\"trend_index\";i:431;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:819;a:18:{s:4:\"tmpl\";i:1071;s:2:\"id\";i:15528;s:5:\"title\";s:26:\"Travel Blog &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/11/Footer.jpg\";s:12:\"tmpl_created\";i:1606215673;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/travel-blog-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:26:\"[\"Blog\",\"Footer\",\"Travel\"]\";s:10:\"menu_order\";i:675;s:16:\"popularity_index\";i:656;s:11:\"trend_index\";i:377;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:820;a:18:{s:4:\"tmpl\";i:1067;s:2:\"id\";i:15536;s:5:\"title\";s:26:\"Travel Blog &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/11/Header.jpg\";s:12:\"tmpl_created\";i:1606215625;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/travel-blog-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:26:\"[\"Blog\",\"Header\",\"Travel\"]\";s:10:\"menu_order\";i:676;s:16:\"popularity_index\";i:584;s:11:\"trend_index\";i:228;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:821;a:18:{s:4:\"tmpl\";i:1072;s:2:\"id\";i:15545;s:5:\"title\";s:33:\"Travel Blog &#8211; Single Post 1\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/11/Single-1-350.jpg\";s:12:\"tmpl_created\";i:1606215684;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/travel-blog-single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:677;s:16:\"popularity_index\";i:669;s:11:\"trend_index\";i:482;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:822;a:18:{s:4:\"tmpl\";i:1066;s:2:\"id\";i:15556;s:5:\"title\";s:33:\"Travel Blog &#8211; Single Post 2\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/11/Single-2-350.jpg\";s:12:\"tmpl_created\";i:1606215613;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/travel-blog-single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:678;s:16:\"popularity_index\";i:652;s:11:\"trend_index\";i:454;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}}}", "no");
INSERT INTO `wp_options` VALUES("185", "elementor_remote_info_feed_data", "a:3:{i:0;a:5:{s:5:\"title\";s:70:\"Introducing Elementor AI – Revolutionize the Way You Create Websites\";s:7:\"excerpt\";s:232:\"Elementor includes a new natively integrated AI product, available as a free trial starting in Elementor 3.13. Benefit from a wide array of use cases available from directly within the Editor to transform the way you build websites.\";s:7:\"created\";i:1682945240;s:5:\"badge\";s:3:\"NEW\";s:3:\"url\";s:124:\"https://elementor.com/blog/introducing-elementor-ai/?utm_source=wp-overview-widget&utm_medium=wp-dash&utm_campaign=news-feed\";}i:1;a:5:{s:5:\"title\";s:76:\"Introducing Elementor 3.12 – Design Beautiful and Sophisticated Mega Menus\";s:7:\"excerpt\";s:245:\"Elementor 3.12 includes a number of eagerly awaited features that will take your website’s design and navigation to the next level. This version also reveals the first phase of the Elementor interface revamp, and expands existing capabilities.\";s:7:\"created\";i:1680605140;s:5:\"badge\";s:3:\"NEW\";s:3:\"url\";s:146:\"https://elementor.com/blog/new-mega-menu-loop-alternate-template-and-more/?utm_source=wp-overview-widget&utm_medium=wp-dash&utm_campaign=news-feed\";}i:2;a:5:{s:5:\"title\";s:135:\"Introducing Elementor 3.11 - Introducing Elementor 3.11 – New Loop Carousel Widget to Customize the Display of Your Posts or Products\";s:7:\"excerpt\";s:176:\"Elementor 3.11 includes new features that will expand your ability to customize the design and display of your listings, improve your workflow, and your visitor’s experience.\";s:7:\"created\";i:1677155418;s:5:\"badge\";s:3:\"NEW\";s:3:\"url\";s:154:\"https://elementor.com/blog/new-loop-carousel-copy-paste-between-websites-and-more/?utm_source=wp-overview-widget&utm_medium=wp-dash&utm_campaign=news-feed\";}}", "no");
INSERT INTO `wp_options` VALUES("196", "elementor_pro_license_key", "activated", "yes");
INSERT INTO `wp_options` VALUES("197", "_elementor_pro_license_v2_data", "a:2:{s:7:\"timeout\";i:1682625375;s:5:\"value\";s:71:\"{\"success\":true,\"license\":\"valid\",\"expires\":\"01.01.2030\",\"features\":[]}\";}", "yes");
INSERT INTO `wp_options` VALUES("198", "elementor_pro_version", "3.12.0", "yes");
INSERT INTO `wp_options` VALUES("199", "widget_elementor-library", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("200", "_elementor_pro_installed_time", "1682550007", "yes");
INSERT INTO `wp_options` VALUES("201", "elementor_submissions_db_version", "5", "yes");
INSERT INTO `wp_options` VALUES("202", "elementor_fonts_manager_font_types", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("203", "elementor_fonts_manager_fonts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("204", "elementor_custom_icon_sets_config", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("207", "elementor_unfiltered_files_upload", "1", "yes");
INSERT INTO `wp_options` VALUES("209", "elementor_log", "a:32:{s:32:\"333f0ff831e58a8185f71079aabbc1ff\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:90:\"/home/marcelo/public_html/wp-content/plugins/elementor/core/common/modules/ajax/module.php\";s:7:\"\0*\0line\";i:269;s:7:\"\0*\0date\";s:19:\"2023-04-26 20:08:20\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:80:\"Allowed memory size of 67108864 bytes exhausted (tried to allocate 131072 bytes)\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:2;s:14:\"\0*\0times_dates\";a:2:{i:0;s:19:\"2023-04-26 20:08:20\";i:1;s:19:\"2023-04-27 07:05:27\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:5:\"error\";s:7:\"message\";s:80:\"Allowed memory size of 67108864 bytes exhausted (tried to allocate 131072 bytes)\";s:4:\"file\";s:90:\"/home/marcelo/public_html/wp-content/plugins/elementor/core/common/modules/ajax/module.php\";s:4:\"line\";i:269;s:5:\"trace\";b:1;}}s:32:\"780d24dc506bdce3ada8389b622f6a11\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:7:\"1081263\";s:7:\"\0*\0file\";s:91:\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/js/editor.min.js?ver=3.12.2\";s:7:\"\0*\0line\";s:1:\"3\";s:7:\"\0*\0date\";s:19:\"2023-04-27 02:25:26\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:74:\"Cannot read properties of null (reading &#039;getBoundingClientRect&#039;)\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:4;s:14:\"\0*\0times_dates\";a:4:{i:0;s:19:\"2023-04-27 02:25:26\";i:1;s:19:\"2023-04-27 02:54:10\";i:2;s:19:\"2023-04-27 09:36:19\";i:3;s:19:\"2023-04-27 10:01:37\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682562326\";s:7:\"message\";s:64:\"Cannot read properties of null (reading \'getBoundingClientRect\')\";s:3:\"url\";s:91:\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/js/editor.min.js?ver=3.12.2\";s:4:\"line\";s:1:\"3\";s:6:\"column\";s:7:\"1081263\";}}s:32:\"20176940ae701dbf14a5ea3ef67073e8\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:5:\"16820\";s:7:\"\0*\0file\";s:96:\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/pickr/pickr.min.js?ver=1.5.0\";s:7:\"\0*\0line\";s:1:\"2\";s:7:\"\0*\0date\";s:19:\"2023-04-27 02:27:30\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:58:\"Cannot read properties of null (reading &#039;clone&#039;)\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:1902;s:14:\"\0*\0times_dates\";a:42:{i:0;s:19:\"2023-04-27 02:35:45\";i:1;s:19:\"2023-04-27 02:35:47\";i:2;s:19:\"2023-04-27 02:35:47\";i:3;s:19:\"2023-04-27 02:35:47\";i:4;s:19:\"2023-04-27 02:35:47\";i:5;s:19:\"2023-04-27 02:35:47\";i:6;s:19:\"2023-04-27 02:35:47\";i:7;s:19:\"2023-04-27 02:35:47\";i:8;s:19:\"2023-04-27 02:35:47\";i:9;s:19:\"2023-04-27 02:35:47\";i:10;s:19:\"2023-04-27 02:35:47\";i:11;s:19:\"2023-04-27 02:35:47\";i:12;s:19:\"2023-04-27 02:35:47\";i:13;s:19:\"2023-04-27 02:35:47\";i:14;s:19:\"2023-04-27 02:35:47\";i:15;s:19:\"2023-04-27 02:35:47\";i:16;s:19:\"2023-04-27 02:35:47\";i:17;s:19:\"2023-04-27 02:35:47\";i:18;s:19:\"2023-04-27 02:35:47\";i:19;s:19:\"2023-04-27 02:35:47\";i:20;s:19:\"2023-04-27 02:35:47\";i:21;s:19:\"2023-04-27 02:35:47\";i:22;s:19:\"2023-04-27 02:35:47\";i:23;s:19:\"2023-04-27 02:35:47\";i:24;s:19:\"2023-04-27 02:35:47\";i:25;s:19:\"2023-04-27 02:35:47\";i:26;s:19:\"2023-04-27 02:35:47\";i:27;s:19:\"2023-04-27 02:35:47\";i:28;s:19:\"2023-04-27 02:35:47\";i:29;s:19:\"2023-04-27 02:35:47\";i:30;s:19:\"2023-04-27 02:35:47\";i:31;s:19:\"2023-04-27 02:35:47\";i:32;s:19:\"2023-04-27 02:35:47\";i:33;s:19:\"2023-04-27 02:35:47\";i:34;s:19:\"2023-04-27 02:35:47\";i:35;s:19:\"2023-04-27 02:35:47\";i:36;s:19:\"2023-04-27 02:35:47\";i:37;s:19:\"2023-04-27 02:35:47\";i:38;s:19:\"2023-04-27 02:35:48\";i:39;s:19:\"2023-04-27 02:35:48\";i:40;s:19:\"2023-04-27 02:35:48\";i:41;s:19:\"2023-04-27 02:35:48\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682562450\";s:7:\"message\";s:48:\"Cannot read properties of null (reading \'clone\')\";s:3:\"url\";s:96:\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/pickr/pickr.min.js?ver=1.5.0\";s:4:\"line\";s:1:\"2\";s:6:\"column\";s:5:\"16820\";}}s:32:\"0a997826a2fbc91e2cea3d61324d249d\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:5:\"21012\";s:7:\"\0*\0file\";s:96:\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/pickr/pickr.min.js?ver=1.5.0\";s:7:\"\0*\0line\";s:1:\"2\";s:7:\"\0*\0date\";s:19:\"2023-04-27 02:27:30\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:63:\"Cannot read properties of null (reading &#039;changestop&#039;)\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:83;s:14:\"\0*\0times_dates\";a:42:{i:0;s:19:\"2023-04-27 02:31:27\";i:1;s:19:\"2023-04-27 02:31:49\";i:2;s:19:\"2023-04-27 02:31:53\";i:3;s:19:\"2023-04-27 02:31:54\";i:4;s:19:\"2023-04-27 02:31:54\";i:5;s:19:\"2023-04-27 02:31:54\";i:6;s:19:\"2023-04-27 02:31:54\";i:7;s:19:\"2023-04-27 02:31:55\";i:8;s:19:\"2023-04-27 02:31:55\";i:9;s:19:\"2023-04-27 02:31:55\";i:10;s:19:\"2023-04-27 02:31:55\";i:11;s:19:\"2023-04-27 02:31:57\";i:12;s:19:\"2023-04-27 02:32:06\";i:13;s:19:\"2023-04-27 02:32:08\";i:14;s:19:\"2023-04-27 02:32:08\";i:15;s:19:\"2023-04-27 02:32:11\";i:16;s:19:\"2023-04-27 02:32:27\";i:17;s:19:\"2023-04-27 02:32:39\";i:18;s:19:\"2023-04-27 02:32:43\";i:19;s:19:\"2023-04-27 02:32:45\";i:20;s:19:\"2023-04-27 02:32:48\";i:21;s:19:\"2023-04-27 02:33:00\";i:22;s:19:\"2023-04-27 02:33:01\";i:23;s:19:\"2023-04-27 02:33:01\";i:24;s:19:\"2023-04-27 02:33:14\";i:25;s:19:\"2023-04-27 02:33:19\";i:26;s:19:\"2023-04-27 02:33:36\";i:27;s:19:\"2023-04-27 02:33:38\";i:28;s:19:\"2023-04-27 02:33:49\";i:29;s:19:\"2023-04-27 02:34:11\";i:30;s:19:\"2023-04-27 02:34:13\";i:31;s:19:\"2023-04-27 02:34:28\";i:32;s:19:\"2023-04-27 02:34:49\";i:33;s:19:\"2023-04-27 02:34:52\";i:34;s:19:\"2023-04-27 02:34:55\";i:35;s:19:\"2023-04-27 02:34:57\";i:36;s:19:\"2023-04-27 02:34:57\";i:37;s:19:\"2023-04-27 02:35:02\";i:38;s:19:\"2023-04-27 02:35:08\";i:39;s:19:\"2023-04-27 02:35:20\";i:40;s:19:\"2023-04-27 02:35:46\";i:41;s:19:\"2023-04-27 02:35:47\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682562450\";s:7:\"message\";s:53:\"Cannot read properties of null (reading \'changestop\')\";s:3:\"url\";s:96:\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/pickr/pickr.min.js?ver=1.5.0\";s:4:\"line\";s:1:\"2\";s:6:\"column\";s:5:\"21012\";}}s:32:\"641c4436d042a29f9c77a9c451bb9e67\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:7:\"\0*\0line\";i:165;s:7:\"\0*\0date\";s:19:\"2023-04-26 23:54:19\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:79:\"Allowed memory size of 67108864 bytes exhausted (tried to allocate 81920 bytes)\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:2;s:14:\"\0*\0times_dates\";a:2:{i:0;s:19:\"2023-04-26 23:54:19\";i:1;s:19:\"2023-04-26 23:55:07\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:5:\"error\";s:7:\"message\";s:79:\"Allowed memory size of 67108864 bytes exhausted (tried to allocate 81920 bytes)\";s:4:\"file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:4:\"line\";i:165;s:5:\"trace\";b:1;}}s:32:\"7eba2ec85cd008299e3ea5c46e82492f\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:6:\"785741\";s:7:\"\0*\0file\";s:91:\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/js/editor.min.js?ver=3.12.2\";s:7:\"\0*\0line\";s:1:\"3\";s:7:\"\0*\0date\";s:19:\"2023-04-27 02:56:21\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:67:\"Cannot read properties of undefined (reading &#039;localized&#039;)\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:2;s:14:\"\0*\0times_dates\";a:2:{i:0;s:19:\"2023-04-27 02:56:21\";i:1;s:19:\"2023-04-27 02:56:21\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682564181\";s:7:\"message\";s:57:\"Cannot read properties of undefined (reading \'localized\')\";s:3:\"url\";s:91:\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/js/editor.min.js?ver=3.12.2\";s:4:\"line\";s:1:\"3\";s:6:\"column\";s:6:\"785741\";}}s:32:\"1a48d9e9962fdab7a00bd435a4e1ad19\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:82:\"/home/marcelo/public_html/wp-content/plugins/elementor/includes/managers/image.php\";s:7:\"\0*\0line\";i:108;s:7:\"\0*\0date\";s:19:\"2023-04-26 23:59:43\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:51:\"Trying to access array offset on value of type bool\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:2;s:14:\"\0*\0times_dates\";a:2:{i:0;s:19:\"2023-04-26 23:59:43\";i:1;s:19:\"2023-04-27 00:01:20\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:51:\"Trying to access array offset on value of type bool\";s:4:\"file\";s:82:\"/home/marcelo/public_html/wp-content/plugins/elementor/includes/managers/image.php\";s:4:\"line\";i:108;s:5:\"trace\";b:1;}}s:32:\"2cc3fadf832176ee6086ee0cb2692535\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:90:\"/home/marcelo/public_html/wp-content/plugins/elementor/core/common/modules/ajax/module.php\";s:7:\"\0*\0line\";i:175;s:7:\"\0*\0date\";s:19:\"2023-04-27 00:03:03\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:21:\"Undefined index: data\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-27 00:03:03\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:21:\"Undefined index: data\";s:4:\"file\";s:90:\"/home/marcelo/public_html/wp-content/plugins/elementor/core/common/modules/ajax/module.php\";s:4:\"line\";i:175;s:5:\"trace\";b:1;}}s:32:\"d45658f3817e3ee60363d7c77e77d463\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:101:\"/home/marcelo/public_html/wp-content/plugins/elementor/core/page-assets/data-managers/widgets-css.php\";s:7:\"\0*\0line\";i:1;s:7:\"\0*\0date\";s:19:\"2023-04-27 01:20:47\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:79:\"Allowed memory size of 67108864 bytes exhausted (tried to allocate 32768 bytes)\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-27 01:20:47\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:5:\"error\";s:7:\"message\";s:79:\"Allowed memory size of 67108864 bytes exhausted (tried to allocate 32768 bytes)\";s:4:\"file\";s:101:\"/home/marcelo/public_html/wp-content/plugins/elementor/core/page-assets/data-managers/widgets-css.php\";s:4:\"line\";i:1;s:5:\"trace\";b:1;}}s:32:\"216bb8f7ebb2810780af4cac9ce1d9d6\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:4:\"2932\";s:7:\"\0*\0file\";s:98:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/js/new-template.min.js?ver=3.12.2\";s:7:\"\0*\0line\";s:1:\"2\";s:7:\"\0*\0date\";s:19:\"2023-04-27 09:59:38\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:51:\"elementor_new_template_form_controls is not defined\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-27 09:59:38\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682589578\";s:7:\"message\";s:51:\"elementor_new_template_form_controls is not defined\";s:3:\"url\";s:98:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/js/new-template.min.js?ver=3.12.2\";s:4:\"line\";s:1:\"2\";s:6:\"column\";s:4:\"2932\";}}s:32:\"12d76e638da6d0af6ac6365594cddcde\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:6:\"515679\";s:7:\"\0*\0file\";s:91:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/js/editor.min.js?ver=3.7.0\";s:7:\"\0*\0line\";s:1:\"2\";s:7:\"\0*\0date\";s:19:\"2023-04-27 12:37:51\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:76:\"Cannot read properties of null (reading \\&#039;getBoundingClientRect\\&#039;)\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:2;s:14:\"\0*\0times_dates\";a:2:{i:0;s:19:\"2023-04-27 12:37:51\";i:1;s:19:\"2023-04-27 12:41:16\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682599071\";s:7:\"message\";s:66:\"Cannot read properties of null (reading \\\'getBoundingClientRect\\\')\";s:3:\"url\";s:91:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/js/editor.min.js?ver=3.7.0\";s:4:\"line\";s:1:\"2\";s:6:\"column\";s:6:\"515679\";}}s:32:\"e2f8710e8b5a5321c306912e939a5949\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:5:\"16820\";s:7:\"\0*\0file\";s:97:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/pickr/pickr.min.js?ver=1.5.0\";s:7:\"\0*\0line\";s:1:\"2\";s:7:\"\0*\0date\";s:19:\"2023-04-27 12:43:03\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:60:\"Cannot read properties of null (reading \\&#039;clone\\&#039;)\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:8958;s:14:\"\0*\0times_dates\";a:42:{i:0;s:19:\"2023-04-27 13:32:01\";i:1;s:19:\"2023-04-27 13:32:01\";i:2;s:19:\"2023-04-27 13:32:01\";i:3;s:19:\"2023-04-27 13:32:01\";i:4;s:19:\"2023-04-27 13:32:01\";i:5;s:19:\"2023-04-27 13:32:01\";i:6;s:19:\"2023-04-27 13:32:01\";i:7;s:19:\"2023-04-27 13:32:01\";i:8;s:19:\"2023-04-27 13:32:01\";i:9;s:19:\"2023-04-27 13:32:02\";i:10;s:19:\"2023-04-27 13:32:02\";i:11;s:19:\"2023-04-27 13:32:02\";i:12;s:19:\"2023-04-27 13:32:02\";i:13;s:19:\"2023-04-27 13:32:02\";i:14;s:19:\"2023-04-27 13:32:02\";i:15;s:19:\"2023-04-27 13:32:02\";i:16;s:19:\"2023-04-27 13:32:02\";i:17;s:19:\"2023-04-27 13:32:02\";i:18;s:19:\"2023-04-27 13:32:02\";i:19;s:19:\"2023-04-27 13:32:02\";i:20;s:19:\"2023-04-27 13:32:02\";i:21;s:19:\"2023-04-27 13:32:02\";i:22;s:19:\"2023-04-27 13:32:02\";i:23;s:19:\"2023-04-27 13:32:03\";i:24;s:19:\"2023-04-27 13:32:03\";i:25;s:19:\"2023-04-27 13:32:19\";i:26;s:19:\"2023-04-27 13:32:19\";i:27;s:19:\"2023-04-27 13:32:19\";i:28;s:19:\"2023-04-27 13:32:19\";i:29;s:19:\"2023-04-27 13:32:19\";i:30;s:19:\"2023-04-27 13:32:28\";i:31;s:19:\"2023-04-27 13:32:29\";i:32;s:19:\"2023-04-27 13:32:29\";i:33;s:19:\"2023-04-27 13:32:29\";i:34;s:19:\"2023-04-27 13:32:29\";i:35;s:19:\"2023-04-27 13:32:29\";i:36;s:19:\"2023-04-27 13:32:30\";i:37;s:19:\"2023-04-27 13:32:30\";i:38;s:19:\"2023-04-27 13:32:31\";i:39;s:19:\"2023-04-27 13:32:31\";i:40;s:19:\"2023-04-27 13:32:31\";i:41;s:19:\"2023-04-27 13:32:31\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682599383\";s:7:\"message\";s:50:\"Cannot read properties of null (reading \\\'clone\\\')\";s:3:\"url\";s:97:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/pickr/pickr.min.js?ver=1.5.0\";s:4:\"line\";s:1:\"2\";s:6:\"column\";s:5:\"16820\";}}s:32:\"717e171359922c0f1dda7c31f1a56e95\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:5:\"21012\";s:7:\"\0*\0file\";s:97:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/pickr/pickr.min.js?ver=1.5.0\";s:7:\"\0*\0line\";s:1:\"2\";s:7:\"\0*\0date\";s:19:\"2023-04-27 12:43:03\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:65:\"Cannot read properties of null (reading \\&#039;changestop\\&#039;)\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:192;s:14:\"\0*\0times_dates\";a:42:{i:0;s:19:\"2023-04-27 13:09:17\";i:1;s:19:\"2023-04-27 13:09:19\";i:2;s:19:\"2023-04-27 13:09:22\";i:3;s:19:\"2023-04-27 13:09:26\";i:4;s:19:\"2023-04-27 13:09:33\";i:5;s:19:\"2023-04-27 13:09:36\";i:6;s:19:\"2023-04-27 13:09:37\";i:7;s:19:\"2023-04-27 13:09:42\";i:8;s:19:\"2023-04-27 13:09:52\";i:9;s:19:\"2023-04-27 13:23:37\";i:10;s:19:\"2023-04-27 13:23:38\";i:11;s:19:\"2023-04-27 13:24:54\";i:12;s:19:\"2023-04-27 13:24:56\";i:13;s:19:\"2023-04-27 13:24:57\";i:14;s:19:\"2023-04-27 13:25:19\";i:15;s:19:\"2023-04-27 13:26:28\";i:16;s:19:\"2023-04-27 13:26:42\";i:17;s:19:\"2023-04-27 13:28:08\";i:18;s:19:\"2023-04-27 13:28:12\";i:19;s:19:\"2023-04-27 13:28:28\";i:20;s:19:\"2023-04-27 13:28:45\";i:21;s:19:\"2023-04-27 13:28:48\";i:22;s:19:\"2023-04-27 13:28:50\";i:23;s:19:\"2023-04-27 13:28:50\";i:24;s:19:\"2023-04-27 13:28:54\";i:25;s:19:\"2023-04-27 13:29:08\";i:26;s:19:\"2023-04-27 13:29:13\";i:27;s:19:\"2023-04-27 13:29:28\";i:28;s:19:\"2023-04-27 13:29:34\";i:29;s:19:\"2023-04-27 13:29:40\";i:30;s:19:\"2023-04-27 13:29:43\";i:31;s:19:\"2023-04-27 13:29:46\";i:32;s:19:\"2023-04-27 13:29:48\";i:33;s:19:\"2023-04-27 13:30:48\";i:34;s:19:\"2023-04-27 13:31:50\";i:35;s:19:\"2023-04-27 13:32:05\";i:36;s:19:\"2023-04-27 13:32:19\";i:37;s:19:\"2023-04-27 13:32:19\";i:38;s:19:\"2023-04-27 13:32:19\";i:39;s:19:\"2023-04-27 13:32:19\";i:40;s:19:\"2023-04-27 13:32:29\";i:41;s:19:\"2023-04-27 13:32:31\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682599383\";s:7:\"message\";s:55:\"Cannot read properties of null (reading \\\'changestop\\\')\";s:3:\"url\";s:97:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/pickr/pickr.min.js?ver=1.5.0\";s:4:\"line\";s:1:\"2\";s:6:\"column\";s:5:\"21012\";}}s:32:\"63358c7eaefcd99e01ceacb676a852cf\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:5:\"19952\";s:7:\"\0*\0file\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:7:\"\0*\0line\";s:2:\"24\";s:7:\"\0*\0date\";s:19:\"2023-04-27 13:32:30\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:83:\"View (cid: \\&quot;view132896\\&quot;) has already been destroyed and cannot be used.\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-27 13:32:30\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682602350\";s:7:\"message\";s:73:\"View (cid: \\\"view132896\\\") has already been destroyed and cannot be used.\";s:3:\"url\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:4:\"line\";s:2:\"24\";s:6:\"column\";s:5:\"19952\";}}s:32:\"9b83c0764236c371ef0204633a147b77\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:5:\"19952\";s:7:\"\0*\0file\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:7:\"\0*\0line\";s:2:\"24\";s:7:\"\0*\0date\";s:19:\"2023-04-27 13:32:30\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:83:\"View (cid: \\&quot;view132877\\&quot;) has already been destroyed and cannot be used.\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-27 13:32:30\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682602350\";s:7:\"message\";s:73:\"View (cid: \\\"view132877\\\") has already been destroyed and cannot be used.\";s:3:\"url\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:4:\"line\";s:2:\"24\";s:6:\"column\";s:5:\"19952\";}}s:32:\"6a1f81ae1d22e3cca06a5db0beffdda7\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:5:\"19952\";s:7:\"\0*\0file\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:7:\"\0*\0line\";s:2:\"24\";s:7:\"\0*\0date\";s:19:\"2023-04-27 13:32:30\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:83:\"View (cid: \\&quot;view132872\\&quot;) has already been destroyed and cannot be used.\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-27 13:32:30\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682602350\";s:7:\"message\";s:73:\"View (cid: \\\"view132872\\\") has already been destroyed and cannot be used.\";s:3:\"url\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:4:\"line\";s:2:\"24\";s:6:\"column\";s:5:\"19952\";}}s:32:\"28e318304128b1711903700405997bc4\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:5:\"19952\";s:7:\"\0*\0file\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:7:\"\0*\0line\";s:2:\"24\";s:7:\"\0*\0date\";s:19:\"2023-04-27 13:32:31\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:83:\"View (cid: \\&quot;view132993\\&quot;) has already been destroyed and cannot be used.\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-27 13:32:31\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682602351\";s:7:\"message\";s:73:\"View (cid: \\\"view132993\\\") has already been destroyed and cannot be used.\";s:3:\"url\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:4:\"line\";s:2:\"24\";s:6:\"column\";s:5:\"19952\";}}s:32:\"2f39eae61fbc6079ec39005ccac8ef08\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:5:\"19952\";s:7:\"\0*\0file\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:7:\"\0*\0line\";s:2:\"24\";s:7:\"\0*\0date\";s:19:\"2023-04-27 13:32:31\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:83:\"View (cid: \\&quot;view132891\\&quot;) has already been destroyed and cannot be used.\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-27 13:32:31\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682602351\";s:7:\"message\";s:73:\"View (cid: \\\"view132891\\\") has already been destroyed and cannot be used.\";s:3:\"url\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:4:\"line\";s:2:\"24\";s:6:\"column\";s:5:\"19952\";}}s:32:\"d2fe7ade5541cc89912da7411d7f9346\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:5:\"19952\";s:7:\"\0*\0file\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:7:\"\0*\0line\";s:2:\"24\";s:7:\"\0*\0date\";s:19:\"2023-04-27 13:32:37\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:82:\"View (cid: \\&quot;view39396\\&quot;) has already been destroyed and cannot be used.\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-27 13:32:37\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682602357\";s:7:\"message\";s:72:\"View (cid: \\\"view39396\\\") has already been destroyed and cannot be used.\";s:3:\"url\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:4:\"line\";s:2:\"24\";s:6:\"column\";s:5:\"19952\";}}s:32:\"11a1bf7e543dd3b4b0c00aac03cf22f8\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:5:\"19952\";s:7:\"\0*\0file\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:7:\"\0*\0line\";s:2:\"24\";s:7:\"\0*\0date\";s:19:\"2023-04-27 13:32:37\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:82:\"View (cid: \\&quot;view26951\\&quot;) has already been destroyed and cannot be used.\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-27 13:32:37\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1682602357\";s:7:\"message\";s:72:\"View (cid: \\\"view26951\\\") has already been destroyed and cannot be used.\";s:3:\"url\";s:117:\"https://marcelotattoo.com.br/wp-content/plugins/elementor/assets/lib/backbone/backbone.marionette.min.js?ver=2.4.5.e1\";s:4:\"line\";s:2:\"24\";s:6:\"column\";s:5:\"19952\";}}s:32:\"1bba1900be64b6c772d5bc3527a9764c\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:78:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/license/updater.php\";s:7:\"\0*\0line\";i:84;s:7:\"\0*\0date\";s:19:\"2023-04-27 13:05:11\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:28:\"Undefined index: new_version\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:72;s:14:\"\0*\0times_dates\";a:42:{i:0;s:19:\"2023-05-11 07:58:03\";i:1;s:19:\"2023-05-11 19:59:05\";i:2;s:19:\"2023-05-12 08:00:10\";i:3;s:19:\"2023-05-12 20:10:44\";i:4;s:19:\"2023-05-13 08:10:40\";i:5;s:19:\"2023-05-13 20:10:49\";i:6;s:19:\"2023-05-14 08:11:29\";i:7;s:19:\"2023-05-14 20:00:52\";i:8;s:19:\"2023-05-15 08:11:38\";i:9;s:19:\"2023-05-15 20:11:42\";i:10;s:19:\"2023-05-16 07:56:05\";i:11;s:19:\"2023-05-16 19:59:50\";i:12;s:19:\"2023-05-17 07:56:11\";i:13;s:19:\"2023-05-17 19:58:07\";i:14;s:19:\"2023-05-18 08:14:30\";i:15;s:19:\"2023-05-18 19:58:58\";i:16;s:19:\"2023-05-19 07:56:48\";i:17;s:19:\"2023-05-19 19:58:28\";i:18;s:19:\"2023-05-20 08:02:42\";i:19;s:19:\"2023-05-20 19:58:16\";i:20;s:19:\"2023-05-21 08:02:27\";i:21;s:19:\"2023-05-21 19:56:06\";i:22;s:19:\"2023-05-22 08:13:38\";i:23;s:19:\"2023-05-22 19:56:35\";i:24;s:19:\"2023-05-23 07:57:13\";i:25;s:19:\"2023-05-23 20:07:06\";i:26;s:19:\"2023-05-24 08:13:57\";i:27;s:19:\"2023-05-24 21:03:31\";i:28;s:19:\"2023-05-25 08:11:11\";i:29;s:19:\"2023-05-25 21:04:38\";i:30;s:19:\"2023-05-26 09:27:20\";i:31;s:19:\"2023-05-26 21:34:40\";i:32;s:19:\"2023-05-27 07:56:43\";i:33;s:19:\"2023-05-27 19:57:43\";i:34;s:19:\"2023-05-28 07:56:09\";i:35;s:19:\"2023-05-28 20:08:11\";i:36;s:19:\"2023-05-29 08:37:52\";i:37;s:19:\"2023-05-29 20:08:32\";i:38;s:19:\"2023-05-30 10:06:25\";i:39;s:19:\"2023-05-30 21:33:33\";i:40;s:19:\"2023-05-31 08:55:15\";i:41;s:19:\"2023-05-31 19:56:56\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:28:\"Undefined index: new_version\";s:4:\"file\";s:78:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/license/updater.php\";s:4:\"line\";i:84;s:5:\"trace\";b:1;}}s:32:\"9d1785736c53777e8b1ee490bc7f80a6\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:7:\"\0*\0line\";i:141;s:7:\"\0*\0date\";s:19:\"2023-04-30 16:44:24\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:73:\"include(): read of 2405 bytes failed with errno=12 Cannot allocate memory\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:2;s:14:\"\0*\0times_dates\";a:2:{i:0;s:19:\"2023-04-30 16:44:24\";i:1;s:19:\"2023-04-30 16:46:23\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:73:\"include(): read of 2405 bytes failed with errno=12 Cannot allocate memory\";s:4:\"file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:4:\"line\";i:141;s:5:\"trace\";b:1;}}s:32:\"936d81b242c10250a55bc299cf1908ca\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:78:\"/home/marcelo/public_html/wp-content/plugins/elementor/includes/autoloader.php\";s:7:\"\0*\0line\";i:266;s:7:\"\0*\0date\";s:19:\"2023-04-30 16:46:43\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:73:\"require(): read of 2231 bytes failed with errno=12 Cannot allocate memory\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-30 16:46:43\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:73:\"require(): read of 2231 bytes failed with errno=12 Cannot allocate memory\";s:4:\"file\";s:78:\"/home/marcelo/public_html/wp-content/plugins/elementor/includes/autoloader.php\";s:4:\"line\";i:266;s:5:\"trace\";b:1;}}s:32:\"2ec790efa4325b8969c44567261e922d\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:7:\"\0*\0line\";i:141;s:7:\"\0*\0date\";s:19:\"2023-04-30 16:47:22\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:73:\"include(): read of 7938 bytes failed with errno=12 Cannot allocate memory\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-30 16:47:22\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:73:\"include(): read of 7938 bytes failed with errno=12 Cannot allocate memory\";s:4:\"file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:4:\"line\";i:141;s:5:\"trace\";b:1;}}s:32:\"69ea7fd188784fe0fafeea3f261933bf\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:7:\"\0*\0line\";i:141;s:7:\"\0*\0date\";s:19:\"2023-04-30 16:48:01\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:73:\"include(): read of 3644 bytes failed with errno=12 Cannot allocate memory\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-30 16:48:01\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:73:\"include(): read of 3644 bytes failed with errno=12 Cannot allocate memory\";s:4:\"file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:4:\"line\";i:141;s:5:\"trace\";b:1;}}s:32:\"7dd790515a501154b664cc5871920e1b\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:7:\"\0*\0line\";i:141;s:7:\"\0*\0date\";s:19:\"2023-04-30 16:48:07\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:72:\"include(): read of 314 bytes failed with errno=12 Cannot allocate memory\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-04-30 16:48:07\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:72:\"include(): read of 314 bytes failed with errno=12 Cannot allocate memory\";s:4:\"file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:4:\"line\";i:141;s:5:\"trace\";b:1;}}s:32:\"31f9e021e61d19a8a7c971a202fbf11a\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:87:\"/home/marcelo/public_html/wp-content/plugins/elementor/includes/base/controls-stack.php\";s:7:\"\0*\0line\";i:37;s:7:\"\0*\0date\";s:19:\"2023-05-01 21:13:01\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:61:\"syntax error, unexpected &#039;}&#039;, expecting end of file\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-05-01 21:13:01\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:5:\"error\";s:7:\"message\";s:51:\"syntax error, unexpected \'}\', expecting end of file\";s:4:\"file\";s:87:\"/home/marcelo/public_html/wp-content/plugins/elementor/includes/base/controls-stack.php\";s:4:\"line\";i:37;s:5:\"trace\";b:1;}}s:32:\"0a37a12484ab1dc369172810c979397b\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:78:\"/home/marcelo/public_html/wp-content/plugins/elementor/includes/autoloader.php\";s:7:\"\0*\0line\";i:266;s:7:\"\0*\0date\";s:19:\"2023-05-01 21:13:16\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:63:\"require(): read of 66999 bytes failed with errno=14 Bad address\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-05-01 21:13:16\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:63:\"require(): read of 66999 bytes failed with errno=14 Bad address\";s:4:\"file\";s:78:\"/home/marcelo/public_html/wp-content/plugins/elementor/includes/autoloader.php\";s:4:\"line\";i:266;s:5:\"trace\";b:1;}}s:32:\"79f5d38ceea438aef1638c812b9d0440\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:78:\"/home/marcelo/public_html/wp-content/plugins/elementor/includes/autoloader.php\";s:7:\"\0*\0line\";i:266;s:7:\"\0*\0date\";s:19:\"2023-05-01 21:13:51\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:74:\"require(): read of 16706 bytes failed with errno=12 Cannot allocate memory\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-05-01 21:13:51\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:74:\"require(): read of 16706 bytes failed with errno=12 Cannot allocate memory\";s:4:\"file\";s:78:\"/home/marcelo/public_html/wp-content/plugins/elementor/includes/autoloader.php\";s:4:\"line\";i:266;s:5:\"trace\";b:1;}}s:32:\"48bc8b5a9fea253e4f98eca40158d20c\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:7:\"\0*\0line\";i:141;s:7:\"\0*\0date\";s:19:\"2023-05-01 21:14:24\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:72:\"include(): read of 321 bytes failed with errno=12 Cannot allocate memory\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-05-01 21:14:24\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:72:\"include(): read of 321 bytes failed with errno=12 Cannot allocate memory\";s:4:\"file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:4:\"line\";i:141;s:5:\"trace\";b:1;}}s:32:\"350b1d93ee516f15278046df53417a85\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:7:\"\0*\0line\";i:141;s:7:\"\0*\0date\";s:19:\"2023-05-01 21:14:37\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:74:\"include(): read of 12730 bytes failed with errno=12 Cannot allocate memory\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-05-01 21:14:37\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:74:\"include(): read of 12730 bytes failed with errno=12 Cannot allocate memory\";s:4:\"file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:4:\"line\";i:141;s:5:\"trace\";b:1;}}s:32:\"3efbadea5ed6172a1f62486fddd22be8\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:7:\"\0*\0line\";i:141;s:7:\"\0*\0date\";s:19:\"2023-05-01 21:14:58\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:73:\"include(): read of 4364 bytes failed with errno=12 Cannot allocate memory\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2023-05-01 21:14:58\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:73:\"include(): read of 4364 bytes failed with errno=12 Cannot allocate memory\";s:4:\"file\";s:69:\"/home/marcelo/public_html/wp-content/plugins/elementor-pro/plugin.php\";s:4:\"line\";i:141;s:5:\"trace\";b:1;}}}", "no");
INSERT INTO `wp_options` VALUES("221", "_elementor_pro_api_requests_lock", "a:1:{s:11:\"get_version\";i:1685573815;}", "yes");
INSERT INTO `wp_options` VALUES("229", "trustindex-google-active", "1", "yes");
INSERT INTO `wp_options` VALUES("230", "trustindex-google-version", "9.9", "yes");
INSERT INTO `wp_options` VALUES("231", "trustindex-core-shortcode-inited", "9.9", "no");
INSERT INTO `wp_options` VALUES("233", "trustindex-google-review-download-request-id", "c12fd1187498g190", "no");
INSERT INTO `wp_options` VALUES("236", "trustindex-google-page-details", "a:6:{s:2:\"id\";s:27:\"ChIJQ9An41VczpQRk7VVFK0Spco\";s:4:\"name\";s:21:\"Marcelo Tattoo Studio\";s:7:\"address\";s:77:\"R. Barão de Tramandaí, 33 - Vila Alpina, São Paulo - SP, 03207-000, Brazil\";s:10:\"avatar_url\";s:104:\"https://lh6.googleusercontent.com/-6LMQyKoTiPE/AAAAAAAAAAI/AAAAAAAAAAA/MUuFHo_-fEk/s160-c-k-mo/photo.jpg\";s:13:\"rating_number\";i:131;s:12:\"rating_score\";d:4.9;}", "no");
INSERT INTO `wp_options` VALUES("237", "trustindex-google-lang", "pt", "no");
INSERT INTO `wp_options` VALUES("238", "trustindex-google-download-timestamp", "1683427150", "no");
INSERT INTO `wp_options` VALUES("240", "trustindex-google-style-id", "4", "no");
INSERT INTO `wp_options` VALUES("241", "trustindex-google-scss-set", "light-background", "no");
INSERT INTO `wp_options` VALUES("242", "trustindex-google-css-content", "@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:400;font-display:swap;src:local(\"Open Sans Regular\"), local(\"OpenSans-Regular\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/cyrillic-ext.woff2\") format(\"woff2\");unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:400;font-display:swap;src:local(\"Open Sans Regular\"), local(\"OpenSans-Regular\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/cyrillic.woff2\") format(\"woff2\");unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:400;font-display:swap;src:local(\"Open Sans Regular\"), local(\"OpenSans-Regular\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/greek-ext.woff2\") format(\"woff2\");unicode-range:U+1F00-1FFF}@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:400;font-display:swap;src:local(\"Open Sans Regular\"), local(\"OpenSans-Regular\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/greek.woff2\") format(\"woff2\");unicode-range:U+0370-03FF}@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:400;font-display:swap;src:local(\"Open Sans Regular\"), local(\"OpenSans-Regular\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/vietnamese.woff2\") format(\"woff2\");unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB}@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:400;font-display:swap;src:local(\"Open Sans Regular\"), local(\"OpenSans-Regular\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/latin-ext.woff2\") format(\"woff2\");unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF}@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:400;font-display:swap;src:local(\"Open Sans Regular\"), local(\"OpenSans-Regular\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/latin.woff2\") format(\"woff2\");unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:700;font-display:swap;src:local(\"Open Sans Bold\"), local(\"OpenSans-Bold\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/cyrillic-ext2.woff2\") format(\"woff2\");unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:700;font-display:swap;src:local(\"Open Sans Bold\"), local(\"OpenSans-Bold\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/cyrillic2.woff2\") format(\"woff2\");unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:700;font-display:swap;src:local(\"Open Sans Bold\"), local(\"OpenSans-Bold\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/greek-ext2.woff2\") format(\"woff2\");unicode-range:U+1F00-1FFF}@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:700;font-display:swap;src:local(\"Open Sans Bold\"), local(\"OpenSans-Bold\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/greek2.woff2\") format(\"woff2\");unicode-range:U+0370-03FF}@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:700;font-display:swap;src:local(\"Open Sans Bold\"), local(\"OpenSans-Bold\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/vietnamese2.woff2\") format(\"woff2\");unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB}@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:700;font-display:swap;src:local(\"Open Sans Bold\"), local(\"OpenSans-Bold\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/latin-ext2.woff2\") format(\"woff2\");unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF}@font-face{font-family:\"Open Sans\";font-style:normal;font-weight:700;font-display:swap;src:local(\"Open Sans Bold\"), local(\"OpenSans-Bold\"), url(\"https://cdn.trustindex.io/assets/fonts/opensans/latin2.woff2\") format(\"woff2\");unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}.ti-amp-iframe-body{background:#ffffff}.ti-widget.ti-goog{width:100%;display:block;overflow:hidden;text-align:left;direction:ltr;box-sizing:border-box}.ti-widget.ti-goog *,.ti-widget.ti-goog *:after{box-sizing:border-box}.ti-widget.ti-goog *:before,.ti-widget.ti-goog *:after{-webkit-box-ordinal-group:1 !important}.ti-widget.ti-goog:before{display:none !important}.ti-widget.ti-goog a{text-decoration:underline !important;color:inherit}.ti-widget.ti-goog a.ti-header{text-decoration:none !important}.ti-widget.ti-goog a[href=\"#\"],.ti-widget.ti-goog a:not([href]){text-decoration:none !important;pointer-events:none}.ti-widget.ti-goog strong,.ti-widget.ti-goog strong *{font-weight:bold !important}.ti-widget.ti-goog .ti-widget-container,.ti-widget.ti-goog .ti-widget-container *{font-family:\"Open sans\";font-size:14px;line-height:1.4em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.ti-widget.ti-goog .ti-widget-container{color:#000000;margin-bottom:15px}.ti-widget.ti-goog .ti-widget-container .ti-name{font-weight:bold;font-size:15px;overflow:hidden;padding-right:25px;white-space:nowrap;text-overflow:ellipsis;color:#000000;margin-bottom:2px}.ti-widget.ti-goog .ti-widget-container .ti-name a{text-decoration:none !important;font-size:inherit}.ti-widget.ti-goog .ti-widget-container .ti-name a:hover{text-decoration:underline !important}.ti-widget.ti-goog .ti-widget-container .ti-date{color:#000000;opacity:0.5;font-size:12px !important}.ti-widget.ti-goog .ti-profile-img{margin:0 15px 0 0 !important}.ti-widget.ti-goog .ti-profile-img img{width:40px !important;height:40px !important;padding:0px !important;display:block;border-radius:30px;min-width:initial !important;max-width:initial !important;object-fit:cover;object-position:top}.ti-widget.ti-goog .ti-profile-img .ti-profile-img-sprite{display:inline-block;float:left;background:white;background-repeat:no-repeat;width:40px;height:40px;border-radius:30px}.ti-widget.ti-goog .ti-profile-details{-webkit-box-flex:1;-ms-flex:1;flex:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left;margin:0 !important;display:flex;flex-direction:column;justify-content:center}.ti-widget.ti-goog .ti-stars{margin-top:3px;white-space:nowrap;display:block}.ti-widget.ti-goog .ti-star{width:16px;height:16px;display:inline-block;margin:0 !important;margin-right:1px !important;background-size:contain;background-repeat:no-repeat}.ti-widget.ti-goog .ti-star:before,.ti-widget.ti-goog .ti-star:after{content:none !important}.ti-widget.ti-goog .ti-footer{margin-top:15px;padding-top:0px;text-align:center;line-height:1.45em}.ti-widget.ti-goog .ti-footer .ti-name{color:#000000;font-size:16px;margin-bottom:5px;overflow:hidden;text-overflow:ellipsis}.ti-widget.ti-goog .ti-footer .ti-stars{margin-bottom:3px;margin-top:0px}.ti-widget.ti-goog .ti-footer .ti-profile-details{padding-top:4px}.ti-widget.ti-goog .ti-footer .ti-inner{padding-bottom:10px}.ti-widget.ti-goog .star-lg .ti-star{width:30px !important;height:30px !important}.ti-widget.ti-goog .ti-d-none{display:none !important}.ti-widget.ti-goog.ti-icon-size1 .ti-review-header:after{width:25px;height:25px}.ti-widget.ti-goog.ti-icon-size1 .ti-widget-container .ti-name{padding-left:30px}.ti-widget.ti-goog.ti-icon-size2 .ti-review-header:after{width:30px;height:30px}.ti-widget.ti-goog.ti-icon-size2 .ti-widget-container .ti-name{padding-left:35px}.ti-widget.ti-goog .ti-rating-text,.ti-widget.ti-goog .ti-rating-text strong,.ti-widget.ti-goog .ti-rating-text strong a,.ti-widget.ti-goog .ti-rating-text strong span,.ti-widget.ti-goog .ti-rating-text span strong,.ti-widget.ti-goog .ti-rating-text span,.ti-widget.ti-goog .ti-footer,.ti-widget.ti-goog .ti-footer strong,.ti-widget.ti-goog .ti-footer span,.ti-widget.ti-goog .ti-footer strong a{font-size:14px;color:#000000}.ti-widget.ti-goog .ti-large-logo{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;height:50px;margin-bottom:0 !important}.ti-widget.ti-goog .ti-large-logo .ti-v-center{-ms-flex-item-align:center !important;align-self:center !important;text-align:center;-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.ti-widget.ti-goog .ti-large-logo img{margin:auto;padding:0 !important;display:block !important;position:relative}.ti-widget.ti-goog .nowrap{white-space:nowrap;display:inline-block;margin:0 2px}.ti-widget.ti-goog .nowrap:first-of-type{margin-left:0}.ti-widget.ti-goog .nowrap:last-of-type{margin-right:0}.ti-widget.ti-goog .ti-reviews-container-wrapper .ti-inner>.ti-stars{margin-bottom:6px;margin-top:15px;text-align:left}.ti-widget.ti-goog .ti-reviews-container-wrapper{overflow:hidden;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;margin:0;padding-top:5px}@media (min-width:480px){.ti-widget.ti-goog .ti-reviews-container-wrapper{margin:0 20px}}.ti-widget.ti-goog .ti-col-1 .ti-review-item{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.ti-widget.ti-goog .ti-col-2 .ti-review-item{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.ti-widget.ti-goog .ti-col-3 .ti-review-item{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.ti-widget.ti-goog .ti-col-4 .ti-review-item{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.ti-widget.ti-goog .ti-col-5 .ti-review-item{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.ti-widget.ti-goog .ti-col-6 .ti-review-item{-ms-flex:0 0 16.666666%;flex:0 0 16.666666%;max-width:16.666666%}.ti-widget.ti-goog .ti-reviews-container{position:relative}.ti-widget.ti-goog .ti-read-more{display:block;padding:5px 0 0;text-align:left}.ti-widget.ti-goog .ti-read-more span{display:inline-block;font-weight:400;white-space:nowrap;font-size:12.6px;color:#000000;opacity:0.5;text-decoration:none !important;transition:color 300ms ease-out;cursor:pointer}.ti-widget.ti-goog .ti-read-more span:hover{opacity:1;text-decoration:underline !important}.ti-widget.ti-goog .ti-review-item{padding:0 8px;transition:transform 300ms ease-out}.ti-widget.ti-goog .ti-review-item .ti-inner{border-radius:4px}.ti-widget.ti-goog .ti-review-item>.ti-inner{border-style:solid !important;border-color:#efefef !important;background:#efefef !important;border-radius:4px !important;padding:15px !important;margin:0 !important;display:block;position:relative}.ti-widget.ti-goog .ti-review-item .ti-polarity .ti-polarity-icon{position:relative;margin:0;text-indent:3px;display:inline-block;width:15px;height:15px}.ti-widget.ti-goog .ti-review-item .ti-recommendation .ti-recommendation-icon{position:relative;margin:0 5px;margin-bottom:-3px;text-indent:3px;display:inline-block;width:15px;height:15px}.ti-widget.ti-goog .ti-review-item .ti-recommendation .ti-recommendation-icon:first-child{margin-left:0}.ti-widget.ti-goog .ti-review-item .ti-recommendation .ti-recommendation-title{font-weight:700;font-size:13px !important;opacity:0.8;position:relative;top:-1px}.ti-widget.ti-goog .ti-review-item .ti-recommendation+.ti-dummy-stars{display:none}.ti-widget.ti-goog .ti-review-content{display:-webkit-box;-webkit-box-orient:vertical;line-height:20.3px;height:81.2px;font-size:14px;text-align:left;transition:height 0.5s;font-style:normal;-webkit-line-clamp:4;overflow:hidden;padding-right:0}.ti-widget.ti-goog .ti-review-content .ti-stars{margin-bottom:5px}.ti-widget.ti-goog .ti-review-content strong{font-size:inherit;color:inherit;font-weight:normal !important}.ti-widget.ti-goog .ti-review-header{display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;position:relative}.ti-widget.ti-goog .ti-review-header:after{content:\"\";display:block;width:20px;height:20px;position:absolute;right:0px;background-repeat:no-repeat;background-position:center center}.ti-widget.ti-goog .ti-highlight{padding:1px 2px;margin:0;box-decoration-break:clone;-webkit-box-decoration-break:clone;border-radius:1px;-webkit-border-radius:1px;-moz-border-radius:1px;background-color:transparent !important;background-image:linear-gradient(#fbe049, #fbe049);background-size:100% 19px;background-position:bottom;background-repeat:no-repeat;color:#000 !important;font-size:inherit !important}@media (min-width:480px){.ti-widget.ti-goog .ti-review-item:hover{-webkit-transform:translate(0, -5px);-ms-transform:translate(0, -5px);transform:translate(0, -5px)}}.ti-widget.ti-goog.ti-custom-stars .ti-star{background-image:none !important;-webkit-mask-size:contain;mask-size:contain;-webkit-mask-position:center;mask-position:center;-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;mask-image:url(https://cdn.trustindex.io/assets/platform/Trustindex/star/s.svg);-webkit-mask-image:url(https://cdn.trustindex.io/assets/platform/Trustindex/star/s.svg)}.ti-widget.ti-goog.ti-custom-stars .ti-star:not(.e):not(.h){background:#f6bb06}.ti-widget.ti-goog.ti-custom-stars .ti-star.h{background:#f6bb06;background:-webkit-linear-gradient(90deg, #f6bb06 50%, #cccccc 50%) !important;background:linear-gradient(90deg, #f6bb06 50%, #cccccc 50%) !important}.ti-widget.ti-goog.ti-custom-stars .ti-star.e{background:#ccc !important}.ti-widget.ti-goog ::-webkit-scrollbar{width:4px;border-radius:3px}.ti-widget.ti-goog ::-webkit-scrollbar-track{background:rgba(85, 85, 85, 0.1)}.ti-widget.ti-goog ::-webkit-scrollbar-thumb{background:rgba(85, 85, 85, 0.6)}.ti-widget.ti-goog ::-webkit-scrollbar-thumb:hover{background:#555}.ti-verified-review{display:inline-block;background:url(\"https://cdn.trustindex.io/assets/icon/trustindex-verified-icon.svg\");background-size:contain;width:15px;height:15px;margin:0 !important;margin-left:7px !important;position:relative;z-index:2}.ti-verified-review .ti-verified-tooltip{color:#fff !important;background-color:#6f6f6f !important;padding:0 10px;border-radius:4px;font-size:11px !important;line-height:22px !important;font-weight:500;display:inline-block;position:absolute;left:0;margin-left:25px;top:-4px;white-space:nowrap;opacity:0;transition:all 0.3s ease-in-out}.ti-verified-review .ti-verified-tooltip:before{width:0;height:0;border-style:solid;border-width:5px 5px 5px 0;border-color:transparent #6f6f6f transparent transparent;content:\"\";position:absolute;left:-5px;top:50%;margin-top:-5px}.ti-verified-review:hover .ti-verified-tooltip{opacity:1;margin-left:20px}.ti-recommendation+.ti-verified-review{top:2px}.ti-widget .source-Google .ti-review-header:after{background-image:url(\"https://cdn.trustindex.io/assets/platform/Google/icon.svg\");background-size:100% 100%}.ti-widget .source-Google .ti-star.f{background-image:url(\"https://cdn.trustindex.io/assets/platform/Google/star/f.svg\")}.ti-widget .source-Google .ti-star.e{background-image:url(\"https://cdn.trustindex.io/assets/platform/Google/star/e.svg\")}.ti-widget .source-Google .ti-star.h{background-image:url(\"https://cdn.trustindex.io/assets/platform/Google/star/h.svg\")}.ti-widget .star-lg .ti-star{width:30px;height:30px}.ti-widget .ti-header .ti-star{width:20px;height:20px}.ti-widget.ti-goog.ti-no-logo .ti-review-header:after{background:none !important}.ti-widget.ti-goog.ti-no-stars .ti-star.f{background-image:url(\"https://cdn.trustindex.io/assets/platform/Trustindex/star/f.svg\") !important}.ti-widget.ti-goog.ti-no-stars .ti-star.e{background-image:url(\"https://cdn.trustindex.io/assets/platform/Trustindex/star/e.svg\") !important}.ti-widget.ti-goog.ti-no-stars .ti-star.h{background-image:url(\"https://cdn.trustindex.io/assets/platform/Trustindex/star/h.svg\") !important}.ti-widget.ti-goog.ti-no-stars .ti-recommendation{display:none}.ti-widget.ti-goog.ti-no-stars .ti-recommendation+.ti-dummy-stars{display:inline}.ti-widget.ti-goog{overflow:visible !important}.ti-widget.ti-goog .ti-review-item>.ti-inner{border-top-width:2px !important;border-bottom-width:2px !important;border-left-width:2px !important;border-right-width:2px !important;background-color:#efefef !important;backdrop-filter:blur(0px)}.ti-widget.ti-goog .ti-review-content{height:81.2px !important}.ti-widget.ti-goog .ti-reviews-container-wrapper{padding-bottom:1px}.ti-widget.ti-goog .ti-controls{display:none;margin-top:-12px;width:100%;position:absolute;height:0px;z-index:1;top:50%}.ti-widget.ti-goog .ti-controls .ti-next,.ti-widget.ti-goog .ti-controls .ti-prev{position:absolute;display:inline-block;width:20px;height:30px;padding-top:20px;padding-bottom:20px;display:block;opacity:1;-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out}.ti-widget.ti-goog .ti-controls .ti-next:hover,.ti-widget.ti-goog .ti-controls .ti-prev:hover{cursor:pointer;-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}.ti-widget.ti-goog .ti-controls .ti-next:before,.ti-widget.ti-goog .ti-controls .ti-prev:before{content:\"\";background:#cccccc;width:17px;height:3px;display:block;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);border-radius:2px;position:absolute}.ti-widget.ti-goog .ti-controls .ti-next:after,.ti-widget.ti-goog .ti-controls .ti-prev:after{content:\"\";background:#cccccc;width:17px;height:3px;display:block;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);border-radius:2px;position:absolute}.ti-widget.ti-goog .ti-controls .ti-next{right:2px}.ti-widget.ti-goog .ti-controls .ti-next:after{top:18px;right:0px}.ti-widget.ti-goog .ti-controls .ti-next:before{top:8px;right:0px}.ti-widget.ti-goog .ti-controls .ti-prev{left:2px}.ti-widget.ti-goog .ti-controls .ti-prev:after{top:8px;left:0px}.ti-widget.ti-goog .ti-controls .ti-prev:before{top:18px;left:0px}@media (min-width:1024px){.ti-widget.ti-goog .ti-controls{display:block !important}}@media (max-width:479px){.ti-widget.ti-goog .ti-controls{top:calc(50% - 19px)}}.ti-widget.ti-goog .ti-controls-dots{display:none;margin-top:10px;margin-bottom:10px;text-align:center}.ti-widget.ti-goog .ti-controls-dots .dot{display:inline-block;width:10px;height:10px;background:#cccccc;border-radius:20px;padding:4px;opacity:0.4}.ti-widget.ti-goog .ti-controls-dots .dot.active{opacity:1}@media (max-width:479px){.ti-widget.ti-goog .ti-controls-dots{display:block !important}}.ti-widget.ti-goog .ti-controls{top:113.1px}", "no");
INSERT INTO `wp_options` VALUES("244", "trustindex-google-content-saved-to", "9.9", "no");
INSERT INTO `wp_options` VALUES("245", "trustindex-google-widget-setted-up", "1", "no");
INSERT INTO `wp_options` VALUES("251", "action_scheduler_hybrid_store_demarkation", "321", "yes");
INSERT INTO `wp_options` VALUES("252", "schema-ActionScheduler_StoreSchema", "6.0.1682563322", "yes");
INSERT INTO `wp_options` VALUES("253", "schema-ActionScheduler_LoggerSchema", "3.0.1682563322", "yes");
INSERT INTO `wp_options` VALUES("254", "wpforms_version", "1.8.1.2", "yes");
INSERT INTO `wp_options` VALUES("255", "wpforms_version_lite", "1.8.1.2", "yes");
INSERT INTO `wp_options` VALUES("256", "wpforms_activated", "a:1:{s:4:\"lite\";i:1682563322;}", "yes");
INSERT INTO `wp_options` VALUES("261", "action_scheduler_lock_async-request-runner", "1685604582", "yes");
INSERT INTO `wp_options` VALUES("262", "wpforms_versions_lite", "a:7:{s:5:\"1.5.9\";i:0;s:7:\"1.6.7.2\";i:0;s:5:\"1.6.8\";i:0;s:5:\"1.7.5\";i:0;s:7:\"1.7.5.1\";i:0;s:5:\"1.7.7\";i:0;s:7:\"1.8.1.2\";i:1682563322;}", "yes");
INSERT INTO `wp_options` VALUES("263", "widget_wpforms-widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("266", "wpforms_settings", "a:3:{s:13:\"modern-markup\";s:1:\"1\";s:20:\"modern-markup-is-set\";b:1;s:26:\"modern-markup-hide-setting\";b:1;}", "yes");
INSERT INTO `wp_options` VALUES("268", "wpforms_admin_notices", "a:1:{s:14:\"review_request\";a:2:{s:4:\"time\";i:1682563322;s:9:\"dismissed\";b:0;}}", "yes");
INSERT INTO `wp_options` VALUES("269", "_transient_wpforms_htaccess_file", "a:3:{s:4:\"size\";i:752;s:5:\"mtime\";i:1682563323;s:5:\"ctime\";i:1682563323;}", "yes");
INSERT INTO `wp_options` VALUES("270", "wpforms_challenge", "a:13:{s:6:\"status\";s:8:\"canceled\";s:4:\"step\";i:4;s:7:\"user_id\";i:1;s:7:\"form_id\";i:321;s:10:\"embed_page\";i:0;s:16:\"embed_page_title\";s:0:\"\";s:16:\"started_date_gmt\";s:19:\"2023-04-27 02:42:30\";s:17:\"finished_date_gmt\";s:19:\"2023-04-27 02:43:25\";s:13:\"seconds_spent\";i:41;s:12:\"seconds_left\";i:259;s:13:\"feedback_sent\";b:0;s:19:\"feedback_contact_me\";b:0;s:13:\"window_closed\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("271", "wpforms_builder_opened_date", "1682563336", "no");
INSERT INTO `wp_options` VALUES("272", "wpforms_forms_first_created", "1682563374", "no");
INSERT INTO `wp_options` VALUES("275", "wpforms_process_forms_locator_status", "completed", "yes");
INSERT INTO `wp_options` VALUES("281", "wpforms_notifications", "a:4:{s:6:\"update\";i:1685604436;s:4:\"feed\";a:0:{}s:6:\"events\";a:6:{s:15:\"welcome-message\";a:6:{s:2:\"id\";s:15:\"welcome-message\";s:5:\"title\";s:32:\"Damos as boas-vindas ao WPForms!\";s:7:\"content\";s:233:\"We’re grateful that you chose WPForms for your website! Now that you’ve installed the plugin, you’re less than 5 minutes away from publishing your first form. To make it easy, we’ve got 600+ form templates to get you started!\";s:4:\"btns\";a:2:{s:4:\"main\";a:2:{s:3:\"url\";s:68:\"https://marcelotattoo.com.br/wp-admin/admin.php?page=wpforms-builder\";s:4:\"text\";s:18:\"Comece a construir\";}s:3:\"alt\";a:2:{s:3:\"url\";s:163:\"https://wpforms.com/docs/creating-first-form/?utm_source=WordPress&utm_medium=Event%20Notification&utm_campaign=liteplugin&utm_content=Welcome%20Read%20the%20Guide\";s:4:\"text\";s:11:\"Leia o Guia\";}}s:4:\"type\";a:7:{i:0;s:4:\"lite\";i:1;s:5:\"basic\";i:2;s:4:\"plus\";i:3;s:3:\"pro\";i:4;s:6:\"agency\";i:5;s:5:\"elite\";i:6;s:8:\"ultimate\";}s:5:\"start\";s:19:\"2023-04-27 02:42:02\";}s:22:\"wp-mail-smtp-education\";a:5:{s:2:\"id\";s:22:\"wp-mail-smtp-education\";s:5:\"title\";s:56:\"Não perca seus e-mails de notificação de formulário!\";s:7:\"content\";s:298:\"Você sabia que muitos sites WordPress não estão configurados corretamente para enviar e-mails? Com o plugin WP Mail SMTP gratuito, você pode otimizar facilmente seu site para enviar e-mails, evitar a pasta de spam e garantir que seus e-mails cheguem sempre à caixa de entrada do destinatário.\";s:4:\"btns\";a:2:{s:4:\"main\";a:2:{s:3:\"url\";s:65:\"https://marcelotattoo.com.br/wp-admin/admin.php?page=wpforms-smtp\";s:4:\"text\";s:14:\"Instalar agora\";}s:3:\"alt\";a:2:{s:3:\"url\";s:195:\"https://wpforms.com/docs/how-to-set-up-smtp-using-the-wp-mail-smtp-plugin/?utm_source=WordPress&utm_medium=Event%20Notification&utm_campaign=liteplugin&utm_content=WP%20Mail%20SMTP%20Learn%20More\";s:4:\"text\";s:10:\"Saiba mais\";}}s:5:\"start\";s:19:\"2023-04-30 02:42:02\";}s:15:\"join-vip-circle\";a:5:{s:2:\"id\";s:15:\"join-vip-circle\";s:5:\"title\";s:27:\"Quer ser um VIP? Afilie-se!\";s:7:\"content\";s:380:\"A execução de um site WordPress pode ser um desafio. Mas a ajuda está ao virar da esquina! Nosso grupo no Facebook contém muitas dicas e ajuda para o crescimento do seu negócio! Ao ingressar em nosso Círculo VIP, você terá acesso instantâneo a dicas, truques e respostas de uma comunidade de usuários leais do WPForms. O melhor de tudo é que a adesão é 100% gratuita!\";s:4:\"btns\";a:1:{s:4:\"main\";a:2:{s:3:\"url\";s:43:\"https://www.facebook.com/groups/wpformsvip/\";s:4:\"text\";s:6:\"Entrar\";}}s:5:\"start\";s:19:\"2023-05-27 02:42:02\";}s:14:\"survey-reports\";a:5:{s:2:\"id\";s:14:\"survey-reports\";s:5:\"title\";s:48:\"Quer saber o que seus clientes realmente pensam?\";s:7:\"content\";s:392:\"Nada supera o feedback real de seus clientes e visitantes. É por isso que muitas pequenas empresas adoram nosso incrível complemento de pesquisas e pesquisas. Desbloqueie instantaneamente relatórios completos de pesquisas diretamente no seu painel do WordPress. E não se esqueça: criar uma pesquisa é fácil com nossos modelos pré-criados, então você pode começar em poucos minutos!\";s:4:\"btns\";a:2:{s:4:\"main\";a:1:{s:7:\"license\";a:5:{s:4:\"lite\";a:2:{s:3:\"url\";s:178:\"https://wpforms.com/lite-upgrade/?utm_source=WordPress&utm_medium=Event%20Notification&utm_campaign=liteplugin&utm_content=Surveys%20and%20Polls%20Upgrade%20Lite&utm_locale=pt_BR\";s:4:\"text\";s:14:\"Atualize agora\";}s:5:\"basic\";a:2:{s:3:\"url\";s:166:\"https://wpforms.com/account/licenses/?utm_source=WordPress&utm_medium=Event%20Notification&utm_campaign=liteplugin&utm_content=Surveys%20and%20Polls%20Upgrade%20Basic\";s:4:\"text\";s:14:\"Atualize agora\";}s:4:\"plus\";a:2:{s:3:\"url\";s:166:\"https://wpforms.com/account/licenses/?utm_source=WordPress&utm_medium=Event%20Notification&utm_campaign=liteplugin&utm_content=Surveys%20and%20Polls%20Upgrade%20Basic\";s:4:\"text\";s:14:\"Atualize agora\";}s:3:\"pro\";a:2:{s:3:\"url\";s:67:\"https://marcelotattoo.com.br/wp-admin/admin.php?page=wpforms-addons\";s:4:\"text\";s:14:\"Instalar agora\";}s:5:\"elite\";a:2:{s:3:\"url\";s:67:\"https://marcelotattoo.com.br/wp-admin/admin.php?page=wpforms-addons\";s:4:\"text\";s:14:\"Instalar agora\";}}}s:3:\"alt\";a:2:{s:3:\"url\";s:202:\"https://wpforms.com/docs/how-to-install-and-use-the-surveys-and-polls-addon/?utm_source=WordPress&utm_medium=Event%20Notification&utm_campaign=liteplugin&utm_content=Surveys%20and%20Polls%20Learn%20More\";s:4:\"text\";s:10:\"Saiba mais\";}}s:5:\"start\";s:19:\"2023-06-11 02:42:02\";}s:16:\"form-abandonment\";a:5:{s:2:\"id\";s:16:\"form-abandonment\";s:5:\"title\";s:40:\"Obtenha mais leads de seus formulários!\";s:7:\"content\";s:448:\"Seus formulários estão convertendo menos visitantes do que você esperava? Muitas vezes, os visitantes abandonam os formulários no meio do caminho. Isso pode impedir que você obtenha todos os leads que merece capturar. Com nosso complemento de abandono de formulário, você pode capturar entradas parciais, mesmo que seu visitante não tenha clicado em Enviar! A partir daí, é fácil acompanhar os leads e transformá-los em clientes fiéis.\";s:4:\"btns\";a:2:{s:4:\"main\";a:1:{s:7:\"license\";a:5:{s:4:\"lite\";a:2:{s:3:\"url\";s:175:\"https://wpforms.com/lite-upgrade/?utm_source=WordPress&utm_medium=Event%20Notification&utm_campaign=liteplugin&utm_content=Form%20Abandonment%20Upgrade%20Lite&utm_locale=pt_BR\";s:4:\"text\";s:14:\"Atualize agora\";}s:5:\"basic\";a:2:{s:3:\"url\";s:163:\"https://wpforms.com/account/licenses/?utm_source=WordPress&utm_medium=Event%20Notification&utm_campaign=liteplugin&utm_content=Form%20Abandonment%20Upgrade%20Basic\";s:4:\"text\";s:14:\"Atualize agora\";}s:4:\"plus\";a:2:{s:3:\"url\";s:163:\"https://wpforms.com/account/licenses/?utm_source=WordPress&utm_medium=Event%20Notification&utm_campaign=liteplugin&utm_content=Form%20Abandonment%20Upgrade%20Basic\";s:4:\"text\";s:14:\"Atualize agora\";}s:3:\"pro\";a:2:{s:3:\"url\";s:67:\"https://marcelotattoo.com.br/wp-admin/admin.php?page=wpforms-addons\";s:4:\"text\";s:14:\"Instalar agora\";}s:5:\"elite\";a:2:{s:3:\"url\";s:67:\"https://marcelotattoo.com.br/wp-admin/admin.php?page=wpforms-addons\";s:4:\"text\";s:14:\"Instalar agora\";}}}s:3:\"alt\";a:2:{s:3:\"url\";s:201:\"https://wpforms.com/docs/how-to-install-and-use-form-abandonment-with-wpforms/?utm_source=WordPress&utm_medium=Event%20Notification&utm_campaign=liteplugin&utm_content=Form%20Abandonment%20Learn%20More\";s:4:\"text\";s:10:\"Saiba mais\";}}s:5:\"start\";s:19:\"2023-06-26 02:42:02\";}s:5:\"ideas\";a:5:{s:2:\"id\";s:5:\"ideas\";s:5:\"title\";s:41:\"Qual é o seu recurso WPForms dos sonhos?\";s:7:\"content\";s:326:\"Se você pudesse adicionar apenas um recurso ao WPForms, qual seria? Nós queremos saber! Nossa equipe está ocupada pesquisando clientes valiosos como você enquanto planejamos o próximo ano. Adoraríamos saber quais recursos levariam sua empresa ao próximo nível! Você tem um segundo para compartilhar sua ideia conosco?\";s:4:\"btns\";a:1:{s:4:\"main\";a:2:{s:3:\"url\";s:36:\"https://wpforms.com/share-your-idea/\";s:4:\"text\";s:21:\"Compartilhe sua ideia\";}}s:5:\"start\";s:19:\"2023-08-25 02:42:02\";}}s:9:\"dismissed\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("287", "trustindex-google-review-content", "<div class=\"ti-widget\" data-layout-id=\"4\" data-set-id=\"\" data-pid=\"b5167179c03e50ec942cb\" data-pager-autoplay-timeout=\"6\" > <div class=\"ti-widget-container ti-col-3\"> <div class=\"ti-reviews-container\"> <div class=\"ti-controls\"> <div class=\"ti-next\"></div> <div class=\"ti-prev\"></div> </div> <div class=\"ti-reviews-container-wrapper\"> <!-- R-LIST --> <div class=\"ti-review-item source-%platform%\" > <div class=\"ti-inner\"> <div class=\"ti-review-header\"> <div class=\"ti-profile-img\"> <img src=\"%reviewer_photo%\" alt=\"%reviewer_name%\" /> </div> <div class=\"ti-profile-details\"> <div class=\"ti-name\"> %reviewer_name% </div> <div class=\"ti-date\">%created_at%</div> </div> </div> <span class=\"ti-stars\"><span class=\"ti-star f\"></span><span class=\"ti-star f\"></span><span class=\"ti-star f\"></span><span class=\"ti-star f\"></span><span class=\"ti-star f\"></span></span> <div class=\"ti-review-content\"><!-- R-CONTENT -->%text%<!-- R-CONTENT --></div> <span class=\"ti-read-more\" data-container=\".ti-review-content\" data-collapse-text=\"Esconder\" data-open-text=\"Consulte Mais informação\"></span> </div> </div> <!-- R-LIST --> </div> <div class=\"ti-controls-dots\"> <div class=\"dot active\"></div> </div> </div> <div class=\"ti-footer\"> <div class=\"ti-rating-text\"> <span class=\"nowrap\">Avaliação totalizada <strong>PLATFORM_NAME</strong> </span><span class=\"nowrap\"><strong>RATING_SCORE</strong> de RATING_SCALE, </span><span class=\"nowrap\">com base em <strong>RATING_NUMBER avaliações</strong></span> </div> </div> </div> </div>", "no");
INSERT INTO `wp_options` VALUES("290", "wpforms_crypto_secret_key", "3jLx10Eixt9lgGGt9UnQjczPHk7ox7xUO/c37s+X3o8=", "yes");
INSERT INTO `wp_options` VALUES("298", "elementor_pro_theme_builder_conditions", "a:2:{s:6:\"footer\";a:1:{i:344;a:1:{i:0;s:15:\"include/general\";}}s:6:\"header\";a:1:{i:328;a:1:{i:0;s:15:\"include/general\";}}}", "yes");
INSERT INTO `wp_options` VALUES("301", "site_logo", "329", "yes");
INSERT INTO `wp_options` VALUES("305", "_elementor_assets_data", "a:1:{s:3:\"css\";a:1:{s:7:\"widgets\";a:16:{s:9:\"icon-list\";a:2:{s:7:\"content\";s:5882:\"<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>\";s:7:\"version\";s:5:\"3.7.0\";}s:6:\"button\";a:2:{s:7:\"content\";s:0:\"\";s:7:\"version\";s:5:\"3.7.0\";}s:5:\"image\";a:2:{s:7:\"content\";s:268:\"<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>\";s:7:\"version\";s:5:\"3.7.0\";}s:15:\"theme-site-logo\";a:2:{s:7:\"content\";s:0:\"\";s:7:\"version\";s:5:\"3.7.3\";}s:7:\"heading\";a:2:{s:7:\"content\";s:672:\"<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style>\";s:7:\"version\";s:5:\"3.7.0\";}s:12:\"social-icons\";a:2:{s:7:\"content\";s:5183:\"<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>\";s:7:\"version\";s:5:\"3.7.0\";}s:5:\"forms\";a:2:{s:7:\"content\";s:6800:\"<style>/*! elementor-pro - v3.6.4 - 15-03-2022 */\n.elementor-button.elementor-hidden,.elementor-hidden{display:none}.e-form__step{width:100%}.e-form__step:not(.elementor-hidden){display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}.e-form__buttons{-ms-flex-wrap:wrap;flex-wrap:wrap}.e-form__buttons,.e-form__buttons__wrapper{display:-webkit-box;display:-ms-flexbox;display:flex}.e-form__indicators{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:nowrap;flex-wrap:nowrap;font-size:13px;margin-bottom:var(--e-form-steps-indicators-spacing)}.e-form__indicators,.e-form__indicators__indicator{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.e-form__indicators__indicator{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-preferred-size:0;flex-basis:0;padding:0 var(--e-form-steps-divider-gap)}.e-form__indicators__indicator__progress{width:100%;position:relative;background-color:var(--e-form-steps-indicator-progress-background-color);border-radius:var(--e-form-steps-indicator-progress-border-radius);overflow:hidden}.e-form__indicators__indicator__progress__meter{width:var(--e-form-steps-indicator-progress-meter-width,0);height:var(--e-form-steps-indicator-progress-height);line-height:var(--e-form-steps-indicator-progress-height);padding-right:15px;border-radius:var(--e-form-steps-indicator-progress-border-radius);background-color:var(--e-form-steps-indicator-progress-color);color:var(--e-form-steps-indicator-progress-meter-color);text-align:right;-webkit-transition:width .1s linear;-o-transition:width .1s linear;transition:width .1s linear}.e-form__indicators__indicator:first-child{padding-left:0}.e-form__indicators__indicator:last-child{padding-right:0}.e-form__indicators__indicator--state-inactive{color:var(--e-form-steps-indicator-inactive-primary-color,#c2cbd2)}.e-form__indicators__indicator--state-inactive [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none){background-color:var(--e-form-steps-indicator-inactive-secondary-color,#fff)}.e-form__indicators__indicator--state-inactive object,.e-form__indicators__indicator--state-inactive svg{fill:var(--e-form-steps-indicator-inactive-primary-color,#c2cbd2)}.e-form__indicators__indicator--state-active{color:var(--e-form-steps-indicator-active-primary-color,#39b54a);border-color:var(--e-form-steps-indicator-active-secondary-color,#fff)}.e-form__indicators__indicator--state-active [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none){background-color:var(--e-form-steps-indicator-active-secondary-color,#fff)}.e-form__indicators__indicator--state-active object,.e-form__indicators__indicator--state-active svg{fill:var(--e-form-steps-indicator-active-primary-color,#39b54a)}.e-form__indicators__indicator--state-completed{color:var(--e-form-steps-indicator-completed-secondary-color,#fff)}.e-form__indicators__indicator--state-completed [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none){background-color:var(--e-form-steps-indicator-completed-primary-color,#39b54a)}.e-form__indicators__indicator--state-completed .e-form__indicators__indicator__label{color:var(--e-form-steps-indicator-completed-primary-color,#39b54a)}.e-form__indicators__indicator--state-completed .e-form__indicators__indicator--shape-none{color:var(--e-form-steps-indicator-completed-primary-color,#39b54a);background-color:initial}.e-form__indicators__indicator--state-completed object,.e-form__indicators__indicator--state-completed svg{fill:var(--e-form-steps-indicator-completed-secondary-color,#fff)}.e-form__indicators__indicator__icon{width:var(--e-form-steps-indicator-padding,30px);height:var(--e-form-steps-indicator-padding,30px);font-size:var(--e-form-steps-indicator-icon-size);border-width:1px;border-style:solid;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;overflow:hidden;margin-bottom:10px}.e-form__indicators__indicator__icon img,.e-form__indicators__indicator__icon object,.e-form__indicators__indicator__icon svg{width:var(--e-form-steps-indicator-icon-size);height:auto}.e-form__indicators__indicator__icon .e-font-icon-svg{height:1em}.e-form__indicators__indicator__number{width:var(--e-form-steps-indicator-padding,30px);height:var(--e-form-steps-indicator-padding,30px);border-width:1px;border-style:solid;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:10px}.e-form__indicators__indicator--shape-circle{border-radius:50%}.e-form__indicators__indicator--shape-square{border-radius:0}.e-form__indicators__indicator--shape-rounded{border-radius:5px}.e-form__indicators__indicator--shape-none{border:0}.e-form__indicators__indicator__label{text-align:center}.e-form__indicators__indicator__separator{width:100%;height:var(--e-form-steps-divider-width);background-color:#c2cbd2}.e-form__indicators--type-icon,.e-form__indicators--type-icon_text,.e-form__indicators--type-number,.e-form__indicators--type-number_text{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.e-form__indicators--type-icon .e-form__indicators__indicator__separator,.e-form__indicators--type-icon_text .e-form__indicators__indicator__separator,.e-form__indicators--type-number .e-form__indicators__indicator__separator,.e-form__indicators--type-number_text .e-form__indicators__indicator__separator{margin-top:calc(var(--e-form-steps-indicator-padding, 30px) / 2 - var(--e-form-steps-divider-width, 1px) / 2)}.elementor-field-type-hidden{display:none}.elementor-field-type-html{display:inline-block}.elementor-login .elementor-lost-password,.elementor-login .elementor-remember-me{font-size:.85em}.elementor-field-type-recaptcha_v3 .elementor-field-label{display:none}.elementor-field-type-recaptcha_v3 .grecaptcha-badge{z-index:1}.elementor-button .elementor-form-spinner{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}.elementor-form .elementor-button>span{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-form .elementor-button .elementor-button-text{white-space:normal;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0}.elementor-form .elementor-button svg{height:auto}.elementor-form .elementor-button .e-font-icon-svg{height:1em}</style>\";s:7:\"version\";s:5:\"3.7.3\";}s:7:\"divider\";a:2:{s:7:\"content\";s:3742:\"<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>\";s:7:\"version\";s:5:\"3.7.0\";}s:17:\"animated-headline\";a:2:{s:7:\"content\";s:136:\"<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">\";s:7:\"version\";s:5:\"3.7.3\";}s:6:\"spacer\";a:2:{s:7:\"content\";s:258:\"<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>\";s:7:\"version\";s:5:\"3.7.0\";}s:14:\"call-to-action\";a:2:{s:7:\"content\";s:133:\"<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">\";s:7:\"version\";s:5:\"3.7.3\";}s:11:\"google_maps\";a:2:{s:7:\"content\";s:178:\"<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>\";s:7:\"version\";s:5:\"3.7.0\";}s:8:\"nav-menu\";a:2:{s:7:\"content\";s:127:\"<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-nav-menu.min.css\">\";s:7:\"version\";s:5:\"3.7.3\";}s:11:\"text-editor\";a:2:{s:7:\"content\";s:718:\"<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap{background-color:#818a91;color:#fff}.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap{color:#818a91;border:3px solid;background-color:transparent}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap{margin-top:8px}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap-letter{width:1em;height:1em}.elementor-widget-text-editor .elementor-drop-cap{float:left;text-align:center;line-height:1;font-size:50px}.elementor-widget-text-editor .elementor-drop-cap-letter{display:inline-block}</style>\";s:7:\"version\";s:5:\"3.7.0\";}s:9:\"shortcode\";a:2:{s:7:\"content\";s:0:\"\";s:7:\"version\";s:5:\"3.7.0\";}s:11:\"menu-anchor\";a:2:{s:7:\"content\";s:120:\"<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>\";s:7:\"version\";s:5:\"3.7.0\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("340", "_elementor_global_css", "a:6:{s:4:\"time\";i:1682569247;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;b:0;}", "yes");
INSERT INTO `wp_options` VALUES("410", "duplicator_version_plugin", "1.5.3.1", "yes");
INSERT INTO `wp_options` VALUES("411", "duplicator_uninstall_package", "1", "yes");
INSERT INTO `wp_options` VALUES("412", "duplicator_uninstall_settings", "1", "yes");
INSERT INTO `wp_options` VALUES("413", "duplicator_settings", "a:17:{s:7:\"version\";s:7:\"1.5.3.1\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:1;i:0;b:0;}", "yes");
INSERT INTO `wp_options` VALUES("415", "duplicator_activated", "a:1:{s:4:\"lite\";i:1682590203;}", "yes");
INSERT INTO `wp_options` VALUES("421", "duplicate_page_options", "a:4:{s:21:\"duplicate_post_status\";s:5:\"draft\";s:23:\"duplicate_post_redirect\";s:7:\"to_list\";s:21:\"duplicate_post_suffix\";s:0:\"\";s:21:\"duplicate_post_editor\";s:7:\"classic\";}", "yes");
INSERT INTO `wp_options` VALUES("439", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("459", "wp_super_cache_index_detected", "3", "no");
INSERT INTO `wp_options` VALUES("484", "action_scheduler_migration_status", "complete", "yes");
INSERT INTO `wp_options` VALUES("507", "_elementor_pro_license_data", "a:2:{s:7:\"timeout\";i:1685636928;s:5:\"value\";s:42:\"{\"license\":\"valid\",\"expires\":\"01.01.2030\"}\";}", "yes");
INSERT INTO `wp_options` VALUES("711", "fs_active_plugins", "O:8:\"stdClass\":3:{s:7:\"plugins\";a:1:{s:20:\"mobile-menu/freemius\";O:8:\"stdClass\":4:{s:7:\"version\";s:5:\"2.5.3\";s:4:\"type\";s:6:\"plugin\";s:9:\"timestamp\";i:1682611550;s:11:\"plugin_path\";s:23:\"mobile-menu/mobmenu.php\";}}s:7:\"abspath\";s:26:\"/home/marcelo/public_html/\";s:6:\"newest\";O:8:\"stdClass\":5:{s:11:\"plugin_path\";s:23:\"mobile-menu/mobmenu.php\";s:8:\"sdk_path\";s:20:\"mobile-menu/freemius\";s:7:\"version\";s:5:\"2.5.3\";s:13:\"in_activation\";b:0;s:9:\"timestamp\";i:1682611550;}}", "yes");
INSERT INTO `wp_options` VALUES("712", "fs_debug_mode", "", "yes");
INSERT INTO `wp_options` VALUES("713", "fs_accounts", "a:6:{s:21:\"id_slug_type_path_map\";a:1:{i:235;a:3:{s:4:\"slug\";s:11:\"mobile-menu\";s:4:\"type\";s:6:\"plugin\";s:4:\"path\";s:23:\"mobile-menu/mobmenu.php\";}}s:11:\"plugin_data\";a:1:{s:11:\"mobile-menu\";a:16:{s:16:\"plugin_main_file\";O:8:\"stdClass\":1:{s:4:\"path\";s:23:\"mobile-menu/mobmenu.php\";}s:20:\"is_network_activated\";b:0;s:17:\"install_timestamp\";i:1682611550;s:17:\"was_plugin_loaded\";b:1;s:21:\"is_plugin_new_install\";b:1;s:16:\"sdk_last_version\";N;s:11:\"sdk_version\";s:5:\"2.5.3\";s:16:\"sdk_upgrade_mode\";b:1;s:18:\"sdk_downgrade_mode\";b:0;s:19:\"plugin_last_version\";N;s:14:\"plugin_version\";s:5:\"2.8.3\";s:19:\"plugin_upgrade_mode\";b:1;s:21:\"plugin_downgrade_mode\";b:0;s:17:\"connectivity_test\";a:6:{s:12:\"is_connected\";b:1;s:4:\"host\";s:20:\"marcelotattoo.com.br\";s:9:\"server_ip\";s:14:\"147.135.80.120\";s:9:\"is_active\";b:1;s:9:\"timestamp\";i:1682611550;s:7:\"version\";s:5:\"2.8.3\";}s:15:\"prev_is_premium\";b:0;s:21:\"is_pending_activation\";b:1;}}s:13:\"file_slug_map\";a:1:{s:23:\"mobile-menu/mobmenu.php\";s:11:\"mobile-menu\";}s:7:\"plugins\";a:1:{s:11:\"mobile-menu\";O:9:\"FS_Plugin\":23:{s:16:\"parent_plugin_id\";N;s:5:\"title\";s:11:\"Mobile Menu\";s:4:\"slug\";s:11:\"mobile-menu\";s:12:\"premium_slug\";s:19:\"mobile-menu-premium\";s:4:\"type\";s:6:\"plugin\";s:20:\"affiliate_moderation\";s:8:\"selected\";s:19:\"is_wp_org_compliant\";b:1;s:22:\"premium_releases_count\";N;s:4:\"file\";s:23:\"mobile-menu/mobmenu.php\";s:7:\"version\";s:5:\"2.8.3\";s:11:\"auto_update\";N;s:4:\"info\";N;s:10:\"is_premium\";b:0;s:14:\"premium_suffix\";s:7:\"Premium\";s:7:\"is_live\";b:1;s:9:\"bundle_id\";N;s:17:\"bundle_public_key\";N;s:10:\"public_key\";s:32:\"pk_1ec93edfb66875251b62505b96489\";s:10:\"secret_key\";N;s:2:\"id\";s:3:\"235\";s:7:\"updated\";N;s:7:\"created\";N;s:22:\"\0FS_Entity\0_is_updated\";b:0;}}s:9:\"unique_id\";s:32:\"3c539b75592ae3d5adc1303636c98782\";s:13:\"admin_notices\";a:1:{s:11:\"mobile-menu\";a:1:{s:18:\"activation_pending\";a:10:{s:7:\"message\";s:189:\"You should receive a confirmation email for <b>Mobile Menu</b> to your mailbox at <b>portaldelibra@gmail.com</b>. Please make sure you click the button in that email to complete the opt-in.\";s:5:\"title\";s:7:\"Thanks!\";s:4:\"type\";s:7:\"success\";s:6:\"sticky\";b:1;s:2:\"id\";s:18:\"activation_pending\";s:10:\"manager_id\";s:11:\"mobile-menu\";s:6:\"plugin\";s:11:\"Mobile Menu\";s:10:\"wp_user_id\";N;s:11:\"dismissible\";b:1;s:4:\"data\";a:0:{}}}}}", "yes");
INSERT INTO `wp_options` VALUES("714", "fs_gdpr", "a:1:{s:2:\"u1\";a:1:{s:8:\"required\";b:0;}}", "yes");
INSERT INTO `wp_options` VALUES("715", "fs_api_cache", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("718", "mobmenu_latest_update_version", "2.8.3", "yes");
INSERT INTO `wp_options` VALUES("720", "mobmenu_options", "s:7412:\"a:118:{s:16:\"383d57fb14b5be44\";s:0:\"\";s:20:\"enabled_naked_header\";s:1:\"0\";s:16:\"enable_left_menu\";s:1:\"1\";s:9:\"left_menu\";s:4:\"Menu\";s:17:\"enable_right_menu\";s:1:\"0\";s:10:\"right_menu\";s:0:\"\";s:17:\"menu_display_type\";s:13:\"slideout-over\";s:16:\"5652673ed6de1089\";s:0:\"\";s:16:\"24f558f5b2ac1055\";s:0:\"\";s:19:\"only_mobile_devices\";s:1:\"0\";s:13:\"width_trigger\";s:4:\"1024\";s:13:\"hide_elements\";s:0:\"\";s:17:\"only_testing_mode\";s:1:\"0\";s:16:\"b35f41ca2fda44f5\";s:0:\"\";s:22:\"default_hided_elements\";s:226:\"a:17:{i:0;s:1:\"1\";i:1;s:1:\"2\";i:2;s:1:\"3\";i:3;s:1:\"4\";i:4;s:1:\"5\";i:5;s:1:\"6\";i:6;s:1:\"7\";i:7;s:1:\"8\";i:8;s:1:\"9\";i:9;s:2:\"10\";i:10;s:2:\"11\";i:11;s:2:\"12\";i:12;s:2:\"13\";i:13;s:2:\"14\";i:14;s:2:\"15\";i:15;s:2:\"16\";i:16;s:2:\"17\";}\";s:18:\"autoclose_submenus\";s:1:\"0\";s:22:\"menu_items_border_size\";s:1:\"0\";s:10:\"custom_css\";s:0:\"\";s:9:\"custom_js\";s:0:\"\";s:15:\"close_icon_font\";s:8:\"cancel-1\";s:20:\"close_icon_font_size\";s:2:\"30\";s:22:\"submenu_open_icon_font\";s:9:\"down-open\";s:23:\"submenu_close_icon_font\";s:7:\"up-open\";s:22:\"submenu_icon_font_size\";s:2:\"25\";s:17:\"cache_dynamic_css\";s:1:\"0\";s:15:\"sticky_elements\";s:0:\"\";s:16:\"0510cfd5db4d4b49\";s:0:\"\";s:16:\"e89b1625c4a9cf4b\";s:0:\"\";s:21:\"enabled_sticky_header\";s:1:\"1\";s:18:\"disabled_logo_text\";s:1:\"0\";s:13:\"header_shadow\";s:1:\"0\";s:13:\"header_height\";s:2:\"50\";s:11:\"header_text\";s:19:\"MENU MARCELO TATTOO\";s:16:\"header_font_size\";s:2:\"20\";s:17:\"header_text_align\";s:6:\"center\";s:23:\"header_text_left_margin\";s:2:\"20\";s:24:\"header_text_right_margin\";s:2:\"20\";s:15:\"header_branding\";s:4:\"text\";s:8:\"logo_img\";s:0:\"\";s:15:\"logo_img_retina\";s:0:\"\";s:11:\"logo_height\";s:1:\"0\";s:17:\"disabled_logo_url\";s:1:\"0\";s:8:\"logo_url\";s:0:\"\";s:15:\"logo_top_margin\";s:1:\"0\";s:16:\"header_menu_font\";s:537:\"a:17:{s:11:\"font-family\";s:5:\"Dosis\";s:9:\"font-type\";s:6:\"google\";s:5:\"color\";s:7:\"#333333\";s:9:\"font-size\";s:4:\"20px\";s:11:\"font-weight\";s:7:\"inherit\";s:10:\"font-style\";s:6:\"normal\";s:11:\"line-height\";s:5:\"1.5em\";s:14:\"letter-spacing\";s:6:\"normal\";s:14:\"text-transform\";s:4:\"none\";s:12:\"font-variant\";s:6:\"normal\";s:20:\"text-shadow-location\";s:4:\"none\";s:20:\"text-shadow-distance\";s:3:\"0px\";s:16:\"text-shadow-blur\";s:3:\"0px\";s:17:\"text-shadow-color\";s:7:\"#333333\";s:19:\"text-shadow-opacity\";s:1:\"1\";s:4:\"dark\";s:0:\"\";s:4:\"text\";s:0:\"\";}\";s:29:\"left_menu_parent_link_submenu\";s:1:\"0\";s:18:\"left_menu_icon_new\";s:4:\"icon\";s:19:\"left_menu_icon_font\";s:4:\"menu\";s:19:\"left_icon_font_size\";s:2:\"30\";s:14:\"left_menu_icon\";s:0:\"\";s:21:\"left_menu_icon_action\";s:1:\"1\";s:13:\"left_icon_url\";s:0:\"\";s:20:\"left_icon_url_target\";s:1:\"1\";s:14:\"left_menu_text\";s:0:\"\";s:25:\"text_after_left_icon_font\";s:540:\"a:17:{s:11:\"font-family\";s:5:\"Dosis\";s:9:\"font-type\";s:6:\"google\";s:5:\"color\";s:7:\"#333333\";s:9:\"font-size\";s:7:\"inherit\";s:11:\"font-weight\";s:7:\"inherit\";s:10:\"font-style\";s:6:\"normal\";s:11:\"line-height\";s:5:\"1.5em\";s:14:\"letter-spacing\";s:6:\"normal\";s:14:\"text-transform\";s:4:\"none\";s:12:\"font-variant\";s:6:\"normal\";s:20:\"text-shadow-location\";s:4:\"none\";s:20:\"text-shadow-distance\";s:3:\"0px\";s:16:\"text-shadow-blur\";s:3:\"0px\";s:17:\"text-shadow-color\";s:7:\"#333333\";s:19:\"text-shadow-opacity\";s:1:\"1\";s:4:\"dark\";s:0:\"\";s:4:\"text\";s:0:\"\";}\";s:20:\"left_icon_top_margin\";s:2:\"10\";s:21:\"left_icon_left_margin\";s:1:\"5\";s:18:\"left_menu_bg_image\";s:0:\"\";s:20:\"left_menu_bg_opacity\";s:3:\"100\";s:23:\"left_menu_bg_image_size\";s:5:\"cover\";s:21:\"left_menu_bg_gradient\";s:0:\"\";s:21:\"left_menu_width_units\";s:1:\"1\";s:15:\"left_menu_width\";s:3:\"270\";s:26:\"left_menu_width_percentage\";s:2:\"70\";s:25:\"left_menu_content_padding\";s:2:\"10\";s:14:\"left_menu_font\";s:540:\"a:17:{s:11:\"font-family\";s:5:\"Dosis\";s:9:\"font-type\";s:6:\"google\";s:5:\"color\";s:7:\"#333333\";s:9:\"font-size\";s:7:\"inherit\";s:11:\"font-weight\";s:7:\"inherit\";s:10:\"font-style\";s:6:\"normal\";s:11:\"line-height\";s:5:\"1.5em\";s:14:\"letter-spacing\";s:6:\"normal\";s:14:\"text-transform\";s:4:\"none\";s:12:\"font-variant\";s:6:\"normal\";s:20:\"text-shadow-location\";s:4:\"none\";s:20:\"text-shadow-distance\";s:3:\"0px\";s:16:\"text-shadow-blur\";s:3:\"0px\";s:17:\"text-shadow-color\";s:7:\"#333333\";s:19:\"text-shadow-opacity\";s:1:\"1\";s:4:\"dark\";s:0:\"\";s:4:\"text\";s:0:\"\";}\";s:30:\"right_menu_parent_link_submenu\";s:1:\"0\";s:19:\"right_menu_icon_new\";s:4:\"icon\";s:20:\"right_menu_icon_font\";s:4:\"menu\";s:20:\"right_icon_font_size\";s:2:\"30\";s:15:\"right_menu_icon\";s:0:\"\";s:22:\"right_menu_icon_action\";s:1:\"1\";s:14:\"right_icon_url\";s:0:\"\";s:21:\"right_icon_url_target\";s:1:\"1\";s:15:\"right_menu_text\";s:0:\"\";s:27:\"text_before_right_icon_font\";s:540:\"a:17:{s:11:\"font-family\";s:5:\"Dosis\";s:9:\"font-type\";s:6:\"google\";s:5:\"color\";s:7:\"#333333\";s:9:\"font-size\";s:7:\"inherit\";s:11:\"font-weight\";s:7:\"inherit\";s:10:\"font-style\";s:6:\"normal\";s:11:\"line-height\";s:5:\"1.5em\";s:14:\"letter-spacing\";s:6:\"normal\";s:14:\"text-transform\";s:4:\"none\";s:12:\"font-variant\";s:6:\"normal\";s:20:\"text-shadow-location\";s:4:\"none\";s:20:\"text-shadow-distance\";s:3:\"0px\";s:16:\"text-shadow-blur\";s:3:\"0px\";s:17:\"text-shadow-color\";s:7:\"#333333\";s:19:\"text-shadow-opacity\";s:1:\"1\";s:4:\"dark\";s:0:\"\";s:4:\"text\";s:0:\"\";}\";s:21:\"right_icon_top_margin\";s:2:\"10\";s:23:\"right_icon_right_margin\";s:1:\"5\";s:19:\"right_menu_bg_image\";s:0:\"\";s:21:\"right_menu_bg_opacity\";s:3:\"100\";s:24:\"right_menu_bg_image_size\";s:5:\"cover\";s:22:\"right_menu_bg_gradient\";s:0:\"\";s:22:\"right_menu_width_units\";s:1:\"1\";s:16:\"right_menu_width\";s:3:\"270\";s:27:\"right_menu_width_percentage\";s:2:\"70\";s:26:\"right_menu_content_padding\";s:2:\"10\";s:15:\"right_menu_font\";s:540:\"a:17:{s:11:\"font-family\";s:5:\"Dosis\";s:9:\"font-type\";s:6:\"google\";s:5:\"color\";s:7:\"#333333\";s:9:\"font-size\";s:7:\"inherit\";s:11:\"font-weight\";s:7:\"inherit\";s:10:\"font-style\";s:6:\"normal\";s:11:\"line-height\";s:5:\"1.5em\";s:14:\"letter-spacing\";s:6:\"normal\";s:14:\"text-transform\";s:4:\"none\";s:12:\"font-variant\";s:6:\"normal\";s:20:\"text-shadow-location\";s:4:\"none\";s:20:\"text-shadow-distance\";s:3:\"0px\";s:16:\"text-shadow-blur\";s:3:\"0px\";s:17:\"text-shadow-color\";s:7:\"#333333\";s:19:\"text-shadow-opacity\";s:1:\"1\";s:4:\"dark\";s:0:\"\";s:4:\"text\";s:0:\"\";}\";s:16:\"overlay_bg_color\";s:19:\"rgba(0, 0, 0, 0.83)\";s:23:\"menu_items_border_color\";s:19:\"rgba(0, 0, 0, 0.83)\";s:15:\"header_bg_color\";s:7:\"#111111\";s:17:\"header_text_color\";s:4:\"#FFF\";s:16:\"fbba5f988ff4ea73\";s:0:\"\";s:20:\"left_menu_icon_color\";s:4:\"#FFF\";s:22:\"header_text_after_icon\";s:4:\"#222\";s:19:\"left_panel_bg_color\";s:7:\"#F7F7F7\";s:21:\"left_panel_text_color\";s:4:\"#666\";s:24:\"left_panel_hover_bgcolor\";s:4:\"#666\";s:27:\"left_panel_hover_text_color\";s:4:\"#FFF\";s:26:\"left_panel_submenu_bgcolor\";s:7:\"#3a3a3a\";s:29:\"left_panel_submenu_text_color\";s:4:\"#fff\";s:30:\"left_panel_cancel_button_color\";s:4:\"#666\";s:21:\"right_menu_icon_color\";s:4:\"#FFF\";s:23:\"header_text_before_icon\";s:4:\"#222\";s:20:\"right_panel_bg_color\";s:7:\"#F7F7F7\";s:22:\"right_panel_text_color\";s:4:\"#666\";s:25:\"right_panel_hover_bgcolor\";s:4:\"#666\";s:28:\"right_panel_hover_text_color\";s:4:\"#FFF\";s:27:\"right_panel_submenu_bgcolor\";s:7:\"#3a3a3a\";s:30:\"right_panel_submenu_text_color\";s:4:\"#fff\";s:31:\"right_panel_cancel_button_color\";s:4:\"#666\";s:30:\"left_panel_3rd_menu_text_color\";s:4:\"#fff\";s:36:\"left_panel_3rd_menu_text_color_hover\";s:4:\"#ccc\";s:28:\"left_panel_3rd_menu_bg_color\";s:4:\"#222\";s:34:\"left_panel_3rd_menu_bg_color_hover\";s:4:\"#666\";s:31:\"right_panel_3rd_menu_text_color\";s:4:\"#fff\";s:37:\"right_panel_3rd_menu_text_color_hover\";s:4:\"#ccc\";s:29:\"right_panel_3rd_menu_bg_color\";s:4:\"#222\";s:35:\"right_panel_3rd_menu_bg_color_hover\";s:4:\"#666\";}\";", "yes");
INSERT INTO `wp_options` VALUES("721", "elementor_library_category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("776", "qlwapp", "a:9:{s:3:\"box\";a:0:{}s:6:\"button\";a:18:{s:6:\"layout\";s:6:\"bubble\";s:3:\"box\";s:2:\"no\";s:7:\"rounded\";s:3:\"yes\";s:8:\"position\";s:12:\"bottom-right\";s:4:\"icon\";s:20:\"qlwapp-whatsapp-icon\";s:4:\"text\";s:0:\"\";s:4:\"type\";s:5:\"phone\";s:5:\"phone\";s:13:\"5511966088857\";s:5:\"group\";s:0:\"\";s:7:\"message\";s:60:\"Seja bem vindo ao atendimento virtual Marcelo Tattoo Studio!\";s:8:\"timefrom\";s:5:\"00:00\";s:6:\"timeto\";s:5:\"00:00\";s:8:\"timezone\";s:17:\"America/Sao_Paulo\";s:10:\"visibility\";s:8:\"readonly\";s:14:\"animation-name\";s:4:\"none\";s:15:\"animation-delay\";s:0:\"\";s:24:\"qlwapp_button_form_nonce\";s:10:\"051b613e08\";s:16:\"_wp_http_referer\";s:38:\"/wp-admin/admin.php?page=qlwapp_button\";}s:4:\"chat\";a:0:{}s:8:\"contacts\";a:0:{}s:7:\"display\";a:0:{}s:6:\"scheme\";a:0:{}s:11:\"woocommerce\";a:0:{}s:7:\"license\";a:0:{}s:8:\"settings\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("821", "_transient_health-check-site-status-result", "{\"good\":15,\"recommended\":5,\"critical\":1}", "yes");
INSERT INTO `wp_options` VALUES("1199", "wpforms_email_summaries_fetch_info_blocks_last_run", "1685239879", "yes");
INSERT INTO `wp_options` VALUES("1415", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("3895", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:23:\"portaldelibra@gmail.com\";s:7:\"version\";s:5:\"6.2.2\";s:9:\"timestamp\";i:1684580561;}", "no");
INSERT INTO `wp_options` VALUES("6215", "_site_transient_timeout_php_check_990bfacb848fa087bcfc06850f5e4447", "1685664270", "no");
INSERT INTO `wp_options` VALUES("6216", "_site_transient_php_check_990bfacb848fa087bcfc06850f5e4447", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("7599", "_site_transient_timeout_theme_roots", "1685575613", "no");
INSERT INTO `wp_options` VALUES("7600", "_site_transient_theme_roots", "a:4:{s:15:\"hello-elementor\";s:7:\"/themes\";s:15:\"twentytwentyone\";s:7:\"/themes\";s:17:\"twentytwentythree\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("7602", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/pt_BR/wordpress-6.2.2.zip\";s:6:\"locale\";s:5:\"pt_BR\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/pt_BR/wordpress-6.2.2.zip\";s:10:\"no_content\";s:0:\"\";s:11:\"new_bundled\";s:0:\"\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.2.2\";s:7:\"version\";s:5:\"6.2.2\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1685573815;s:15:\"version_checked\";s:5:\"6.2.2\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("7603", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1685573815;s:7:\"checked\";a:4:{s:15:\"hello-elementor\";s:5:\"2.7.1\";s:15:\"twentytwentyone\";s:3:\"1.8\";s:17:\"twentytwentythree\";s:3:\"1.1\";s:15:\"twentytwentytwo\";s:3:\"1.4\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:4:{s:15:\"hello-elementor\";a:6:{s:5:\"theme\";s:15:\"hello-elementor\";s:11:\"new_version\";s:5:\"2.7.1\";s:3:\"url\";s:45:\"https://wordpress.org/themes/hello-elementor/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/hello-elementor.2.7.1.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"1.8\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.1.8.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}s:17:\"twentytwentythree\";a:6:{s:5:\"theme\";s:17:\"twentytwentythree\";s:11:\"new_version\";s:3:\"1.1\";s:3:\"url\";s:47:\"https://wordpress.org/themes/twentytwentythree/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/twentytwentythree.1.1.zip\";s:8:\"requires\";s:3:\"6.1\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.4\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.4.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("7604", "elementor_pro_remote_info_api_data_3.7.3", "a:2:{s:7:\"timeout\";i:1685606215;s:5:\"value\";s:42:\"{\"license\":\"valid\",\"expires\":\"01.01.2030\"}\";}", "no");
INSERT INTO `wp_options` VALUES("7605", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1685563016;s:8:\"response\";a:6:{s:32:\"duplicate-page/duplicatepage.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:28:\"w.org/plugins/duplicate-page\";s:4:\"slug\";s:14:\"duplicate-page\";s:6:\"plugin\";s:32:\"duplicate-page/duplicatepage.php\";s:11:\"new_version\";s:5:\"4.5.2\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/duplicate-page/\";s:7:\"package\";s:57:\"https://downloads.wordpress.org/plugin/duplicate-page.zip\";s:5:\"icons\";a:1:{s:2:\"1x\";s:67:\"https://ps.w.org/duplicate-page/assets/icon-128x128.jpg?rev=1412874\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:69:\"https://ps.w.org/duplicate-page/assets/banner-772x250.jpg?rev=1410328\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"3.4\";s:6:\"tested\";s:5:\"6.2.2\";s:12:\"requires_php\";b:0;}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.5.4\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.5.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2906985\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2906985\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/duplicator/assets/banner-1544x500.png?rev=2906985\";s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2906985\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";s:6:\"tested\";s:5:\"6.2.2\";s:12:\"requires_php\";s:5:\"5.3.8\";}s:23:\"elementor/elementor.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:23:\"w.org/plugins/elementor\";s:4:\"slug\";s:9:\"elementor\";s:6:\"plugin\";s:23:\"elementor/elementor.php\";s:11:\"new_version\";s:6:\"3.13.4\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/elementor/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/elementor.3.13.4.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=2597493\";s:3:\"svg\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=2597493\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/elementor/assets/banner-1544x500.png?rev=2597493\";s:2:\"1x\";s:64:\"https://ps.w.org/elementor/assets/banner-772x250.png?rev=2597493\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.9\";s:6:\"tested\";s:5:\"6.2.2\";s:12:\"requires_php\";s:3:\"7.0\";}s:37:\"wp-whatsapp-chat/wp-whatsapp-chat.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:30:\"w.org/plugins/wp-whatsapp-chat\";s:4:\"slug\";s:16:\"wp-whatsapp-chat\";s:6:\"plugin\";s:37:\"wp-whatsapp-chat/wp-whatsapp-chat.php\";s:11:\"new_version\";s:5:\"7.0.9\";s:3:\"url\";s:47:\"https://wordpress.org/plugins/wp-whatsapp-chat/\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/plugin/wp-whatsapp-chat.7.0.9.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:69:\"https://ps.w.org/wp-whatsapp-chat/assets/icon-256x256.jpg?rev=2912578\";s:2:\"1x\";s:69:\"https://ps.w.org/wp-whatsapp-chat/assets/icon-128x128.jpg?rev=2912578\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:72:\"https://ps.w.org/wp-whatsapp-chat/assets/banner-1544x500.jpg?rev=2912578\";s:2:\"1x\";s:71:\"https://ps.w.org/wp-whatsapp-chat/assets/banner-772x250.jpg?rev=2912578\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.7\";s:6:\"tested\";s:5:\"6.2.2\";s:12:\"requires_php\";s:3:\"5.6\";}s:61:\"wp-reviews-plugin-for-google/wp-reviews-plugin-for-google.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:42:\"w.org/plugins/wp-reviews-plugin-for-google\";s:4:\"slug\";s:28:\"wp-reviews-plugin-for-google\";s:6:\"plugin\";s:61:\"wp-reviews-plugin-for-google/wp-reviews-plugin-for-google.php\";s:11:\"new_version\";s:6:\"10.0.1\";s:3:\"url\";s:59:\"https://wordpress.org/plugins/wp-reviews-plugin-for-google/\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/plugin/wp-reviews-plugin-for-google.10.0.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:81:\"https://ps.w.org/wp-reviews-plugin-for-google/assets/icon-256x256.png?rev=2721569\";s:2:\"1x\";s:81:\"https://ps.w.org/wp-reviews-plugin-for-google/assets/icon-128x128.png?rev=2721569\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:84:\"https://ps.w.org/wp-reviews-plugin-for-google/assets/banner-1544x500.jpg?rev=2473551\";s:2:\"1x\";s:83:\"https://ps.w.org/wp-reviews-plugin-for-google/assets/banner-772x250.jpg?rev=2476764\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:5:\"3.0.1\";s:6:\"tested\";s:5:\"6.2.2\";s:12:\"requires_php\";s:3:\"5.2\";}s:24:\"wpforms-lite/wpforms.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:26:\"w.org/plugins/wpforms-lite\";s:4:\"slug\";s:12:\"wpforms-lite\";s:6:\"plugin\";s:24:\"wpforms-lite/wpforms.php\";s:11:\"new_version\";s:7:\"1.8.1.3\";s:3:\"url\";s:43:\"https://wordpress.org/plugins/wpforms-lite/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/wpforms-lite.1.8.1.3.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:57:\"https://ps.w.org/wpforms-lite/assets/icon.svg?rev=2574198\";s:3:\"svg\";s:57:\"https://ps.w.org/wpforms-lite/assets/icon.svg?rev=2574198\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/wpforms-lite/assets/banner-1544x500.png?rev=2602491\";s:2:\"1x\";s:67:\"https://ps.w.org/wpforms-lite/assets/banner-772x250.png?rev=2602491\";}s:11:\"banners_rtl\";a:2:{s:2:\"2x\";s:72:\"https://ps.w.org/wpforms-lite/assets/banner-1544x500-rtl.png?rev=2602491\";s:2:\"1x\";s:71:\"https://ps.w.org/wpforms-lite/assets/banner-772x250-rtl.png?rev=2602491\";}s:8:\"requires\";s:3:\"5.2\";s:6:\"tested\";s:5:\"6.2.2\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:5:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:3:\"5.1\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:54:\"https://downloads.wordpress.org/plugin/akismet.5.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:60:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=2818463\";s:2:\"1x\";s:60:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=2818463\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/akismet/assets/banner-1544x500.png?rev=2900731\";s:2:\"1x\";s:62:\"https://ps.w.org/akismet/assets/banner-772x250.png?rev=2900731\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.0\";}s:9:\"hello.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:25:\"w.org/plugins/hello-dolly\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:9:\"hello.php\";s:11:\"new_version\";s:5:\"1.7.2\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/hello-dolly.1.7.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=2052855\";s:2:\"1x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=2052855\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/hello-dolly/assets/banner-1544x500.jpg?rev=2645582\";s:2:\"1x\";s:66:\"https://ps.w.org/hello-dolly/assets/banner-772x250.jpg?rev=2052855\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.6\";}s:23:\"mobile-menu/mobmenu.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:25:\"w.org/plugins/mobile-menu\";s:4:\"slug\";s:11:\"mobile-menu\";s:6:\"plugin\";s:23:\"mobile-menu/mobmenu.php\";s:11:\"new_version\";s:5:\"2.8.3\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/mobile-menu/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/mobile-menu.2.8.3.zip\";s:5:\"icons\";a:1:{s:2:\"1x\";s:64:\"https://ps.w.org/mobile-menu/assets/icon-128x128.png?rev=1890426\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:66:\"https://ps.w.org/mobile-menu/assets/banner-772x250.jpg?rev=1976792\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.4\";}s:27:\"wp-super-cache/wp-cache.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/wp-super-cache\";s:4:\"slug\";s:14:\"wp-super-cache\";s:6:\"plugin\";s:27:\"wp-super-cache/wp-cache.php\";s:11:\"new_version\";s:5:\"1.9.4\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/wp-super-cache/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/wp-super-cache.1.9.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/wp-super-cache/assets/icon-256x256.png?rev=1095422\";s:2:\"1x\";s:67:\"https://ps.w.org/wp-super-cache/assets/icon-128x128.png?rev=1095422\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/wp-super-cache/assets/banner-1544x500.png?rev=1082414\";s:2:\"1x\";s:69:\"https://ps.w.org/wp-super-cache/assets/banner-772x250.png?rev=1082414\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.9\";}s:31:\"elementor-pro/elementor-pro.php\";O:8:\"stdClass\":3:{s:7:\"license\";s:5:\"valid\";s:7:\"expires\";s:10:\"01.01.2030\";s:6:\"plugin\";s:31:\"elementor-pro/elementor-pro.php\";}}s:7:\"checked\";a:1:{s:31:\"elementor-pro/elementor-pro.php\";s:5:\"3.7.3\";}}", "no");
INSERT INTO `wp_options` VALUES("7742", "_site_transient_timeout_available_translations", "1685615196", "no");
INSERT INTO `wp_options` VALUES("7743", "_site_transient_available_translations", "a:130:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-13 15:59:22\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"am\";a:8:{s:8:\"language\";s:2:\"am\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2022-09-29 20:43:49\";s:12:\"english_name\";s:7:\"Amharic\";s:11:\"native_name\";s:12:\"አማርኛ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.5/am.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"am\";i:2;s:3:\"amh\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"ቀጥል\";}}s:3:\"arg\";a:8:{s:8:\"language\";s:3:\"arg\";s:7:\"version\";s:8:\"6.2-beta\";s:7:\"updated\";s:19:\"2022-09-22 16:46:56\";s:12:\"english_name\";s:9:\"Aragonese\";s:11:\"native_name\";s:9:\"Aragonés\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/6.2-beta/arg.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"an\";i:2;s:3:\"arg\";i:3;s:3:\"arg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continar\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-02 03:21:35\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"متابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.22/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-28 09:55:22\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-12 20:34:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2019-10-29 07:54:22\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.23/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-29 17:05:45\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-24 09:02:17\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"অবিরত\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-10-30 03:24:38\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-02-22 20:45:53\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-31 12:35:10\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-22 09:37:21\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-10 08:48:02\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-20 20:08:45\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-29 21:14:35\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-28 07:33:50\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/6.2.2/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-28 07:37:41\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-22 12:57:54\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-22 14:37:33\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.2.2/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dsb\";a:8:{s:8:\"language\";s:3:\"dsb\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-07-16 12:13:09\";s:12:\"english_name\";s:13:\"Lower Sorbian\";s:11:\"native_name\";s:16:\"Dolnoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/dsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"dsb\";i:3;s:3:\"dsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Dalej\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-31 08:16:50\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-11 07:12:43\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2021-12-24 12:36:39\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.5/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-07 21:00:17\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-19 10:51:23\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2022-04-01 22:35:34\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.5/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-17 04:31:21\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-22 14:08:08\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-10 12:37:03\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-14 22:16:37\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_EC\";a:8:{s:8:\"language\";s:5:\"es_EC\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-21 13:32:10\";s:12:\"english_name\";s:17:\"Spanish (Ecuador)\";s:11:\"native_name\";s:19:\"Español de Ecuador\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_EC.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-02-22 17:37:32\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-15 19:52:49\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_DO\";a:8:{s:8:\"language\";s:5:\"es_DO\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2021-10-08 14:32:50\";s:12:\"english_name\";s:28:\"Spanish (Dominican Republic)\";s:11:\"native_name\";s:33:\"Español de República Dominicana\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.7/es_DO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2021-10-04 20:53:18\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.7/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-31 18:33:26\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-06-14 16:02:22\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.13/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:6:\"5.2.18\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.18/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-19 05:08:30\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-08-12 08:38:59\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-24 16:21:45\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_AF\";a:8:{s:8:\"language\";s:5:\"fa_AF\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-13 11:28:33\";s:12:\"english_name\";s:21:\"Persian (Afghanistan)\";s:11:\"native_name\";s:31:\"(فارسی (افغانستان\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/fa_AF.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-05 06:53:02\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-17 05:20:27\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-25 15:00:05\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-30 14:40:46\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-22 13:54:46\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2023-04-30 13:56:46\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.22/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"fy\";a:8:{s:8:\"language\";s:2:\"fy\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-12-25 12:53:23\";s:12:\"english_name\";s:7:\"Frisian\";s:11:\"native_name\";s:5:\"Frysk\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/fy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fy\";i:2;s:3:\"fry\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Trochgean\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-23 05:45:53\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2018-09-14 12:33:48\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.23/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ચાલુ રાખો\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:6:\"4.4.30\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.4.30/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-28 22:06:16\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-11-06 12:34:38\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.13/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"जारी रखें\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-28 10:18:51\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-02-22 17:37:32\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-31 13:33:18\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-10 07:01:02\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2018-12-11 10:40:02\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.23/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-12 13:09:27\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-24 05:57:21\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2019-02-16 23:58:56\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.23/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2023-05-19 07:40:56\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.5/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-28 12:09:00\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2018-07-10 11:35:44\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.23/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:6:\"5.2.18\";s:7:\"updated\";s:19:\"2019-06-10 16:18:28\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.18/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:5:\"6.1.3\";s:7:\"updated\";s:19:\"2022-10-20 17:15:28\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.1.3/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರಿಸು\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-30 08:24:13\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-31 15:53:48\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"6.1.3\";s:7:\"updated\";s:19:\"2022-11-24 03:51:58\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.1.3/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-25 02:26:43\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2022-10-01 09:23:52\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.5/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:43:32\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-09 01:41:47\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2019-11-22 15:32:08\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.23/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:6:\"5.5.12\";s:7:\"updated\";s:19:\"2022-03-11 13:52:22\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.5.12/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.2.35\";s:7:\"updated\";s:19:\"2017-12-26 11:57:10\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.35/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-27 11:47:10\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-03 04:46:20\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-30 10:02:03\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-02-22 21:20:14\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.2.2/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-24 11:19:53\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-18 10:59:16\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.22/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:15:\"Panjabi (India)\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-11 13:01:51\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.3.31\";s:7:\"updated\";s:19:\"2015-12-02 21:41:29\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.3.31/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-29 21:22:43\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-12 08:28:13\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-30 23:24:56\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/6.2.2/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-10-01 12:16:29\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-24 11:15:28\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-31 15:26:01\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-07-07 01:53:37\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/5.4.13/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-29 12:32:16\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-03 08:30:58\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-29 11:33:10\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-10 11:33:13\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2021-08-01 21:21:06\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.7/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-11 17:06:50\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:6:\"5.3.15\";s:7:\"updated\";s:19:\"2019-10-13 15:35:35\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.3.15/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:5:\"ta_LK\";a:8:{s:8:\"language\";s:5:\"ta_LK\";s:7:\"version\";s:6:\"4.2.35\";s:7:\"updated\";s:19:\"2015-12-03 01:07:44\";s:12:\"english_name\";s:17:\"Tamil (Sri Lanka)\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.35/ta_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"தொடர்க\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2022-06-08 04:30:30\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.7/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2017-09-30 09:04:29\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.22/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-22 10:14:53\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2021-07-03 18:41:33\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.23/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"6.1.3\";s:7:\"updated\";s:19:\"2023-03-04 10:46:30\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.1.3/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-04-09 11:17:33\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.13/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-28 12:02:22\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-10 01:15:33\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-16 19:47:32\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-07-15 15:25:03\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:12:\"香港中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-24 10:05:05\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}}", "no");
INSERT INTO `wp_options` VALUES("7744", "_site_transient_timeout_browser_c2e8770a57bb05f02fa99fc10237a511", "1686209210", "no");
INSERT INTO `wp_options` VALUES("7745", "_site_transient_browser_c2e8770a57bb05f02fa99fc10237a511", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"113.0.0.0\";s:8:\"platform\";s:7:\"Windows\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("7746", "_transient_timeout_elementor_remote_info_api_data_3.7.0", "1685647611", "no");
INSERT INTO `wp_options` VALUES("7747", "_transient_elementor_remote_info_api_data_3.7.0", "a:4:{s:9:\"timestamp\";s:10:\"1685601092\";s:14:\"upgrade_notice\";a:3:{s:7:\"version\";s:5:\"2.0.0\";s:7:\"message\";s:0:\"\";s:11:\"update_link\";s:0:\"\";}s:11:\"pro_widgets\";a:64:{i:0;a:4:{s:4:\"name\";s:5:\"posts\";s:5:\"title\";s:5:\"Posts\";s:4:\"icon\";s:15:\"eicon-post-list\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:1;a:4:{s:4:\"name\";s:9:\"portfolio\";s:5:\"title\";s:9:\"Portfolio\";s:4:\"icon\";s:18:\"eicon-gallery-grid\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:2;a:4:{s:4:\"name\";s:7:\"gallery\";s:5:\"title\";s:7:\"Gallery\";s:4:\"icon\";s:23:\"eicon-gallery-justified\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:3;a:4:{s:4:\"name\";s:4:\"form\";s:5:\"title\";s:4:\"Form\";s:4:\"icon\";s:21:\"eicon-form-horizontal\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:4;a:4:{s:4:\"name\";s:5:\"login\";s:5:\"title\";s:5:\"Login\";s:4:\"icon\";s:15:\"eicon-lock-user\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:5;a:4:{s:4:\"name\";s:6:\"slides\";s:5:\"title\";s:6:\"Slides\";s:4:\"icon\";s:12:\"eicon-slides\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:6;a:4:{s:4:\"name\";s:8:\"nav-menu\";s:5:\"title\";s:8:\"Nav Menu\";s:4:\"icon\";s:14:\"eicon-nav-menu\";s:10:\"categories\";s:33:\"[\"pro-elements\",\"theme-elements\"]\";}i:7;a:4:{s:4:\"name\";s:17:\"animated-headline\";s:5:\"title\";s:17:\"Animated Headline\";s:4:\"icon\";s:23:\"eicon-animated-headline\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:8;a:4:{s:4:\"name\";s:10:\"price-list\";s:5:\"title\";s:10:\"Price List\";s:4:\"icon\";s:16:\"eicon-price-list\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:9;a:4:{s:4:\"name\";s:11:\"price-table\";s:5:\"title\";s:11:\"Price Table\";s:4:\"icon\";s:17:\"eicon-price-table\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:10;a:4:{s:4:\"name\";s:8:\"flip-box\";s:5:\"title\";s:8:\"Flip Box\";s:4:\"icon\";s:14:\"eicon-flip-box\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:11;a:4:{s:4:\"name\";s:14:\"call-to-action\";s:5:\"title\";s:14:\"Call to Action\";s:4:\"icon\";s:20:\"eicon-image-rollover\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:12;a:4:{s:4:\"name\";s:14:\"media-carousel\";s:5:\"title\";s:14:\"Media Carousel\";s:4:\"icon\";s:20:\"eicon-media-carousel\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:13;a:4:{s:4:\"name\";s:20:\"testimonial-carousel\";s:5:\"title\";s:20:\"Testimonial Carousel\";s:4:\"icon\";s:26:\"eicon-testimonial-carousel\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:14;a:4:{s:4:\"name\";s:7:\"reviews\";s:5:\"title\";s:7:\"Reviews\";s:4:\"icon\";s:12:\"eicon-review\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:15;a:4:{s:4:\"name\";s:17:\"table-of-contents\";s:5:\"title\";s:17:\"Table of Contents\";s:4:\"icon\";s:23:\"eicon-table-of-contents\";s:10:\"categories\";s:33:\"[\"pro-elements\",\"theme-elements\"]\";}i:16;a:4:{s:4:\"name\";s:9:\"countdown\";s:5:\"title\";s:9:\"Countdown\";s:4:\"icon\";s:15:\"eicon-countdown\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:17;a:4:{s:4:\"name\";s:13:\"share-buttons\";s:5:\"title\";s:13:\"Share Buttons\";s:4:\"icon\";s:11:\"eicon-share\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:18;a:4:{s:4:\"name\";s:11:\"search-form\";s:5:\"title\";s:11:\"Search Form\";s:4:\"icon\";s:17:\"eicon-site-search\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:19;a:4:{s:4:\"name\";s:10:\"author-box\";s:5:\"title\";s:10:\"Author Box\";s:4:\"icon\";s:12:\"eicon-person\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:20;a:4:{s:4:\"name\";s:13:\"post-comments\";s:5:\"title\";s:13:\"Post Comments\";s:4:\"icon\";s:14:\"eicon-comments\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:21;a:4:{s:4:\"name\";s:15:\"post-navigation\";s:5:\"title\";s:15:\"Post Navigation\";s:4:\"icon\";s:21:\"eicon-post-navigation\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:22;a:4:{s:4:\"name\";s:9:\"post-info\";s:5:\"title\";s:9:\"Post Info\";s:4:\"icon\";s:15:\"eicon-post-info\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:23;a:4:{s:4:\"name\";s:7:\"sitemap\";s:5:\"title\";s:7:\"Sitemap\";s:4:\"icon\";s:13:\"eicon-sitemap\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:24;a:4:{s:4:\"name\";s:11:\"breadcrumbs\";s:5:\"title\";s:11:\"Breadcrumbs\";s:4:\"icon\";s:11:\"eicon-yoast\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:25;a:4:{s:4:\"name\";s:10:\"blockquote\";s:5:\"title\";s:10:\"Blockquote\";s:4:\"icon\";s:16:\"eicon-blockquote\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:26;a:4:{s:4:\"name\";s:19:\"wc-archive-products\";s:5:\"title\";s:16:\"Archive Products\";s:4:\"icon\";s:14:\"eicon-products\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:27;a:4:{s:4:\"name\";s:31:\"woocommerce-archive-description\";s:5:\"title\";s:19:\"Archive Description\";s:4:\"icon\";s:25:\"eicon-product-description\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:28;a:4:{s:4:\"name\";s:20:\"woocommerce-products\";s:5:\"title\";s:8:\"Products\";s:4:\"icon\";s:14:\"eicon-products\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:29;a:4:{s:4:\"name\";s:22:\"woocommerce-breadcrumb\";s:5:\"title\";s:23:\"WooCommerce Breadcrumbs\";s:4:\"icon\";s:25:\"eicon-product-breadcrumbs\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:30;a:4:{s:4:\"name\";s:14:\"wc-add-to-cart\";s:5:\"title\";s:18:\"Custom Add To Cart\";s:4:\"icon\";s:17:\"eicon-woocommerce\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:31;a:4:{s:4:\"name\";s:11:\"wc-elements\";s:5:\"title\";s:17:\"WooCommerce Pages\";s:4:\"icon\";s:19:\"eicon-product-pages\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:32;a:4:{s:4:\"name\";s:13:\"wc-categories\";s:5:\"title\";s:18:\"Product Categories\";s:4:\"icon\";s:24:\"eicon-product-categories\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:33;a:4:{s:4:\"name\";s:21:\"woocommerce-menu-cart\";s:5:\"title\";s:9:\"Menu Cart\";s:4:\"icon\";s:10:\"eicon-cart\";s:10:\"categories\";s:41:\"[\"theme-elements\",\"woocommerce-elements\"]\";}i:34;a:4:{s:4:\"name\";s:25:\"woocommerce-product-title\";s:5:\"title\";s:13:\"Product Title\";s:4:\"icon\";s:19:\"eicon-product-title\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:35;a:4:{s:4:\"name\";s:26:\"woocommerce-product-images\";s:5:\"title\";s:14:\"Product Images\";s:4:\"icon\";s:20:\"eicon-product-images\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:36;a:4:{s:4:\"name\";s:25:\"woocommerce-product-price\";s:5:\"title\";s:13:\"Product Price\";s:4:\"icon\";s:19:\"eicon-product-price\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:37;a:4:{s:4:\"name\";s:31:\"woocommerce-product-add-to-cart\";s:5:\"title\";s:11:\"Add To Cart\";s:4:\"icon\";s:25:\"eicon-product-add-to-cart\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:38;a:4:{s:4:\"name\";s:26:\"woocommerce-product-rating\";s:5:\"title\";s:14:\"Product Rating\";s:4:\"icon\";s:20:\"eicon-product-rating\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:39;a:4:{s:4:\"name\";s:25:\"woocommerce-product-stock\";s:5:\"title\";s:13:\"Product Stock\";s:4:\"icon\";s:19:\"eicon-product-stock\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:40;a:4:{s:4:\"name\";s:24:\"woocommerce-product-meta\";s:5:\"title\";s:12:\"Product Meta\";s:4:\"icon\";s:18:\"eicon-product-meta\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:41;a:4:{s:4:\"name\";s:37:\"woocommerce-product-short-description\";s:5:\"title\";s:17:\"Short Description\";s:4:\"icon\";s:25:\"eicon-product-description\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:42;a:4:{s:4:\"name\";s:29:\"woocommerce-product-data-tabs\";s:5:\"title\";s:17:\"Product Data Tabs\";s:4:\"icon\";s:18:\"eicon-product-tabs\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:43;a:4:{s:4:\"name\";s:42:\"woocommerce-product-additional-information\";s:5:\"title\";s:22:\"Additional Information\";s:4:\"icon\";s:19:\" eicon-product-info\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:44;a:4:{s:4:\"name\";s:27:\"woocommerce-product-related\";s:5:\"title\";s:15:\"Product Related\";s:4:\"icon\";s:21:\"eicon-product-related\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:45;a:4:{s:4:\"name\";s:26:\"woocommerce-product-upsell\";s:5:\"title\";s:7:\"Upsells\";s:4:\"icon\";s:20:\"eicon-product-upsell\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:46;a:4:{s:4:\"name\";s:6:\"lottie\";s:5:\"title\";s:6:\"Lottie\";s:4:\"icon\";s:12:\"eicon-lottie\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:47;a:4:{s:4:\"name\";s:15:\"facebook-button\";s:5:\"title\";s:15:\"Facebook Button\";s:4:\"icon\";s:23:\"eicon-facebook-like-box\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:48;a:4:{s:4:\"name\";s:17:\"facebook-comments\";s:5:\"title\";s:17:\"Facebook Comments\";s:4:\"icon\";s:23:\"eicon-facebook-comments\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:49;a:4:{s:4:\"name\";s:14:\"facebook-embed\";s:5:\"title\";s:14:\"Facebook Embed\";s:4:\"icon\";s:14:\"eicon-fb-embed\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:50;a:4:{s:4:\"name\";s:13:\"facebook-page\";s:5:\"title\";s:13:\"Facebook Page\";s:4:\"icon\";s:13:\"eicon-fb-feed\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:51;a:4:{s:4:\"name\";s:7:\"hotspot\";s:5:\"title\";s:7:\"Hotspot\";s:4:\"icon\";s:19:\"eicon-image-hotspot\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:52;a:4:{s:4:\"name\";s:13:\"paypal-button\";s:5:\"title\";s:13:\"PayPal Button\";s:4:\"icon\";s:19:\"eicon-paypal-button\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:53;a:4:{s:4:\"name\";s:14:\"code-highlight\";s:5:\"title\";s:14:\"Code Highlight\";s:4:\"icon\";s:20:\"eicon-code-highlight\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:54;a:4:{s:4:\"name\";s:14:\"video-playlist\";s:5:\"title\";s:14:\"Video Playlist\";s:4:\"icon\";s:20:\"eicon-video-playlist\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:55;a:4:{s:4:\"name\";s:8:\"template\";s:5:\"title\";s:8:\"Template\";s:4:\"icon\";s:19:\"eicon-document-file\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:56;a:4:{s:4:\"name\";s:15:\"theme-site-logo\";s:5:\"title\";s:9:\"Site Logo\";s:4:\"icon\";s:15:\"eicon-site-logo\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:57;a:4:{s:4:\"name\";s:16:\"theme-site-title\";s:5:\"title\";s:10:\"Site Title\";s:4:\"icon\";s:16:\"eicon-site-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:58;a:4:{s:4:\"name\";s:16:\"theme-page-title\";s:5:\"title\";s:10:\"Page Title\";s:4:\"icon\";s:19:\"eicon-archive-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:59;a:4:{s:4:\"name\";s:16:\"theme-post-title\";s:5:\"title\";s:10:\"Post Title\";s:4:\"icon\";s:16:\"eicon-post-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:60;a:4:{s:4:\"name\";s:18:\"theme-post-excerpt\";s:5:\"title\";s:12:\"Post Excerpt\";s:4:\"icon\";s:18:\"eicon-post-excerpt\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:61;a:4:{s:4:\"name\";s:25:\"theme-post-featured-image\";s:5:\"title\";s:14:\"Featured Image\";s:4:\"icon\";s:20:\"eicon-featured-image\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:62;a:4:{s:4:\"name\";s:19:\"theme-archive-title\";s:5:\"title\";s:13:\"Archive Title\";s:4:\"icon\";s:19:\"eicon-archive-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:63;a:4:{s:4:\"name\";s:13:\"archive-posts\";s:5:\"title\";s:13:\"Archive Posts\";s:4:\"icon\";s:19:\"eicon-archive-posts\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}}s:17:\"canary_deployment\";a:2:{s:11:\"plugin_info\";a:11:{s:2:\"id\";s:23:\"w.org/plugins/elementor\";s:4:\"slug\";s:9:\"elementor\";s:6:\"plugin\";s:23:\"elementor/elementor.php\";s:11:\"new_version\";s:5:\"3.6.0\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/elementor.3.6.0.zip\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/elementor/\";s:5:\"icons\";a:3:{s:2:\"2x\";s:62:\"https://ps.w.org/elementor/assets/icon-256x256.png?rev=1427768\";s:2:\"1x\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=1426809\";s:3:\"svg\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=1426809\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/elementor/assets/banner-1544x500.png?rev=1475479\";s:2:\"1x\";s:64:\"https://ps.w.org/elementor/assets/banner-772x250.png?rev=1475479\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"6.2.2\";s:12:\"requires_php\";s:3:\"5.6\";}s:10:\"conditions\";a:0:{}}}", "no");
INSERT INTO `wp_options` VALUES("7748", "_transient_timeout_wpforms_dash_widget_lite_entries_by_form", "1685664002", "no");
INSERT INTO `wp_options` VALUES("7749", "_transient_wpforms_dash_widget_lite_entries_by_form", "a:1:{i:321;a:3:{s:7:\"form_id\";i:321;s:5:\"count\";i:0;s:5:\"title\";s:26:\"Formulário Marcelo Tattoo\";}}", "no");
INSERT INTO `wp_options` VALUES("7750", "_transient_timeout_quadlayers_news_feed", "1685690814", "no");
INSERT INTO `wp_options` VALUES("7751", "_transient_quadlayers_news_feed", "a:3:{i:0;a:4:{s:4:\"link\";s:61:\"https://quadlayers.com/how-to-limit-wordpress-post-revisions/\";s:5:\"title\";s:64:\"How to Limit WordPress Post Revisions (with and without Plugins)\";s:7:\"excerpt\";s:142:\"<p>Do you want to limit WordPress post revisions and improve your website&#8217;s speed? If you are looking for a step-by-step [&hellip;]</p>\n\";s:4:\"date\";i:1685546879;}i:1;a:4:{s:4:\"link\";s:40:\"https://quadlayers.com/ai-engine-review/\";s:5:\"title\";s:62:\"AI Engine Review: Everything You Need to Know About the Plugin\";s:7:\"excerpt\";s:122:\"<p>Are you looking for a complete AI Engine review? If you are, we have got you covered. This article will [&hellip;]</p>\n\";s:4:\"date\";i:1685373826;}i:2;a:4:{s:4:\"link\";s:52:\"https://quadlayers.com/edit-robots-txt-in-wordpress/\";s:5:\"title\";s:62:\"How to Edit robots.txt in WordPress (with and without Plugins)\";s:7:\"excerpt\";s:127:\"<p>Are you looking for the most effective ways to edit robots.txt in WordPress? They are crucial if you want to [&hellip;]</p>\n\";s:4:\"date\";i:1684941803;}}", "no");
INSERT INTO `wp_options` VALUES("7752", "_site_transient_timeout_community-events-f97beab31830a58a356af756d0ce16d6", "1685647624", "no");
INSERT INTO `wp_options` VALUES("7753", "_site_transient_community-events-f97beab31830a58a356af756d0ce16d6", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";s:12:\"191.181.58.0\";}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("7754", "_transient_timeout_feed_b85365aa61afaf3d4189819a6f57c4c4", "1685647625", "no");
INSERT INTO `wp_options` VALUES("7755", "_transient_feed_b85365aa61afaf3d4189819a6f57c4c4", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Blog | WordPress.org Brasil\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://br.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 May 2023 17:04:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"pt-BR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.3-alpha-55873\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Blog | WordPress.org Brasil\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://br.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress 6.2.2 – Atualização de segurança\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://br.wordpress.org/2023/05/23/wordpress-6-2-2-atualizacao-de-seguranca/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 May 2023 17:04:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2699\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:361:\"O WordPress 6.2.2 já está disponível! O lançamento da versão 6.2.2 apresenta a correção para 1 erro e 1 problema de segurança. Como este é um lançamento de segurança, é recomendável que você atualize seus sites imediatamente. Todas as versões desde o WordPress 5.9 também foram atualizadas. O WordPress 6.2.2 é um lançamento de ciclo [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5395:\"\n<p>O WordPress 6.2.2 já está disponível!</p>\n\n\n\n<p>O lançamento da versão 6.2.2 apresenta a correção para <a href=\"https://core.trac.wordpress.org/query?milestone=6.2.2&amp;col=id&amp;col=summary&amp;col=status&amp;col=owner&amp;col=type&amp;col=priority&amp;col=milestone&amp;order=priority\">1 erro</a> e 1 problema de segurança. Como este é um lançamento de segurança, é recomendável que você atualize seus sites imediatamente. Todas as versões desde o WordPress 5.9 também foram atualizadas.</p>\n\n\n\n<p>O WordPress 6.2.2 é um lançamento de ciclo curto para resolver uma regressão na versão 6.2.1 e corrigir ainda mais uma vulnerabilidade abordada na versão 6.2.1. O próximo grande lançamento será a <a href=\"https://make.wordpress.org/core/6-3/\">versão 6.3</a> planejada para agosto de 2023.</p>\n\n\n\n<p>O processo de atualização começará automaticamente se você tiver sites que suportem atualizações automáticas em segundo plano.</p>\n\n\n\n<p>Você pode <a href=\"https://br.wordpress.org/wordpress-6.2.2-pt_BR.zip\">baixar o WordPress 6.2.2 do WordPress.org</a> ou visitar o painel do WordPress, clicar em “Atualizações” e clicar em “Atualizar agora”.</p>\n\n\n\n<p>Para obter mais informações sobre este lançamento, <a href=\"https://wordpress.org/support/wordpress-version/version-6-2-2\">visite o site do HelpHub</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Atualizações de segurança incluídas nesta versão</h2>\n\n\n\n<p>A equipe de segurança gostaria de agradecer às seguintes pessoas por relatar vulnerabilidades de forma responsável e permitir que elas fossem corrigidas nesta versão.</p>\n\n\n\n<ul>\n<li>O parsing de temas de bloco analisa códigos abreviados em dados gerados pelo usuário. Agradecimentos a Liam Gladdy da WP Engine por relatar este problema.</li>\n</ul>\n\n\n\n<p>O problema acima foi originalmente corrigido na versão 6.2.1, mas precisava de mais proteção na versão 6.2.2. A equipe principal agradece à comunidade por sua resposta a versão 6.2.1 e pela colaboração em encontrar o melhor caminho a seguir para a resolução adequada na versão 6.2.2. As pessoas que trabalharam no 6.2.2 agradecem especialmente a compreensão de todos enquanto trabalhavam de forma assíncrona para lançar isso o mais rápido possível.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Agradecimentos</h2>\n\n\n\n<p>Esta versão foi liderada por <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>.</p>\n\n\n\n<p>O WordPress 6.2.1 não teria sido possível sem a colaboração dos seguintes colaboradores. Suas contribuições para fornecer vários aprimoramentos e correções em uma versão estável é uma prova do poder e da capacidade da comunidade WordPress.</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a>, <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">Ehtisham S.</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha</a>, <a href=\"https://profiles.wordpress.org/Clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/Otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a> e <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Como contribuir</h2>\n\n\n\n<p>Para se envolver no desenvolvimento principal do WordPress, acesse o Trac, <a href=\"https://core.trac.wordpress.org/report/6\">escolha um ticket</a> e participe da conversa nos canais <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> e <a href=\"https://wordpress.slack.com/archives/C051Z1SKBDZ\">#6-3-release-leads</a>. Preciso de ajuda? Confira o <a href=\"https://make.wordpress.org/core/handbook/\">handbook do colaborador</a>.</p>\n\n\n\n<p><em>Agradecemos aos colaboradores que contribuiram com este pos<em>t:</em> <a href=\"https://profiles.wordpress.org/cbringmann/\">@cbringmann</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">@davidbaumwald</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">@chanthaboune</a> e <a href=\"https://profiles.wordpress.org/jeffpaul/\">@jeffpaul</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WordPress 6.2.1 – Atualização de segurança e manutenção\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://br.wordpress.org/2023/05/18/wordpress-6-2-1-atualizacao-de-seguranca-e-manutencao/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 May 2023 12:50:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2695\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:365:\"O WordPress 6.2.1 já está disponível! Esta versão apresenta 20 correções de erros no core e 10 correções de erros para o editor de blocos. Você pode conferir um resumo das atualizações de manutenção nesta versão lendo o anúncio do release candidate. Esta versão também apresenta várias correções de segurança. Como esta é uma versão [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7619:\"\n<p>O <strong>WordPress 6.2.1</strong> já está disponível!</p>\n\n\n\n<p>Esta versão apresenta <a href=\"https://core.trac.wordpress.org/query?milestone=6.2.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=owner&amp;col=type&amp;col=priority&amp;col=milestone&amp;order=priority\">20 correções de erros no core</a> e <a href=\"https://github.com/orgs/WordPress/projects/88\">10 correções de erros para o editor de blocos</a>. Você pode conferir um resumo das atualizações de manutenção nesta versão lendo o <a href=\"https://make.wordpress.org/core/2023/05/09/wordpress-6-2-1-rc1-is-now-available/\">anúncio do release candidate</a>.</p>\n\n\n\n<p>Esta versão também apresenta várias correções de segurança. Como esta é uma versão de segurança, é recomendável que você atualize seus sites imediatamente. Todas as versões desde o WordPress 4.1 também foram atualizadas.</p>\n\n\n\n<p>O WordPress 6.2.1 é uma versão de ciclo curto. O próximo lançamento principal será a versão 6.3 planejada para agosto de 2023.</p>\n\n\n\n<p>Se você tiver sites que oferecem suporte a atualizações automáticas em segundo plano, o processo de atualização começará automaticamente.</p>\n\n\n\n<p>Você pode <a href=\"https://wordpress.org/wordpress-6.2.1.zip\">baixar o WordPress 6.2.1 em WordPress.org</a> ou visitar o painel do WordPress, clicar em “Atualizações” e, em seguida, clicar em “Atualizar agora”.</p>\n\n\n\n<p>Para obter mais informações sobre esta versão, <a href=\"https://wordpress.org/support/wordpress-version/version-6-2-1\">visite o site do HelpHub</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Atualizações de segurança incluídas nesta versão</h2>\n\n\n\n<p>A equipe de segurança gostaria de agradecer às seguintes pessoas por relatar vulnerabilidades com responsabilidade e permitir que elas sejam corrigidas nesta versão:</p>\n\n\n\n<ul>\n<li>O parsing de temas de bloco analisa códigos abreviados em dados gerados pelo usuário. Agradecimentos a Liam Gladdy da <a href=\"https://wpengine.com/\">WP Engine</a> por relatar este problema.</li>\n\n\n\n<li>Um problema CSRF atualizando miniaturas de anexos. Relatado por <a href=\"https://johnblackbourn.com/\">John Blackbourn</a> da equipe de segurança do WordPress.</li>\n\n\n\n<li>Uma falha que permite XSS via descoberta automática de incorporação aberta. Relatado independentemente por Jakub Żoczek da <a href=\"https://research.securitum.com/\">Securitum</a> e durante uma auditoria de segurança de terceiros.</li>\n\n\n\n<li>Bypassing da sanitização KSES em atributos de bloco para usuários com baixo privilégio. Descoberto durante uma auditoria de segurança de terceiros.</li>\n\n\n\n<li>Um problema de travessia de diretórios via arquivos de tradução. Relatado independentemente por Ramuel Gall e durante uma auditoria de segurança de terceiros.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Agradecimentos</h2>\n\n\n\n<p>Esta versão foi liderada por <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/SergeyBiryukov\">Sergey Biryukov</a> e <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>.</p>\n\n\n\n<p>O WordPress 6.2.1 não teria sido possível sem a colaboração dos seguintes colaboradores. Suas contribuições para fornecer vários aprimoramentos e correções em uma versão estável é uma prova do poder e da capacidade da comunidade WordPress.</p>\n\n\n\n<p class=\"is-style-wporg-props-long\"><a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a>, <a href=\"https://profiles.wordpress.org/amin7/\">amin</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/chiragrathod103/\">Chirag Rathod</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/shagors/\">devshagor</a>, <a href=\"https://profiles.wordpress.org/dhrumilk/\">Dhrumil Kumbhani</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a>, <a href=\"https://profiles.wordpress.org/trepmal/\">Kailey (trepmal)</a>, <a href=\"https://profiles.wordpress.org/mdxfr/\">Marc</a>, <a href=\"https://profiles.wordpress.org/marineevain/\">Marine EVAIN</a>, <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/nendeb55/\">nendeb</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/nickpap/\">nickpap</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/pavanpatil1/\">Pavan Patil</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pouicpouic/\">pouicpouic</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/ugyensupport/\">Ugyen Dorji</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a> e <a href=\"https://profiles.wordpress.org/zieladam/\">zieladam</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Como contribuir</h2>\n\n\n\n<p>Para se envolver no desenvolvimento principal do WordPress, acesse o Trac, <a href=\"https://core.trac.wordpress.org/report/6\">escolha um ticket</a> e participe da conversa nos canais <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> e <a href=\"https://wordpress.slack.com/archives/C051Z1SKBDZ\">#6-3-release-leads</a>. Preciso de ajuda? Confira o <a href=\"https://make.wordpress.org/core/handbook/\">handbook do colaborador</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"WordPress 6.2 “Dolphy”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://br.wordpress.org/2023/03/30/wordpress-6-2-dolphy/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Mar 2023 16:11:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2665\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:352:\"Diga olá ao WordPress 6.2 “Dolphy”, nomeado em homenagem ao especialista em jazz de sopro, o multi-instrumentista Eric Allan Dolphy Jr. Dolphy é aclamado por ter trazido o clarinete baixo à proeminência na cena do jazz, criando um lugar para a flauta e ampliando a léxica do alto saxofone. Em uma carreira que atravessou continentes, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:60632:\"\n<figure class=\"wp-block-image size-large\"><a href=\"https://br.wordpress.org/files/2023/03/inline-image-x2-1.png\"><img decoding=\"async\" width=\"1024\" height=\"682\" src=\"https://br.wordpress.org/files/2023/03/inline-image-x2-1-1024x682.png\" alt=\"\" class=\"wp-image-2666\" srcset=\"https://br.wordpress.org/files/2023/03/inline-image-x2-1-1024x682.png 1024w, https://br.wordpress.org/files/2023/03/inline-image-x2-1-300x200.png 300w, https://br.wordpress.org/files/2023/03/inline-image-x2-1-768x511.png 768w, https://br.wordpress.org/files/2023/03/inline-image-x2-1.png 1475w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<p>Diga olá ao WordPress 6.2 “Dolphy”, nomeado em homenagem ao especialista em jazz de sopro, o multi-instrumentista <a href=\"https://pt.wikipedia.org/wiki/Eric_Dolphy\">Eric Allan Dolphy Jr</a>. Dolphy é aclamado por ter trazido o clarinete baixo à proeminência na cena do jazz, criando um lugar para a flauta e ampliando a léxica do alto saxofone. Em uma carreira que atravessou continentes, sua arte estava na vanguarda de ultrapassar os limites da improvisação, trabalho em conjunto e parcerias com artistas respeitados como Charles Mingus e John Coltrane.</p>\n\n\n\n<p>Esta recente versão do WordPress reinventa sua experiência de edição de sites, apresenta mais maneiras de estilizar seu site e oferece uma nova maneira de escrever sem distrações. Descubra melhorias que lhe dão mais controle e liberdade para expressar sua visão criativa. Há algo para todos, seja você um criador de conteúdo, desenvolvedor, criador de sites ou designer. Deixe-se encantar pela música de <a href=\"https://open.spotify.com/artist/6rxxu32JCGDpKKMPHxnSJp?si=UEYO5JU5TXyEeINuuhN6aQ\">Eric Dolphy</a> enquanto absorve tudo o que a versão 6.2 tem a oferecer.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link has-white-color has-blueberry-1-background-color has-text-color has-background wp-element-button\" href=\"https://wordpress.org/wordpress-6.2.zip\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px\">Baixe o WordPress 6.2</a></div>\n</div>\n\n\n\n<h2 class=\"wp-block-heading\">O que há de novo</h2>\n\n\n\n<h3 class=\"wp-block-heading\">Conheça o Editor de sites reinventado</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Site-Editor.png\"><img decoding=\"async\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Site-Editor.png\" alt=\"\" class=\"wp-image-2667\" srcset=\"https://br.wordpress.org/files/2023/03/Site-Editor.png 872w, https://br.wordpress.org/files/2023/03/Site-Editor-300x300.png 300w, https://br.wordpress.org/files/2023/03/Site-Editor-150x150.png 150w, https://br.wordpress.org/files/2023/03/Site-Editor-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>Pronto para você mergulhar e explorar: a versão 6.2 é o seu convite para descobrir o que a próxima geração do WordPress – e dos temas de blocos – podem fazer.</p>\n\n\n\n<p>Saindo da versão beta, o editor de sites tem uma interface atualizada, oferecendo uma nova maneira de interagir com todo o site. Explore visualizações completas de seus modelos e partes de modelos, depois entre e edite seu site de onde você preferir.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Gerencie menus de mais maneiras com o bloco de navegação</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Navigation.png\"><img decoding=\"async\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Navigation.png\" alt=\"\" class=\"wp-image-2669\" srcset=\"https://br.wordpress.org/files/2023/03/Navigation.png 872w, https://br.wordpress.org/files/2023/03/Navigation-300x300.png 300w, https://br.wordpress.org/files/2023/03/Navigation-150x150.png 150w, https://br.wordpress.org/files/2023/03/Navigation-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>Adicione, remova e reordene itens de menu mais rapidamente, com uma nova experiência da barra lateral que facilita a edição da navegação do seu site.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Descubra uma experiência suave para o adicionador de bloco</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Patterns-Inserter.png\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Patterns-Inserter.png\" alt=\"\" class=\"wp-image-2670\" srcset=\"https://br.wordpress.org/files/2023/03/Patterns-Inserter.png 872w, https://br.wordpress.org/files/2023/03/Patterns-Inserter-300x300.png 300w, https://br.wordpress.org/files/2023/03/Patterns-Inserter-150x150.png 150w, https://br.wordpress.org/files/2023/03/Patterns-Inserter-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>Um design atualizado que te dá mais visibilidade e facilidade de acesso ao conteúdo que você precisa. Use a aba Mídia para arrastar e soltar o conteúdo da sua biblioteca de mídia. Encontre padrões mais rápido com uma visualização dividida que permite você navegar pelas categorias e visualizar todos de uma vez.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Encontre os controles que você quer quando você precisa deles</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Settings-and-Styles-Tabs.png\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Settings-and-Styles-Tabs.png\" alt=\"\" class=\"wp-image-2671\" srcset=\"https://br.wordpress.org/files/2023/03/Settings-and-Styles-Tabs.png 872w, https://br.wordpress.org/files/2023/03/Settings-and-Styles-Tabs-300x300.png 300w, https://br.wordpress.org/files/2023/03/Settings-and-Styles-Tabs-150x150.png 150w, https://br.wordpress.org/files/2023/03/Settings-and-Styles-Tabs-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>Sua barra lateral de configurações de bloco está melhor organizada com abas para configurações e estilos. Assim, as ferramentas que você precisa estão fáceis de identificar e acessar.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Construa rapidamente com cabeçalhos e rodapés para temas de bloco</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Block-themes.png\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Block-themes.png\" alt=\"\" class=\"wp-image-2672\" srcset=\"https://br.wordpress.org/files/2023/03/Block-themes.png 872w, https://br.wordpress.org/files/2023/03/Block-themes-300x300.png 300w, https://br.wordpress.org/files/2023/03/Block-themes-150x150.png 150w, https://br.wordpress.org/files/2023/03/Block-themes-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>Descubra uma nova coleção de padrões de cabeçalho e rodapé para escolher. Use com qualquer tema de bloco como um ponto de partida rápido e de alta qualidade para os modelos do seu site.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Explore o Openverse direto do editor</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Openverse.png\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Openverse.png\" alt=\"\" class=\"wp-image-2673\" srcset=\"https://br.wordpress.org/files/2023/03/Openverse.png 872w, https://br.wordpress.org/files/2023/03/Openverse-300x300.png 300w, https://br.wordpress.org/files/2023/03/Openverse-150x150.png 150w, https://br.wordpress.org/files/2023/03/Openverse-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>A biblioteca Openverse, com mais de 600 milhões de imagens e áudios gratuitos de licença aberta, está agora integrada diretamente no editor.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Foco em escrever com o modo de escrita sem distrações</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Distraction-Free.png\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Distraction-Free.png\" alt=\"\" class=\"wp-image-2674\" srcset=\"https://br.wordpress.org/files/2023/03/Distraction-Free.png 872w, https://br.wordpress.org/files/2023/03/Distraction-Free-300x300.png 300w, https://br.wordpress.org/files/2023/03/Distraction-Free-150x150.png 150w, https://br.wordpress.org/files/2023/03/Distraction-Free-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>Para aqueles momentos em que você quer ficar sozinho com suas ideias. Agora você pode esconder todos os painéis e controles, deixando você livre para dar vida ao seu conteúdo.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Livro de estilos</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Style-Book.png\"><img decoding=\"async\" loading=\"lazy\" width=\"560\" height=\"560\" src=\"https://br.wordpress.org/files/2023/03/Style-Book.png\" alt=\"\" class=\"wp-image-2675\" srcset=\"https://br.wordpress.org/files/2023/03/Style-Book.png 560w, https://br.wordpress.org/files/2023/03/Style-Book-300x300.png 300w, https://br.wordpress.org/files/2023/03/Style-Book-150x150.png 150w\" sizes=\"(max-width: 560px) 100vw, 560px\" /></a></figure>\n\n\n\n<p>Use o novo catálogo de estilo e tenha uma visão geral da aparência de cada bloco do seu site. Tudo em um só lugar.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Copie e cole estilos</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Copy-_-Paste.png\"><img decoding=\"async\" loading=\"lazy\" width=\"560\" height=\"560\" src=\"https://br.wordpress.org/files/2023/03/Copy-_-Paste.png\" alt=\"\" class=\"wp-image-2676\" srcset=\"https://br.wordpress.org/files/2023/03/Copy-_-Paste.png 560w, https://br.wordpress.org/files/2023/03/Copy-_-Paste-300x300.png 300w, https://br.wordpress.org/files/2023/03/Copy-_-Paste-150x150.png 150w\" sizes=\"(max-width: 560px) 100vw, 560px\" /></a></figure>\n\n\n\n<p>Melhore o design de um tipo de bloco e então copie e cole esses estilos em outros blocos para obter a aparência desejada.</p>\n\n\n\n<h3 class=\"wp-block-heading\">CSS personalizado</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Custom-CSS.png\"><img decoding=\"async\" loading=\"lazy\" width=\"560\" height=\"560\" src=\"https://br.wordpress.org/files/2023/03/Custom-CSS.png\" alt=\"\" class=\"wp-image-2677\" srcset=\"https://br.wordpress.org/files/2023/03/Custom-CSS.png 560w, https://br.wordpress.org/files/2023/03/Custom-CSS-300x300.png 300w, https://br.wordpress.org/files/2023/03/Custom-CSS-150x150.png 150w\" sizes=\"(max-width: 560px) 100vw, 560px\" /></a></figure>\n\n\n\n<p>Mude o seu site da maneira que desejar. Adicione CSS ao seu site, ou aos seus blocos, e tenha outro nível de controle sobre a aparência do seu site.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Outros destaques na versão 6.2</h3>\n\n\n\n<ul>\n<li><strong>Posicionamento fixo</strong>: escolha manter grupos de blocos fixos no topo da página enquanto os visitantes rolam pela página.</li>\n\n\n\n<li><strong>Importando widgets</strong>: opções para importar seus widgets favoritos dos temas clássicos para os temas de bloco.</li>\n\n\n\n<li><strong>Fontes locais nos temas</strong>: temas padrão do WordPress oferecem agora melhor privacidade com as fontes do Google incluídas.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Saiba mais sobre WordPress 6.2</h2>\n\n\n\n<p>Explore o <a href=\"https://learn.wordpress.org/workshops/\">Learn WordPress</a> para vídeos rápidos de instruções, cursos e outros recursos para as novidades mais recentes do WordPress. Ou participe de um <a href=\"https://learn.wordpress.org/social-learning/\">workshop on-line interativo ao vivo gratuito</a>.</p>\n\n\n\n<p>Confira o <a href=\"https://make.wordpress.org/core/2023/03/09/wordpress-6-2-field-guide/\">guia de campo do WordPress 6.2</a> para obter notas detalhadas dos desenvolvedores para ajudá-lo a criar com o WordPress e aproveitar ao máximo a versão mais recente. Leia as <a href=\"https://wordpress.org/documentation/wordpress-version/version-6-2/\">notas da versão 6.2</a> para obter detalhes técnicos adicionais sobre esta versão, incluindo informações de instalação, atualizações, correções, alterações de arquivo e muito mais.</p>\n\n\n\n<h2 class=\"wp-block-heading\">O esquadrão da versão 6.2</h2>\n\n\n\n<p>A versão 6.2 foi possível graças a muitas pessoas que ajudaram entusiasticamente a manter o lançamento nos trilhos e seguir em frente:</p>\n\n\n\n<ul>\n<li>Líder da versão: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a></li>\n\n\n\n<li>Coordenadores da versão: <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>, <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a></li>\n\n\n\n<li>Co-líderes técnicos do núcleo: <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a></li>\n\n\n\n<li>Co-líderes técnicos do editor: <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a></li>\n\n\n\n<li>Co-llíderes de triagem do núcleo: <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a></li>\n\n\n\n<li>Co-líderes de triagem do editor: <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a></li>\n\n\n\n<li>Líder de design: <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a></li>\n\n\n\n<li>Co-líderes de documentação: <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseet</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a></li>\n\n\n\n<li>Co-líderes de marketing e comunicação: <a href=\"https://profiles.wordpress.org/jpantani/\">Jonathan Pantani</a>, <a href=\"https://profiles.wordpress.org/laurlittle/\">Lauren Stein</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a></li>\n\n\n\n<li>Co-líderes de testes: <a href=\"https://profiles.wordpress.org/robinwpdeveloper/\">Robin</a>, <a href=\"https://profiles.wordpress.org/adeltahri/\">Adel Tahri</a></li>\n\n\n\n<li>Líder de performance: <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Agradecimento aos colaboradores</h2>\n\n\n\n<p>O WordPress 6.2 não seria possível sem o incontável esforço e paixão de mais de 600 colaboradores em pelo menos 50 países. Um agradecimento especial aos 178 novos colaboradores que se juntaram a um lançamento pela primeira vez. A colaboração deles ajudou a fornecer centenas de melhorias e correções, garantindo uma versão estável para todos &#8211; uma prova do poder e capacidade da comunidade WordPress.</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/10upsimon/\">10upsimon</a> · <a href=\"https://profiles.wordpress.org/254volkan/\">254volkan</a> · <a href=\"https://profiles.wordpress.org/mercime/\">@mercime</a> · <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a> · <a href=\"https://profiles.wordpress.org/aeg0125/\">Aaron Graham</a> · <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a> · <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a> · <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a> · <a href=\"https://profiles.wordpress.org/abidhasan112/\">Abid Hasan</a> · <a href=\"https://profiles.wordpress.org/abitofmind/\">abitofmind</a> · <a href=\"https://profiles.wordpress.org/abtop/\">ABTOP</a> · <a href=\"https://profiles.wordpress.org/ace100/\">ace100</a> · <a href=\"https://profiles.wordpress.org/bosconiandynamics/\">Adam Bosco</a> · <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a> · <a href=\"https://profiles.wordpress.org/admwgn/\">Adam Wiltgen</a> · <a href=\"https://profiles.wordpress.org/adeltahri/\">Adel Tahri</a> · <a href=\"https://profiles.wordpress.org/adhun/\">Adhun Anand</a> · <a href=\"https://profiles.wordpress.org/adityaarora010196/\">adityaarora010196</a> · <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a> · <a href=\"https://profiles.wordpress.org/afshanadiya/\">Afshana Diya</a> · <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a> · <a href=\"https://profiles.wordpress.org/ajmaurya/\">Ajay Maurya</a> · <a href=\"https://profiles.wordpress.org/ajayver/\">ajayver</a> · <a href=\"https://profiles.wordpress.org/seakashdiu/\">Akash Mia</a> · <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a> · <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a> · <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a> · <a href=\"https://profiles.wordpress.org/albarin/\">albarin</a> · <a href=\"https://profiles.wordpress.org/alberuni-azad/\">Alberuni Azad.</a> · <a href=\"https://profiles.wordpress.org/alecgeatches/\">alecgeatches</a> · <a href=\"https://profiles.wordpress.org/aleksganev/\">Aleks Ganev</a> · <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a> · <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a> · <a href=\"https://profiles.wordpress.org/alexstine/\">Alex Stine</a> · <a href=\"https://profiles.wordpress.org/alvastar/\">alvastar</a> · <a href=\"https://profiles.wordpress.org/alvitazwar052/\">Alvi Tazwar</a> · <a href=\"https://profiles.wordpress.org/amin7/\">amin</a> · <a href=\"https://profiles.wordpress.org/amirrezatm/\">amirrezatm</a> · <a href=\"https://profiles.wordpress.org/amitbarai013/\">Amit Barai Alit</a> · <a href=\"https://profiles.wordpress.org/paulamit/\">Amit Paul</a> · <a href=\"https://profiles.wordpress.org/anantajitjg/\">Anantajit JG</a> · <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a> · <a href=\"https://profiles.wordpress.org/andreaboe/\">andreaboe</a> · <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a> · <a href=\"https://profiles.wordpress.org/apmatthe/\">Andrew Matthews</a> · <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a> · <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a> · <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a> · <a href=\"https://profiles.wordpress.org/rarst/\">Andrey “Rarst” Savchenko</a> · <a href=\"https://profiles.wordpress.org/oandregal/\">André</a> · <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a> · <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a> · <a href=\"https://profiles.wordpress.org/aniketpatel/\">Aniket Patel</a> · <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a> · <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a> · <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a> · <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a> · <a href=\"https://profiles.wordpress.org/ahortin/\">Anthony Hortin</a> · <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a> · <a href=\"https://profiles.wordpress.org/antonyagrios/\">Antony Agrios</a> · <a href=\"https://profiles.wordpress.org/aparnajl/\">Aparna Adhun</a> · <a href=\"https://profiles.wordpress.org/arrasel403/\">AR Rasel</a> · <a href=\"https://profiles.wordpress.org/arafatjamil01/\">Arafat Jamil</a> · <a href=\"https://profiles.wordpress.org/aravindajith/\">Aravind Ajith</a> · <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a> · <a href=\"https://profiles.wordpress.org/arnolp/\">arnolp</a> · <a href=\"https://profiles.wordpress.org/artemiosans/\">Artemio Morales</a> · <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a> · <a href=\"https://profiles.wordpress.org/artz91/\">ArtZ91</a> · <a href=\"https://profiles.wordpress.org/aryamaaru/\">Arun</a> · <a href=\"https://profiles.wordpress.org/mrasharirfan/\">Ashar Irfan</a> · <a href=\"https://profiles.wordpress.org/ashrafulsarkar/\">Ashraful Sarkar Naiem</a> · <a href=\"https://profiles.wordpress.org/nmutua/\">Autumn</a> · <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a> · <a href=\"https://profiles.wordpress.org/azurseisme/\">azurseisme</a> · <a href=\"https://profiles.wordpress.org/barryceelen/\">Barry Ceelen</a> · <a href=\"https://profiles.wordpress.org/bart/\">Bart</a> · <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a> · <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a> · <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a> · <a href=\"https://profiles.wordpress.org/benish74/\">benish74</a> · <a href=\"https://profiles.wordpress.org/benjgrolleau/\">Benjamin Grolleau</a> · <a href=\"https://profiles.wordpress.org/benoitchantre/\">Benoit Chantre</a> · <a href=\"https://profiles.wordpress.org/kau-boy/\">Bernhard Kau</a> · <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernie Reiter</a> · <a href=\"https://profiles.wordpress.org/mxbclang/\">Bethany Chobanian Lang</a> · <a href=\"https://profiles.wordpress.org/bgin/\">bgin</a> · <a href=\"https://profiles.wordpress.org/albatross10/\">Bhavik Kalpesh</a> · <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a> · <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a> · <a href=\"https://profiles.wordpress.org/bjorn2404/\">bjorn2404</a> · <a href=\"https://profiles.wordpress.org/bogdanungureanu/\">BogdanUngureanu</a> · <a href=\"https://profiles.wordpress.org/bonjour52/\">bonjour52</a> · <a href=\"https://profiles.wordpress.org/bookwyrm/\">bookwyrm</a> · <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a> · <a href=\"https://profiles.wordpress.org/bjorsch/\">Brad Jorsch</a> · <a href=\"https://profiles.wordpress.org/bradyvercher/\">Brady Vercher</a> · <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a> · <a href=\"https://profiles.wordpress.org/bgoewert/\">Brennan Goewert</a> · <a href=\"https://profiles.wordpress.org/bgardner/\">Brian Gardner</a> · <a href=\"https://profiles.wordpress.org/bronsonquick/\">bronsonquick</a> · <a href=\"https://profiles.wordpress.org/brookemk/\">Brooke Kaminski</a> · <a href=\"https://profiles.wordpress.org/brookedot/\">Brooke.</a> · <a href=\"https://profiles.wordpress.org/buutqn/\">buutqn</a> · <a href=\"https://profiles.wordpress.org/cameronjonesweb/\">Cameron Jones</a> · <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a> · <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos Garcia Prim</a> · <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> · <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a> · <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a> · <a href=\"https://profiles.wordpress.org/mcaskill/\">Chauncey McAskill</a> · <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a> · <a href=\"https://profiles.wordpress.org/chiragrathod103/\">Chirag Rathod</a> · <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a> · <a href=\"https://profiles.wordpress.org/chocofc1/\">chocofc1</a> · <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a> · <a href=\"https://profiles.wordpress.org/chrisbaltazar/\">chrisbaltazar</a> · <a href=\"https://profiles.wordpress.org/apermo/\">Christoph Daum</a> · <a href=\"https://profiles.wordpress.org/chrystl/\">Chrystl</a> · <a href=\"https://profiles.wordpress.org/ckanderson22/\">ckanderson22</a> · <a href=\"https://profiles.wordpress.org/claytoncollie/\">Clayton Collie</a> · <a href=\"https://profiles.wordpress.org/cnspecialcolor/\">cnspecialcolor</a> · <a href=\"https://profiles.wordpress.org/codesdnc/\">codesdnc</a> · <a href=\"https://profiles.wordpress.org/codingchicken/\">Coding Chicken</a> · <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a> · <a href=\"https://profiles.wordpress.org/conner_bw/\">conner_bw</a> · <a href=\"https://profiles.wordpress.org/copons/\">Copons</a> · <a href=\"https://profiles.wordpress.org/corentingautier/\">corentingautier</a> · <a href=\"https://profiles.wordpress.org/coreyw/\">Corey Worrell</a> · <a href=\"https://profiles.wordpress.org/cbirdsong/\">Cory Birdsong</a> · <a href=\"https://profiles.wordpress.org/craigfrancis/\">Craig Francis</a> · <a href=\"https://profiles.wordpress.org/craiglpeters/\">craiglpeters</a> · <a href=\"https://profiles.wordpress.org/geisthanen/\">Creative Andrew</a> · <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a> · <a href=\"https://profiles.wordpress.org/cu121/\">Cupid Chakma</a> · <a href=\"https://profiles.wordpress.org/dperonne/\">D.PERONNE</a> · <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a> · <a href=\"https://profiles.wordpress.org/dalirajab/\">dali-rajab</a> · <a href=\"https://profiles.wordpress.org/dalleyne/\">Damien Alleyne</a> · <a href=\"https://profiles.wordpress.org/colorful-tones/\">Damon Cook</a> · <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a> · <a href=\"https://profiles.wordpress.org/wirecat/\">Daniel Johnson</a> · <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a> · <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a> · <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a> · <a href=\"https://profiles.wordpress.org/datagutten/\">datagutten</a> · <a href=\"https://profiles.wordpress.org/davilera/\">David Aguilera</a> · <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a> · <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a> · <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a> · <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a> · <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a> · <a href=\"https://profiles.wordpress.org/davefx/\">David Marín Carreño</a> · <a href=\"https://profiles.wordpress.org/dshanske/\">David Shanske</a> · <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a> · <a href=\"https://profiles.wordpress.org/davidvongries/\">David Vongries</a> · <a href=\"https://profiles.wordpress.org/dsas/\">Dean Sas</a> · <a href=\"https://profiles.wordpress.org/dennisatyoast/\">Dennis Claassen</a> · <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a> · <a href=\"https://profiles.wordpress.org/derekblank/\">derekblank</a> · <a href=\"https://profiles.wordpress.org/devanshijoshi/\">devanshijoshi</a> · <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a> · <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a> · <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a> · <a href=\"https://profiles.wordpress.org/doctorlai/\">doctorlai</a> · <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a> · <a href=\"https://profiles.wordpress.org/donncha/\">Donncha</a> · <a href=\"https://profiles.wordpress.org/drzraf/\">drzraf</a> · <a href=\"https://profiles.wordpress.org/d-signed/\">DSIGNED</a> · <a href=\"https://profiles.wordpress.org/dustinrue/\">dustinrue</a> · <a href=\"https://profiles.wordpress.org/chopinbach/\">Edwin Cromley</a> · <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van&nbsp;Durpe</a> · <a href=\"https://profiles.wordpress.org/emanuelx/\">emanuelx</a> · <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a> · <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgorić</a> · <a href=\"https://profiles.wordpress.org/lopo/\">Enrico Battocchi</a> · <a href=\"https://profiles.wordpress.org/ericlewis/\">Eric Andrew Lewis</a> · <a href=\"https://profiles.wordpress.org/edanzer/\">Erick Danzer</a> · <a href=\"https://profiles.wordpress.org/kebbet/\">Erik Betshammar</a> · <a href=\"https://profiles.wordpress.org/esratpopy/\">Esrat Sultana Popy</a> · <a href=\"https://profiles.wordpress.org/manuilov/\">Eugene M</a> · <a href=\"https://profiles.wordpress.org/eherman24/\">Evan Herman</a> · <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a> · <a href=\"https://profiles.wordpress.org/fosuahmed/\">Faisal Ahmed</a> · <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a> · <a href=\"https://profiles.wordpress.org/fasuto/\">fasuto</a> · <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a> · <a href=\"https://profiles.wordpress.org/felipelavinz/\">Felipe Lavín</a> · <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a> · <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a> · <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a> · <a href=\"https://profiles.wordpress.org/fpodhorsky/\">fpodhorsky</a> · <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a> · <a href=\"https://profiles.wordpress.org/fcoveram/\">Francisco</a> · <a href=\"https://profiles.wordpress.org/bueltge/\">Frank Bueltge</a> · <a href=\"https://profiles.wordpress.org/franz00/\">franzaurus</a> · <a href=\"https://profiles.wordpress.org/fuadragib/\">Fuad Ragib</a> · <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a> · <a href=\"https://profiles.wordpress.org/gamecreature/\">gamecreature</a> · <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a> · <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a> · <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a> · <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a> · <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a> · <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a> · <a href=\"https://profiles.wordpress.org/gisgeo/\">gisgeo</a> · <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a> · <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a> · <a href=\"https://profiles.wordpress.org/grl570810/\">grl570810</a> · <a href=\"https://profiles.wordpress.org/gvgvgvijayan/\">gvgvgvijayan</a> · <a href=\"https://profiles.wordpress.org/hvar/\">H-var</a> · <a href=\"https://profiles.wordpress.org/hakre/\">hakre</a> · <a href=\"https://profiles.wordpress.org/hanshenrik/\">hanshenrik</a> · <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh S</a> · <a href=\"https://profiles.wordpress.org/haritpanchal/\">Harit Panchal</a> · <a href=\"https://profiles.wordpress.org/hasanmisbah/\">Hasan Misbah</a> · <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a> · <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a> · <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandi</a> · <a href=\"https://profiles.wordpress.org/helgatheviking/\">HelgaTheViking</a> · <a href=\"https://profiles.wordpress.org/ehtmlu/\">Helmut Wandl</a> · <a href=\"https://profiles.wordpress.org/luehrsen/\">Hendrik Luehrsen</a> · <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a> · <a href=\"https://profiles.wordpress.org/hiren1094/\">hiren sanja</a> · <a href=\"https://profiles.wordpress.org/patelhitesh/\">Hitesh Patel</a> · <a href=\"https://profiles.wordpress.org/hughiemolloy/\">hughie.molloy</a> · <a href=\"https://profiles.wordpress.org/hugodevos/\">hugodevos</a> · <a href=\"https://profiles.wordpress.org/hztyfoon/\">hztyfoon</a> · <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a> · <a href=\"https://profiles.wordpress.org/polevaultweb/\">Iain Poulson</a> · <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a> · <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a> · <a href=\"https://profiles.wordpress.org/iazel/\">Iazel</a> · <a href=\"https://profiles.wordpress.org/ignatggeorgiev/\">Ignat Georgiev</a> · <a href=\"https://profiles.wordpress.org/imanish003/\">imanish003</a> · <a href=\"https://profiles.wordpress.org/ingeniumed/\">ingeniumed</a> · <a href=\"https://profiles.wordpress.org/innovext/\">Innovext</a> · <a href=\"https://profiles.wordpress.org/inwerpsel/\">inwerpsel</a> · <a href=\"https://profiles.wordpress.org/iqbalrony/\">iqbalrony</a> · <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a> · <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a> · <a href=\"https://profiles.wordpress.org/itpathsolutions/\">IT Path Solutions</a> · <a href=\"https://profiles.wordpress.org/ivanjeronimo/\">ivanjeronimo</a> · <a href=\"https://profiles.wordpress.org/jhoffmann/\">j.hoffmann</a> · <a href=\"https://profiles.wordpress.org/jackreichert/\">Jack Reichert</a> · <a href=\"https://profiles.wordpress.org/jaedm97/\">Jaed Mosharraf</a> · <a href=\"https://profiles.wordpress.org/jakariaistauk/\">Jakaria Istauk</a> · <a href=\"https://profiles.wordpress.org/outrankjames/\">James</a> · <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a> · <a href=\"https://profiles.wordpress.org/james-roberts/\">James Roberts</a> · <a href=\"https://profiles.wordpress.org/janthiel/\">Jan Thiel</a> · <a href=\"https://profiles.wordpress.org/janusdev/\">janusdev</a> · <a href=\"https://profiles.wordpress.org/jsnajdr/\">Jarda Snajdr</a> · <a href=\"https://profiles.wordpress.org/ipajen/\">Jarko Piironen</a> · <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a> · <a href=\"https://profiles.wordpress.org/carazo/\">Javier Carazo</a> · <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a> · <a href=\"https://profiles.wordpress.org/jchambo/\">jchambo</a> · <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a> · <a href=\"https://profiles.wordpress.org/jeanphilippegreen/\">Jean-Philippe Green</a> · <a href=\"https://profiles.wordpress.org/jeawhanlee/\">jeawhanlee</a> · <a href=\"https://profiles.wordpress.org/jeffmatson/\">Jeff Matson</a> · <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a> · <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a> · <a href=\"https://profiles.wordpress.org/jmdodd/\">Jennifer M. Dodd</a> · <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a> · <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a> · <a href=\"https://profiles.wordpress.org/lobeless14/\">Jeremy Lind</a> · <a href=\"https://profiles.wordpress.org/jeryj/\">jeryj</a> · <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a> · <a href=\"https://profiles.wordpress.org/jhned/\">jhned</a> · <a href=\"https://profiles.wordpress.org/jigar-bhanushali/\">jigar bhanushali</a> · <a href=\"https://profiles.wordpress.org/jipmoors/\">Jip Moors</a> · <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a> · <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a> · <a href=\"https://profiles.wordpress.org/joelmadigan/\">joelmadigan</a> · <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a> · <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a> · <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a> · <a href=\"https://profiles.wordpress.org/johnwatkins0/\">John Watkins</a> · <a href=\"https://profiles.wordpress.org/jokerrs/\">Jokerrs</a> · <a href=\"https://profiles.wordpress.org/jb510/\">Jon Brown</a> · <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a> · <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a> · <a href=\"https://profiles.wordpress.org/jpantani/\">Jonathan Pantani</a> · <a href=\"https://profiles.wordpress.org/jongycastillo/\">Jong</a> · <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a> · <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a> · <a href=\"https://profiles.wordpress.org/jornp/\">jornp</a> · <a href=\"https://profiles.wordpress.org/dunhakdis/\">Joseph G.</a> · <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a> · <a href=\"https://profiles.wordpress.org/joshuatf/\">joshuatf</a> · <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a> · <a href=\"https://profiles.wordpress.org/jsh4/\">jsh4</a> · <a href=\"https://profiles.wordpress.org/juanfra/\">Juan Aldasoro</a> · <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a> · <a href=\"https://profiles.wordpress.org/juhise/\">Juhi Saxena</a> · <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a> · <a href=\"https://profiles.wordpress.org/juliobox/\">Julio Potier</a> · <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a> · <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a> · <a href=\"https://profiles.wordpress.org/welenofsky/\">Justin Welenofsky</a> · <a href=\"https://profiles.wordpress.org/justlevine/\">justlevine</a> · <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a> · <a href=\"https://profiles.wordpress.org/kacper3355/\">kacper3355</a> · <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a> · <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a> · <a href=\"https://profiles.wordpress.org/kajalgohel/\">Kajal Gohel</a> · <a href=\"https://profiles.wordpress.org/kaneva/\">kaneva</a> · <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a> · <a href=\"https://profiles.wordpress.org/zoonini/\">Kathryn P.</a> · <a href=\"https://profiles.wordpress.org/kkoppenhaver/\">Keanan Koppenhaver</a> · <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a> · <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a> · <a href=\"https://profiles.wordpress.org/kbat82/\">Kevin Batdorf</a> · <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> · <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a> · <a href=\"https://profiles.wordpress.org/konyoldeath/\">konyoldeath</a> · <a href=\"https://profiles.wordpress.org/kowsar89/\">Kowsar Hossain</a> · <a href=\"https://profiles.wordpress.org/krunal265/\">Krunal Bhimajiyani</a> · <a href=\"https://profiles.wordpress.org/krupalpanchal/\">Krupal Panchal</a> · <a href=\"https://profiles.wordpress.org/kmadhak/\">Kunal Madhak</a> · <a href=\"https://profiles.wordpress.org/lanacodes/\">Lana Codes</a> · <a href=\"https://profiles.wordpress.org/larsmqller/\">larsmqller</a> · <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a> · <a href=\"https://profiles.wordpress.org/laurlittle/\">Lauren Stein</a> · <a href=\"https://profiles.wordpress.org/0mirka00/\">Lena Morita</a> · <a href=\"https://profiles.wordpress.org/lenasterg/\">Lena Stergatou</a> · <a href=\"https://profiles.wordpress.org/leonidasmilossis/\">Leo Milo</a> · <a href=\"https://profiles.wordpress.org/lifeboat/\">lifeboat</a> · <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a> · <a href=\"https://profiles.wordpress.org/lkraav/\">lkraav</a> · <a href=\"https://profiles.wordpress.org/webaxones/\">Loïc Antignac</a> · <a href=\"https://profiles.wordpress.org/thelovekesh/\">Lovekesh Kumar</a> · <a href=\"https://profiles.wordpress.org/dreadlox/\">Lox</a> · <a href=\"https://profiles.wordpress.org/lozula/\">lozula</a> · <a href=\"https://profiles.wordpress.org/lucius0101/\">lucius0101</a> · <a href=\"https://profiles.wordpress.org/lucymtc/\">Lucy Tomas</a> · <a href=\"https://profiles.wordpress.org/gigitux/\">Luigi</a> · <a href=\"https://profiles.wordpress.org/luisherranz/\">luisherranz</a> · <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a> · <a href=\"https://profiles.wordpress.org/pagelab/\">Márcio Duarte</a> · <a href=\"https://profiles.wordpress.org/mrdollu/\">Madhu Dollu</a> · <a href=\"https://profiles.wordpress.org/madhudollu/\">Madhu Dollu</a> · <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a> · <a href=\"https://profiles.wordpress.org/mahbubshovan/\">Mahbub Shovan</a> · <a href=\"https://profiles.wordpress.org/mahekkalola/\">Mahek Kalola</a> · <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a> · <a href=\"https://profiles.wordpress.org/manojkpatil/\">Manoj Patil</a> · <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a> · <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a> · <a href=\"https://profiles.wordpress.org/marekdedic/\">Marek Dědič</a> · <a href=\"https://profiles.wordpress.org/chaton666/\">Marie Comet</a> · <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a> · <a href=\"https://profiles.wordpress.org/santosguillamot/\">Mario Santos</a> · <a href=\"https://profiles.wordpress.org/marissamakes/\">Marissa Matthews</a> · <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a> · <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a> · <a href=\"https://profiles.wordpress.org/markoserb/\">Marko Ivanovic</a> · <a href=\"https://profiles.wordpress.org/marksabbath/\">marksabbath</a> · <a href=\"https://profiles.wordpress.org/flootr/\">Markus</a> · <a href=\"https://profiles.wordpress.org/mkox/\">Markus Kosmal</a> · <a href=\"https://profiles.wordpress.org/mhkuu/\">Martijn van der Klis</a> · <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a> · <a href=\"https://profiles.wordpress.org/matclayton/\">matclayton</a> · <a href=\"https://profiles.wordpress.org/wetah/\">Mateus Machado Luna</a> · <a href=\"https://profiles.wordpress.org/paapst/\">Mathieu Paapst</a> · <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a> · <a href=\"https://profiles.wordpress.org/mmaattiiaass/\">matiasbenedetto</a> · <a href=\"https://profiles.wordpress.org/mattkeys/\">Matt Keys</a> · <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> · <a href=\"https://profiles.wordpress.org/matthiasreinholz/\">Matthias Reinholz</a> · <a href=\"https://profiles.wordpress.org/h4l9k/\">Mauricio</a> · <a href=\"https://profiles.wordpress.org/wppunk/\">Max</a> · <a href=\"https://profiles.wordpress.org/cadic/\">Max Lyuchin</a> · <a href=\"https://profiles.wordpress.org/maximej/\">Maxime J.</a> · <a href=\"https://profiles.wordpress.org/jamilbd07/\">MD Jamil Uddin</a> · <a href=\"https://profiles.wordpress.org/kawserz/\">Md Kawser Ahmed Khan Jami</a> · <a href=\"https://profiles.wordpress.org/rakibwordpress/\">Md Rakib Hossain</a> · <a href=\"https://profiles.wordpress.org/abirhasandipu/\">Md. Abir Hasan Dipu</a> · <a href=\"https://profiles.wordpress.org/reduanmasud/\">Md. Reduan Masud</a> · <a href=\"https://profiles.wordpress.org/mdviralsampat/\">mdviralsampat</a> · <a href=\"https://profiles.wordpress.org/mehulkaklotar/\">Mehul Kaklotar</a> · <a href=\"https://profiles.wordpress.org/mensmaximus/\">mensmaximus</a> · <a href=\"https://profiles.wordpress.org/meyegui/\">meyerdev.ch</a> · <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a> · <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a> · <a href=\"https://profiles.wordpress.org/michael-kelly/\">Michael Kelly</a> · <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a> · <a href=\"https://profiles.wordpress.org/michelmany/\">Michel Many</a> · <a href=\"https://profiles.wordpress.org/miguelaxcar/\">Miguel Axcar</a> · <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a> · <a href=\"https://profiles.wordpress.org/mmtr86/\">Miguel Torres</a> · <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a> · <a href=\"https://profiles.wordpress.org/mikestraw/\">Mike Straw</a> · <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a> · <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a> · <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a> · <a href=\"https://profiles.wordpress.org/mitchellaustin/\">mitchellaustin</a> · <a href=\"https://profiles.wordpress.org/presents111/\">miya</a> · <a href=\"https://profiles.wordpress.org/monzuralam/\">Monzur Alam</a> · <a href=\"https://profiles.wordpress.org/mreishus/\">mreishus</a> · <a href=\"https://profiles.wordpress.org/mrwweb/\">mrwweb</a> · <a href=\"https://profiles.wordpress.org/mtias/\">mtias</a> · <a href=\"https://profiles.wordpress.org/mujuonly/\">mujuonly</a> · <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a> · <a href=\"https://profiles.wordpress.org/faguni22/\">Mumtahina Faguni</a> · <a href=\"https://profiles.wordpress.org/tanjimtc71/\">Musarrat Anjum Chowdhury</a> · <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a> · <a href=\"https://profiles.wordpress.org/mw108/\">mw108</a> · <a href=\"https://profiles.wordpress.org/naeemhaque/\">Naeem Haque</a> · <a href=\"https://profiles.wordpress.org/namithjawahar/\">Namith Jawahar</a> · <a href=\"https://profiles.wordpress.org/nathanatmoz/\">Nathan Johnson</a> · <a href=\"https://profiles.wordpress.org/nazmulhasan103/\">Nazmul Hasan</a> · <a href=\"https://profiles.wordpress.org/nendeb55/\">nendeb</a> · <a href=\"https://profiles.wordpress.org/neychok/\">Neycho Kalaydzhiev</a> · <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a> · <a href=\"https://profiles.wordpress.org/nicholaswilson/\">nicholaswilson</a> · <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a> · <a href=\"https://profiles.wordpress.org/nick_thegeek/\">Nick the Geek</a> · <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a> · <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a> · <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a> · <a href=\"https://profiles.wordpress.org/itsnikhilpatel/\">NikhilPatel</a> · <a href=\"https://profiles.wordpress.org/dhrupo/\">Niluthpal Purkayastha</a> · <a href=\"https://profiles.wordpress.org/dasnitesh780/\">Nitesh Das</a> · <a href=\"https://profiles.wordpress.org/nithi22/\">Nithin John</a> · <a href=\"https://profiles.wordpress.org/nithins53/\">Nithin SreeRaj</a> · <a href=\"https://profiles.wordpress.org/rnitinb/\">Nitin Rathod</a> · <a href=\"https://profiles.wordpress.org/nitman43/\">nitman43</a> · <a href=\"https://profiles.wordpress.org/noahtallen/\">Noah Allen</a> · <a href=\"https://profiles.wordpress.org/nuvopoint/\">nuvoPoint</a> · <a href=\"https://profiles.wordpress.org/oakesjosh/\">oakesjosh</a> · <a href=\"https://profiles.wordpress.org/obayedmamur/\">Obayed Mamur</a> · <a href=\"https://profiles.wordpress.org/ockham/\">ockham</a> · <a href=\"https://profiles.wordpress.org/oguzkocer/\">oguzkocer</a> · <a href=\"https://profiles.wordpress.org/oh_hello/\">oh_hello</a> · <a href=\"https://profiles.wordpress.org/hideokamoto/\">Okamoto Hidetaka</a> · <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a> · <a href=\"https://profiles.wordpress.org/olliejones/\">OllieJones</a> · <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a> · <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a> · <a href=\"https://profiles.wordpress.org/pablohoney/\">PabloHoney</a> · <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a> · <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a> · <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a> · <a href=\"https://profiles.wordpress.org/paulkevan/\">Paul Kevan</a> · <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a> · <a href=\"https://profiles.wordpress.org/pavelevap/\">pavelevap</a> · <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a> · <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendonça</a> · <a href=\"https://profiles.wordpress.org/pputzer/\">pepe</a> · <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a> · <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a> · <a href=\"https://profiles.wordpress.org/petitphp/\">petitphp</a> · <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a> · <a href=\"https://profiles.wordpress.org/phil-webster/\">Phil Webster</a> · <a href=\"https://profiles.wordpress.org/phillsav/\">Phill</a> · <a href=\"https://profiles.wordpress.org/iapial/\">Pial</a> · <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a> · <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> · <a href=\"https://profiles.wordpress.org/knowingart_com/\">PJ Brunet</a> · <a href=\"https://profiles.wordpress.org/pkolenbr/\">pkolenbr</a> · <a href=\"https://profiles.wordpress.org/pooja1210/\">Pooja N Muchandikar</a> · <a href=\"https://profiles.wordpress.org/pravinparmar2404/\">Pravin Parmar</a> · <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a> · <a href=\"https://profiles.wordpress.org/ptahdunbar/\">Ptah Dunbar</a> · <a href=\"https://profiles.wordpress.org/pypwalters/\">pypwalters</a> · <a href=\"https://profiles.wordpress.org/raduiason/\">raduiason</a> · <a href=\"https://profiles.wordpress.org/initsogar/\">Rafael Agostini</a> · <a href=\"https://profiles.wordpress.org/rafinkhan/\">Rafin</a> · <a href=\"https://profiles.wordpress.org/rajanpanchal2028/\">Rajan Panchal</a> · <a href=\"https://profiles.wordpress.org/rajeshraval786/\">Rajesh Raval</a> · <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a> · <a href=\"https://profiles.wordpress.org/ramon-fincken/\">ramon fincken</a> · <a href=\"https://profiles.wordpress.org/ramonopoly/\">Ramon James</a> · <a href=\"https://profiles.wordpress.org/razthee007/\">Razthee Md. Yakini</a> · <a href=\"https://profiles.wordpress.org/renatoagds/\">Renato Augusto Gama dos Santos</a> · <a href=\"https://profiles.wordpress.org/rezakhan995/\">Reza Khan</a> · <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a> · <a href=\"https://profiles.wordpress.org/riccardodicurti/\">Riccardo Di Curti</a> · <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a> · <a href=\"https://profiles.wordpress.org/rinkychowdhury9/\">Rinky Chowdhury</a> · <a href=\"https://profiles.wordpress.org/ritteshpatel/\">Ritesh Patel</a> · <a href=\"https://profiles.wordpress.org/rjasdfiii/\">rjasdfiii</a> · <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> · <a href=\"https://profiles.wordpress.org/robinwpdeveloper/\">Robin</a> · <a href=\"https://profiles.wordpress.org/robin-labadie/\">Robin Labadie</a> · <a href=\"https://profiles.wordpress.org/rodage/\">rodage</a> · <a href=\"https://profiles.wordpress.org/rodricus/\">rodricus</a> · <a href=\"https://profiles.wordpress.org/ravanh/\">Rolf Allard van Hagen</a> · <a href=\"https://profiles.wordpress.org/digical/\">Ross Gile</a> · <a href=\"https://profiles.wordpress.org/roytanck/\">Roy Tanck</a> · <a href=\"https://profiles.wordpress.org/ruchirj/\">Ruchir Goswami</a> · <a href=\"https://profiles.wordpress.org/re_enter_rupok/\">Rupok</a> · <a href=\"https://profiles.wordpress.org/rryyaanndd/\">Ryan</a> · <a href=\"https://profiles.wordpress.org/ryankienstra/\">Ryan Kienstra</a> · <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a> · <a href=\"https://profiles.wordpress.org/looswebstudio/\">Ryo</a> · <a href=\"https://profiles.wordpress.org/sereedmedia/\">Sé Reed</a> · <a href=\"https://profiles.wordpress.org/sergiomdgomes/\">Sérgio Gomes</a> · <a href=\"https://profiles.wordpress.org/soean/\">Sören Wrede</a> · <a href=\"https://profiles.wordpress.org/andy786/\">Sahil B.</a> · <a href=\"https://profiles.wordpress.org/stalukder03/\">Sajib Talukder</a> · <a href=\"https://profiles.wordpress.org/sakibmd/\">Sakib Mohammed</a> · <a href=\"https://profiles.wordpress.org/samful/\">Sam Fullalove</a> · <a href=\"https://profiles.wordpress.org/sam1el/\">sam1el</a> · <a href=\"https://profiles.wordpress.org/samiamnot/\">samiamnot</a> · <a href=\"https://profiles.wordpress.org/viralsampat/\">Sampat Viral</a> · <a href=\"https://profiles.wordpress.org/samruddhikhandale/\">samruddhikhandale</a> · <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a> · <a href=\"https://profiles.wordpress.org/sanjucta/\">sanjucta</a> · <a href=\"https://profiles.wordpress.org/sanketchodavadiya/\">Sanket Chodavadiya</a> · <a href=\"https://profiles.wordpress.org/sannevndrmeulen/\">Sanne van der Meulen</a> · <a href=\"https://profiles.wordpress.org/sapayth/\">sapayth</a> · <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a> · <a href=\"https://profiles.wordpress.org/sarathar/\">Sarath AR</a> · <a href=\"https://profiles.wordpress.org/saumil1611/\">Saumil Nerpagar</a> · <a href=\"https://profiles.wordpress.org/ira2910/\">Sazia Faizunnessa Ira</a> · <a href=\"https://profiles.wordpress.org/sc0ttkclark/\">Scott Kingsley Clark</a> · <a href=\"https://profiles.wordpress.org/countrymusicchicago/\">Scott Winterroth</a> · <a href=\"https://profiles.wordpress.org/hiyascout/\">Scout James</a> · <a href=\"https://profiles.wordpress.org/seanchayes/\">Sean Hayes</a> · <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a> · <a href=\"https://profiles.wordpress.org/seriouslysenpai/\">seriouslysenpai</a> · <a href=\"https://profiles.wordpress.org/wandering-aramean/\">Seth Miller</a> · <a href=\"https://profiles.wordpress.org/shahidul95/\">Shahidul Islam</a> · <a href=\"https://profiles.wordpress.org/shamayel007/\">Shamayel</a> · <a href=\"https://profiles.wordpress.org/shamimmiashuhagh/\">Shamim Mia</a> · <a href=\"https://profiles.wordpress.org/smeunus/\">Sharif Mohammad Eunus</a> · <a href=\"https://profiles.wordpress.org/shraboni/\">Shraboni</a> · <a href=\"https://profiles.wordpress.org/shubham1gupta/\">shubham1gupta</a> · <a href=\"https://profiles.wordpress.org/silicium23/\">Silicium</a> · <a href=\"https://profiles.wordpress.org/simongomes02/\">Simon Gomes</a> · <a href=\"https://profiles.wordpress.org/slieschke/\">Simon Lieschke</a> · <a href=\"https://profiles.wordpress.org/siobhan/\">Siobhan</a> · <a href=\"https://profiles.wordpress.org/calvinalkan/\">snicco.io</a> · <a href=\"https://profiles.wordpress.org/sruthi90/\">sruthi90</a> · <a href=\"https://profiles.wordpress.org/steelwagstaff/\">SteelWagstaff</a> · <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a> · <a href=\"https://profiles.wordpress.org/stentibbing/\">stentibbing</a> · <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a> · <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a> · <a href=\"https://profiles.wordpress.org/stephym/\">Stephy Miehle</a> · <a href=\"https://profiles.wordpress.org/stephymiehle/\">stephymiehle</a> · <a href=\"https://profiles.wordpress.org/stevenkword/\">Steven Word</a> · <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a> · <a href=\"https://profiles.wordpress.org/sumitsingh/\">Sumit Singh</a> · <a href=\"https://profiles.wordpress.org/sun/\">sun</a> · <a href=\"https://profiles.wordpress.org/sunyatasattva/\">sunyatasattva (a11n)</a> · <a href=\"https://profiles.wordpress.org/codemonksuvro/\">Suvro</a> · <a href=\"https://profiles.wordpress.org/syamraj24/\">syamraj24</a> · <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a> · <a href=\"https://profiles.wordpress.org/afrin29/\">Syeda Sanjida Afrin</a> · <a href=\"https://profiles.wordpress.org/syhc/\">syhc</a> · <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a> · <a href=\"https://profiles.wordpress.org/syntaxart/\">syntaxart</a> · <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a> · <a href=\"https://profiles.wordpress.org/tahmidulkarim/\">Tahmid ul Karim</a> · <a href=\"https://profiles.wordpress.org/tahminar27/\">tahminar27</a> · <a href=\"https://profiles.wordpress.org/inc2734/\">Takashi Kitajima</a> · <a href=\"https://profiles.wordpress.org/tanazmasaba/\">Tanaz Masaba</a> · <a href=\"https://profiles.wordpress.org/devtanbir/\">Tanbir Ahmod</a> · <a href=\"https://profiles.wordpress.org/tanner-m/\">Tanner Moushey</a> · <a href=\"https://profiles.wordpress.org/rahmantasnia/\">Tasnia Rahman Raima</a> · <a href=\"https://profiles.wordpress.org/teebee/\">teebee</a> · <a href=\"https://profiles.wordpress.org/tekapo/\">tekapo</a> · <a href=\"https://profiles.wordpress.org/thedaysse/\">thedaysse</a> · <a href=\"https://profiles.wordpress.org/iamjaydip/\">thejaydip</a> · <a href=\"https://profiles.wordpress.org/theode/\">theode</a> · <a href=\"https://profiles.wordpress.org/griffinjt/\">Thomas Griffin</a> · <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a> · <a href=\"https://profiles.wordpress.org/thomask/\">thomask</a> · <a href=\"https://profiles.wordpress.org/timbroddin/\">timbroddin</a> · <a href=\"https://profiles.wordpress.org/sippis/\">Timi Wahalahti</a> · <a href=\"https://profiles.wordpress.org/spaceshipone/\">Timothée Brosille</a> · <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a> · <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a> · <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a> · <a href=\"https://profiles.wordpress.org/tjnowell/\">Tom J Nowell</a> · <a href=\"https://profiles.wordpress.org/dziudek/\">Tomasz Dziuda</a> · <a href=\"https://profiles.wordpress.org/skithund/\">Toni Viemerö</a> · <a href=\"https://profiles.wordpress.org/starbuck/\">Tony G</a> · <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a> · <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a> · <a href=\"https://profiles.wordpress.org/toru/\">Toru Miki</a> · <a href=\"https://profiles.wordpress.org/itowhid06/\">Towhidul I Chowdhury</a> · <a href=\"https://profiles.wordpress.org/travisaxton/\">travisaxton</a> · <a href=\"https://profiles.wordpress.org/triumvirate/\">triumvirate</a> · <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a> · <a href=\"https://profiles.wordpress.org/umesh84/\">Umesh Gupta</a> · <a href=\"https://profiles.wordpress.org/upadalavipul/\">upadalavipul</a> · <a href=\"https://profiles.wordpress.org/eboxnet/\">Vagelis</a> · <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a> · <a href=\"https://profiles.wordpress.org/szepeviktor/\">Viktor Szépe</a> · <a href=\"https://profiles.wordpress.org/virgar/\">Virginie Garnier</a> · <a href=\"https://profiles.wordpress.org/elifvish/\">Vishal Kumar</a> · <a href=\"https://profiles.wordpress.org/vladytimy/\">Vlad T</a> · <a href=\"https://profiles.wordpress.org/vtad/\">vtad</a> · <a href=\"https://profiles.wordpress.org/vykesmac/\">vykesmac</a> · <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design | Oliver Juhas</a> · <a href=\"https://profiles.wordpress.org/webrocker/\">Webrocker</a> · <a href=\"https://profiles.wordpress.org/websitegenii/\">websitegenii</a> · <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a> · <a href=\"https://profiles.wordpress.org/whaze/\">whaze</a> · <a href=\"https://profiles.wordpress.org/winterpsv/\">winterpsv</a> · <a href=\"https://profiles.wordpress.org/wojsmol/\">wojsmol</a> · <a href=\"https://profiles.wordpress.org/wojtekn/\">Wojtek Naruniec</a> · <a href=\"https://profiles.wordpress.org/wojtekszkutnik/\">Wojtek Szkutnik</a> · <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a> · <a href=\"https://profiles.wordpress.org/yuliyan/\">Yuliyan Slavchev</a> · <a href=\"https://profiles.wordpress.org/zebaafiashama/\">Zeba Afia Shama</a> · <a href=\"https://profiles.wordpress.org/zenaulislam/\">Zenaul Islam</a> · <a href=\"https://profiles.wordpress.org/zevilz/\">zevilz</a> · <a href=\"https://profiles.wordpress.org/zieladam/\">zieladam</a> · <a href=\"https://profiles.wordpress.org/chesio/\">Česlav Przywara</a></p>\n\n\n\n<p>No dia do lançamento, 70 localidades haviam traduzido 90% ou mais do WordPress 6.2 em seus idiomas. Os tradutores da comunidade estão trabalhando duro para garantir que mais traduções estejam a caminho. Agradecemos a todos que ajudam a tornar o WordPress 6.2 disponível em 200 idiomas.</p>\n\n\n\n<p class=\"has-extra-small-font-size\"><em>* Retrato de Eric Allen Dolphy Jr. descoberto via <a href=\"https://openverse.org/image/36720968-690c-4287-a2dd-619573cc23a6\">Openverse</a>. Colorização por D. Pountain; Original por F. Wolff.<br>“<a href=\"https://www.flickr.com/photos/98119031@N00/39509743850\">eric dolphy</a>” de <a href=\"https://www.flickr.com/photos/98119031@N00\">dick_pountain</a> está licenciado sob <a href=\"https://creativecommons.org/licenses/by-nc-sa/2.0/?ref=openverse\">CC BY-NC-SA 2.0</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 6.2 Release Candidate 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://br.wordpress.org/2023/03/22/wordpress-6-2-release-candidate-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Mar 2023 09:53:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2659\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"O terceiro release candidate (RC3) da versão 6.2 WordPress já está disponível! O lançamento oficial do WordPress 6.2 está previsto para o dia 28 de março, uma semana a partir de hoje. Agora é a oportunidade perfeita se você ainda não o experimentou. Seus comentários e ajuda no preenchimento de relatórios de erros são o [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4378:\"\n<p>O terceiro release candidate (RC3) da versão 6.2 WordPress já está disponível!</p>\n\n\n\n<p>O lançamento oficial do WordPress 6.2 está previsto para o dia 28 de março, uma semana a partir de hoje. Agora é a oportunidade perfeita se você ainda não o experimentou. Seus comentários e ajuda no preenchimento de relatórios de erros são o que mantém a experiência do WordPress estável, suave e agradável. É um trabalho importante e uma ótima maneira de contribuir com o projeto.</p>\n\n\n\n<p>Agradecemos a todos que testaram os lançamentos beta e RC até agora. Desde que o RC2 foi lançado em 14 de março, cerca de 21 erros foram resolvidos no <a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=03%2F15%2F2023..03%2F21%2F2023&amp;milestone=6.2&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Trac</a> e <a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">GitHub</a>.</p>\n\n\n\n<p>Acompanhe e explore mais detalhes da versão 6.2 no anúncio de <a href=\"https://br.wordpress.org/?p=2650\">lançamento do WordPress 6.2 RC1</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Como testar?</h2>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendado que instale, execute ou teste esta versão do WordPress em um site de produção ou de missão crítica. Em vez disso, é recomendável que você execute o RC3 em um servidor e site de teste.</p>\n\n\n\n<p><strong>Opção 1</strong>: Instale e ative o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione o canal “Bleeding edge” e o stream “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2</strong>: Faça o download direto da <a href=\"https://wordpress.org/wordpress-6.1-RC3.zip\">versão do release candidate aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3</strong>: Ao usar o WP-CLI para atualizar do Beta 1, 2 ou 3, em um sistema de arquivos que não diferencia maiúsculas de minúsculas, use a seguinte comando:<br><code>wp core update --version=6.2-RC</code>3</p>\n\n\n\n<h2 class=\"wp-block-heading\">Desenvolvedores de plugins e temas</h2>\n\n\n\n<p>Todos os desenvolvedores de plugins e temas devem testar suas respectivas extensões no WordPress 6.2 RC3 e atualizar a versão “Testado até” em seu arquivo leia-me para 6.2. Se você encontrar problemas de compatibilidade, certifique-se de postar informações detalhadas nos <a href=\"https://wordpress.org/support/forum/alphabeta/\">fóruns de suporte</a>, para que esses itens possam ser investigados antes da data de lançamento final de 28 de março.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Traduza o WordPress</h2>\n\n\n\n<p><a href=\"https://translate.wordpress.org/projects/wp/dev/pt-br/default/\">Ajude-nos a traduzir o WordPress para o português!</a>&nbsp;O lançamento dessa versão também significa que&nbsp;<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">novas strings para a tradução</a>&nbsp;da versão 6.2 serão evitadas.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Como ajudar?</h2>\n\n\n\n<p>Os testes de erros é fundamental para estabilizar uma versão ao longo de seu desenvolvimento. O teste também é uma ótima maneira de contribuir para o WordPress. Se você é novo com os testes, confira este <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">guia detalhado</a> que o orientará sobre como começar.</p>\n\n\n\n<p>Se você acha que encontrou um problema, informe-o à <a href=\"https://wordpress.org/support/forum/alphabeta/\">área alfa/beta</a> nos fóruns de suporte. Se você se sente à vontade para escrever um relatório de erros reproduzível, você pode <a href=\"https://core.trac.wordpress.org/newticket\">criar um no WordPress Trac</a>. Também é aqui que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Agradecemos aos colaboradores que contribuiram com este pos<em>t: <em><a href=\"https://profiles.wordpress.org/laurlittle/\">@laurlittle</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">@marybaum</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">@audrasjb</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">@cbringmann</a> e <a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a></em></em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 6.2 Release Candidate 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://br.wordpress.org/2023/03/15/wordpress-6-2-release-candidate-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Mar 2023 12:36:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2653\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:344:\"O segundo release candidate (RC2) da versão 6.2 WordPress já está disponível! O lançamento oficial do WordPress 6.2 está previsto para o dia 28 de março, duas semanas a partir de hoje. Agora é a oportunidade perfeita se você ainda não o experimentou. Seus comentários e ajuda no preenchimento de relatórios de erros são o [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4261:\"\n<p>O segundo release candidate (RC2) da versão 6.2 WordPress já está disponível!</p>\n\n\n\n<p>O lançamento oficial do WordPress 6.2 está previsto para o dia 28 de março, duas semanas a partir de hoje. Agora é a oportunidade perfeita se você ainda não o experimentou. Seus comentários e ajuda no preenchimento de relatórios de erros são o que mantém a experiência do WordPress estável, suave e agradável. É um trabalho importante e uma ótima maneira de contribuir com o projeto.</p>\n\n\n\n<p>Agradecemos a todos que testaram os lançamentos beta e RC até agora. Desde que o RC1 foi lançado em 9 de março, cerca de 36 erros foram resolvidos no <a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=03%2F07%2F2023..03%2F13%2F2023&amp;milestone=6.2&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Trac</a> e no <a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">GitHub</a>.</p>\n\n\n\n<p>Acompanhe e explore mais detalhes da versão 6.2 no anúncio de <a href=\"https://br.wordpress.org/?p=2650\">lançamento do WordPress 6.2 RC1</a>.</p>\n\n\n\n<p>Como testar?</p>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendado que instale, execute ou teste esta versão do WordPress em um site de produção ou de missão crítica. Em vez disso, é recomendável que você execute o RC2 em um servidor e site de teste.</p>\n\n\n\n<p><strong>Opção 1</strong>: Instale e ative o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione o canal “Bleeding edge” e o stream “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2</strong>: Faça o download direto da <a href=\"https://wordpress.org/wordpress-6.1-RC2.zip\">versão do release candidate aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3</strong>: Ao usar o WP-CLI para atualizar do Beta 1, 2 ou 3, em um sistema de arquivos que não diferencia maiúsculas de minúsculas, use a seguinte comando:<br><code>wp core update --version=6.2-RC2</code></p>\n\n\n\n<h2 class=\"wp-block-heading\">Desenvolvedores de plugins e temas</h2>\n\n\n\n<p>Todos os desenvolvedores de plugins e temas devem testar suas respectivas extensões no WordPress 6.2 RC2 e atualizar a versão “Testado até” em seu arquivo leia-me para 6.2. Se você encontrar problemas de compatibilidade, certifique-se de postar informações detalhadas nos <a href=\"https://wordpress.org/support/forum/alphabeta/\">fóruns de suporte</a>, para que esses itens possam ser investigados antes da data de lançamento final de 28 de março.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Traduza o WordPress</h2>\n\n\n\n<p><a href=\"https://translate.wordpress.org/projects/wp/dev/pt-br/default/\">Ajude-nos a traduzir o WordPress para o português!</a> O lançamento dessa versão também significa que <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">novas strings para a tradução</a> da versão 6.2 serão evitadas.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Como ajudar?</h2>\n\n\n\n<p>Os testes de erros é fundamental para estabilizar uma versão ao longo de seu desenvolvimento. O teste também é uma ótima maneira de contribuir para o WordPress. Se você é novo com os testes, confira este <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">guia detalhado</a> que o orientará sobre como começar.</p>\n\n\n\n<p>Se você acha que encontrou um problema, informe-o à <a href=\"https://wordpress.org/support/forum/alphabeta/\">área alfa/beta</a> nos fóruns de suporte. Se você se sente à vontade para escrever um relatório de erros reproduzível, você pode <a href=\"https://core.trac.wordpress.org/newticket\">criar um no WordPress Trac</a>. Também é aqui que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Agradecemos aos colaboradores que contribuiram com este post<em>: <a href=\"https://profiles.wordpress.org/laurlittle/\">@laurlittle</a> <a href=\"https://profiles.wordpress.org/marybaum/\">@marybaum</a> <a href=\"https://profiles.wordpress.org/audrasjb/\">@audrasjb</a> e <a href=\"https://profiles.wordpress.org/cbringmann/\">@cbringmann</a></em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 6.2 Release Candidate 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://br.wordpress.org/2023/03/15/wordpress-6-2-release-candidate-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Mar 2023 12:35:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2650\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:369:\"O primeiro release candidate (RC1) do WordPress 6.2 já está disponível para testes. Este é um marco importante na jornada do ciclo de lançamento da versão 6.2. “Release candidate” significa que esta versão do WordPress está pronta para lançamento! Antes da data oficial de lançamento é reservado um tempo para a comunidade realizar as revisões [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9366:\"\n<p>O primeiro release candidate (RC1) do WordPress 6.2 já está disponível para testes.</p>\n\n\n\n<p>Este é um marco importante na jornada do ciclo de lançamento da versão 6.2. “Release candidate” significa que esta versão do WordPress está pronta para lançamento! Antes da data oficial de lançamento é reservado um tempo para a comunidade realizar as revisões finais e ajudar no teste. Como o ecossistema WordPress inclui milhares de plugins e temas, é importante que todos na comunidade WordPress verifiquem se algo foi perdido ao longo do caminho. Isso significa que a sua ajuda é mais importante do que nunca neste momento.</p>\n\n\n\n<p>O lançamento oficial do WordPress 6.2 está previsto para o dia 28 de março.</p>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendado que instale, execute ou teste esta versão do WordPress em um site de produção ou de missão crítica. Em vez disso, é recomendável que você execute o RC1 em um servidor e site de teste.</p>\n\n\n\n<p><strong>Opção 1</strong>: Instale e ative o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione o canal “Bleeding edge” e o stream “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2</strong>: Faça o download direto da <a href=\"https://wordpress.org/wordpress-6.2-RC1.zip\">versão do release candidate aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3</strong>: Ao usar o WP-CLI para atualizar do Beta 1, 2 ou 3, em um sistema de arquivos que não diferencia maiúsculas de minúsculas, use a seguinte comando:<br><code>wp core update --version=6.2-RC1</code></p>\n\n\n\n<h2 class=\"wp-block-heading\">O que há de novo?</h2>\n\n\n\n<p>Esta versão inclui mais de 900 melhorias e correções e será a primeira <em>major release</em> do ano de 2023. </p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">Tickets do Gutenberg</a></li>\n\n\n\n<li><a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=2023-02-21..2023-03-01&amp;milestone=6.2&amp;col=id&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Tickets do Trac</a></li>\n</ul>\n\n\n\n<p>O WordPress 6.2 vem repleto de aprimoramentos para tornar tudo o que você faz mais suave, rápido e um pouco mais fluido:</p>\n\n\n\n<ul>\n<li>Um Editor de site atualizado para facilitar a navegação entre os modelos.</li>\n\n\n\n<li>Uma nova experiência de barra lateral no bloco de navegação para gerenciamento mais simples do menu.</li>\n\n\n\n<li>Configurações de bloco reorganizadas com guias separadas para configurações e estilos.</li>\n\n\n\n<li>Novo design de inserção que permite adicionar mídia &#8211; incluindo Openverse e seu catálogo de mais de 600 milhões de itens, além de toda a sua biblioteca de mídia &#8211; e melhorias nas categorias.</li>\n\n\n\n<li>Mais padrões de cabeçalho e rodapé para temas com suporte a blocos.</li>\n\n\n\n<li>Uma nova folha de estilo que mostra a aparência de todo o seu site em um só lugar.</li>\n\n\n\n<li>Novos controles para permitir que você copie e cole estilos de bloco para um design mais rápido e simples em todo o site.</li>\n\n\n\n<li>CSS personalizado que você pode adicionar para os toques finais, por bloco e globalmente.</li>\n\n\n\n<li>Posicionamento fixo para manter blocos importantes fixos durante a rolagem.</li>\n\n\n\n<li>Modo livre de distrações para momentos em que você deseja se concentrar na escrita.</li>\n\n\n\n<li>Novas opções que permitem importar certos widgets de temas clássicos para blocos.</li>\n\n\n\n<li>A remoção do rótulo beta do Editor do Site – receba nossas boas vindas à próxima geração do WordPress.</li>\n</ul>\n\n\n\n<p>A ansiedade bateu forte para ver alguns desses destaques em ação? Confira a <a href=\"https://wordpress.org/news/2023/03/your-wordpress-6-2-preview/\">demonstração do WordPress 6.2</a> gravada em 2 de março de 2023.</p>\n\n\n\n<p>Você entrar mais a fundo nas especificações técnicas? Confira a lista de posts recentes que cobrem algumas das atualizações técnicas mais recentes:</p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/03/07/patterns-api-expanded-to-include-template_types-property/\">API de padrões expandida para incluir a propriedade template_types</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qNP\">Introdução às guias do Inspetor de bloco</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qR8\">Sombras nos estilos globais</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qME\">Introdução a API de HTML</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qM4\">Melhorias variadas no editor</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qNm\">CSS personalizado para estilos globais e por bloco</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qLf\">Inclusão local em temas de fontes do Google Fonts</a>.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/03/03/editor-components-updates-in-wordpress-6-2/\">Atualizações dos componentes do editor na versão WordPress 6.2</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qPp\">Melhorias de acessibilidade</a>.</li>\n\n\n\n<li>E muito mais.</li>\n</ul>\n\n\n\n<p>Essas melhorias também estão presentes no <a href=\"https://make.wordpress.org/core/2023/03/09/wordpress-6-2-field-guide/\">guia de campo do WordPress 6.2</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Como ajudar?</h2>\n\n\n\n<p>Os testes de erros é fundamental para estabilizar uma versão ao longo de seu desenvolvimento. O teste também é uma ótima maneira de contribuir para o WordPress. Se você é novo com os testes, confira este <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">guia detalhado</a> que o orientará sobre como começar.</p>\n\n\n\n<p>O teste ajuda a garantir que esta e as versões futuras do WordPress sejam tão estáveis ​​e sem problemas quanto possível. Qualquer pessoa pode participar dos testes – independentemente da experiência anterior.</p>\n\n\n\n<p>Quer saber mais sobre testes de lançamentos como este? Leia sobre as <a href=\"https://make.wordpress.org/test/\">iniciativas de teste</a> que acontecem no Make WordPress Core. Você também pode participar de um <a href=\"https://wordpress.slack.com/messages/core-test/\">canal de teste principal</a> no <a href=\"https://wordpress.slack.com/\">Slack oficial do WordPress.</a></p>\n\n\n\n<p>Se você acha que encontrou um problema, informe-o à <a href=\"https://wordpress.org/support/forum/alphabeta/\">área alfa/beta</a> nos fóruns de suporte. Se você se sente à vontade para escrever um relatório de erros reproduzível, você pode <a href=\"https://core.trac.wordpress.org/newticket\">criar um no WordPress Trac</a>. Também é aqui que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Para revisar os recursos nas versões do Gutenberg desde o WordPress 6.1 (a versão principal mais recente do WordPress), acesse as sessão <em>O que há de novo no Gutenberg</em> nas versões <a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-0-18-january-2/\">15.1</a>, <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a> e <a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Desenvolvedores de plugins e temas</h2>\n\n\n\n<p>Todos os desenvolvedores de plugins e temas devem testar suas respectivas extensões no WordPress 6.2 RC1 e atualizar a versão “Testado até” em seu arquivo leia-me para 6.2. Se você encontrar problemas de compatibilidade, certifique-se de postar informações detalhadas nos <a href=\"https://wordpress.org/support/forum/alphabeta/\">fóruns de suporte</a>, para que esses itens possam ser investigados antes da data de lançamento final de 28 de março.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Traduza o WordPress</h2>\n\n\n\n<p><a href=\"https://translate.wordpress.org/projects/wp/dev/pt-br/default/\">Ajude-nos a traduzir o WordPress para o português!</a> O lançamento dessa versão também significa que <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">novas strings para a tradução</a> da versão 6.2 serão evitadas.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Saiba mais</h2>\n\n\n\n<p>Quer saber mais sobre o que aconteceu na criação do WordPress 6.2? Confira o ciclo de <a href=\"https://make.wordpress.org/core/6-2/\">lançamento da versão 6.2</a>, o <a href=\"https://make.wordpress.org/core/\">blog Make WordPress Core</a> ou pesquise <a href=\"https://make.wordpress.org/core/tag/6-2/\">tudo relacionado a versão 6.2</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.2 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://br.wordpress.org/2023/03/08/wordpress-6-2-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Mar 2023 11:52:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2645\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"O WordPress 6.2 Beta 4 já está disponível para testes. Esta versão do WordPress está em desenvolvimento. Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial. Você [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6012:\"\n<p>O WordPress 6.2 Beta 4 já está disponível para testes.</p>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial.</p>\n\n\n\n<p>Você pode testar o WordPress 6.2 Beta 4 de três maneiras:</p>\n\n\n\n<p><strong>Opção 1: </strong>Instalar e ativar o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione a opção “Bleeding edge” e “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2: </strong>Baixar direto a <a href=\"https://wordpress.org/wordpress-6.2-beta4.zip\">versão Beta 4 aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3:</strong> Usar o WP-CLI para testar:</p>\n\n\n\n<p><code>wp core update --version=6.2-beta</code>4</p>\n\n\n\n<p>A meta atual para o lançamento da versão final é <strong>28 de março de 2023</strong>, que está a cerca de quatro semanas. Sua ajuda nos testes da versão é vital para garantir que tudo nesta versão seja o melhor possível.</p>\n\n\n\n<p>Obtenha uma visão geral do <a href=\"https://make.wordpress.org/core/6-2/\">ciclo de lançamento da versão 6.2</a> e confira o <a href=\"https://make.wordpress.org/core/\">blog Make WordPress Core</a> para <a href=\"https://make.wordpress.org/core/tag/6-2/\">informações relacionadas a versão 6.2</a> nas próximas semanas para obter mais detalhes.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Como você pode ajudar – Testando!</strong></h2>\n\n\n\n<p>O teste de erros é uma parte crítica do aperfeiçoamento da versão no estágio beta. Também é uma ótima maneira de contribuir. Se você nunca testou uma versão beta antes, <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">este guia detalhado</a> ajudará a orientá-lo sobre o que e como testar.</p>\n\n\n\n<p>O teste ajuda a garantir que esta e as versões futuras do WordPress sejam tão estáveis ​​e sem problemas quanto possível. E qualquer um pode fazer isso – especialmente grandes membros da comunidade WordPress como você.</p>\n\n\n\n<p>Quer saber mais sobre testes de lançamentos como este? Leia sobre as <a href=\"https://make.wordpress.org/test/\">iniciativas de teste</a> que acontecem no Make WordPress Core. Você também pode participar do <a href=\"https://wordpress.slack.com/messages/core-test/\">canal público</a> no <a href=\"https://wordpress.slack.com/\">Slack do WordPress</a>.</p>\n\n\n\n<p>Se você acha que encontrou um erro, informe-o na área <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alfa / Beta</a> nos fóruns de suporte. Se você se sentir confortável em escrever um relatório de erros reproduzível, <a href=\"https://core.trac.wordpress.org/newticket\">registre um no WordPress Trac</a>. É aqui também que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Para ver todos os recursos dos lançamentos do Gutenberg desde o WordPress 6.0, verifique os artigos de <em>novidades do Gutenberg</em> para as versões <a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-0-18-january-2/\">15.1</a>, <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a> e <a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>O que há de novo</strong></h2>\n\n\n\n<p>Até agora, a versão 6.2 do WordPress contém mais de 292 aprimoramentos e 354 correções de erros, incluindo mais de <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.2&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">286 ticketes do Trac resolvidos</a>. Esperamos por ainda mais correções à medida que o ciclo de lançamento da versão 6.2 continua.</p>\n\n\n\n<p>Esta fase do lançamento aborda aproximadamente 79 erros desde a versão Beta 3 da semana passada. Agradecemos a todos que testaram as versões Beta. Atingir cada marco de lançamento seria impossível sem essa ajuda.</p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">GitHub tickets</a></li>\n\n\n\n<li><a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=2023-02-21..2023-03-01&amp;milestone=6.2&amp;col=id&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Trac tickets</a></li>\n</ul>\n\n\n\n<p>Descubra os aprimoramentos da versão 6.2, como as novas coleções de padrões de cabeçalho e rodapé que tornam a criação com o WordPress mais fácil do que nunca. Para obter mais informações, consulte o anúncio da <a href=\"https://br.wordpress.org/2023/02/09/wordpress-6-2-beta-1/\">versão Beta 1</a> para mais destaques.</p>\n\n\n\n<p><em>Agradecemos aos seguintes colaboradores por colaborarem neste post: </em><a href=\"https://profiles.wordpress.org/laurlittle/\"><a href=\"https://profiles.wordpress.org/laurlittle/\"><em>@laurlittle</em></a></a> e <a href=\"https://profiles.wordpress.org/davidbaumwald/\">@davidbaumwald</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.2 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://br.wordpress.org/2023/02/22/wordpress-6-2-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Feb 2023 14:21:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2639\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"O WordPress 6.2 Beta 3 já está disponível para testes. Esta versão do WordPress está em desenvolvimento. Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial. Você [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6651:\"\n<p>O WordPress 6.2 Beta 3 já está disponível para testes.</p>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial.</p>\n\n\n\n<p>Você pode testar o WordPress 6.2 Beta 3 de três maneiras:</p>\n\n\n\n<p><strong>Opção 1: </strong>Instalar e ativar o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione a opção “Bleeding edge” e “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2: </strong>Baixar direto a <a href=\"https://wordpress.org/wordpress-6.2-beta3.zip\">versão Beta 3 aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3:</strong> Usar o WP-CLI para testar:</p>\n\n\n\n<p><code>wp core update --version=6.2-beta</code>3</p>\n\n\n\n<p>A meta atual para o lançamento da versão final é <strong>28 de março de 2023</strong>, que está a cerca de cinco semanas.</p>\n\n\n\n<p>Sua ajuda nos testes da versão é vital para garantir que tudo nesta versão seja o melhor possível.</p>\n\n\n\n<p>Obtenha uma visão geral do <a href=\"https://make.wordpress.org/core/6-2/\">ciclo de lançamento da versão 6.2</a> e confira o <a href=\"https://make.wordpress.org/core/\">blog Make WordPress Core</a> para <a href=\"https://make.wordpress.org/core/tag/6-2/\">informações relacionadas a versão 6.2</a> nas próximas semanas para obter mais detalhes.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Como você pode ajudar – Testando!</strong></h2>\n\n\n\n<p>O teste de erros é uma parte crítica do aperfeiçoamento da versão no estágio beta. Também é uma ótima maneira de contribuir. Se você nunca testou uma versão beta antes, <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">este guia detalhado</a> ajudará a orientá-lo sobre o que e como testar.</p>\n\n\n\n<p>O teste ajuda a garantir que esta e as versões futuras do WordPress sejam tão estáveis ​​e sem problemas quanto possível. E qualquer um pode fazer isso – especialmente grandes membros da comunidade WordPress como você.</p>\n\n\n\n<p>Quer saber mais sobre testes de lançamentos como este? Leia sobre as <a href=\"https://make.wordpress.org/test/\">iniciativas de teste</a> que acontecem no Make WordPress Core. Você também pode participar do <a href=\"https://wordpress.slack.com/messages/core-test/\">canal público</a> no <a href=\"https://wordpress.slack.com/\">Slack do WordPress</a>.</p>\n\n\n\n<p>Se você acha que encontrou um erro, informe-o na área <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alfa / Beta</a> nos fóruns de suporte. Se você se sentir confortável em escrever um relatório de erros reproduzível, <a href=\"https://core.trac.wordpress.org/newticket\">registre um no WordPress Trac</a>. É aqui também que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Para ver todos os recursos dos lançamentos do Gutenberg desde o WordPress 6.0, verifique os artigos de <em>novidades do Gutenberg</em> para as versões <a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-0-18-january-2/\">15.1</a>, <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a> e <a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>O que há de novo</strong></h2>\n\n\n\n<p>Esta fase do lançamento aborda aproximadamente 34 erros desde a versão Beta 2 da semana passada. Agradecemos a todos que testaram as versões Beta. Atingir cada marco de lançamento seria impossível sem essa ajuda.</p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">GitHub tickets</a></li>\n\n\n\n<li><a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=02%2F14%2F2023..02%2F21%2F2023&amp;milestone=6.2&amp;col=id&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Trac tickets</a></li>\n</ul>\n\n\n\n<p>Até agora, a versão 6.2 do WordPress contém mais de 292 aprimoramentos e 354 correções de erros, incluindo mais de <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.2&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">258 tiketes do Trac resolvidos</a>. Esperamos por ainda mais correções à medida que o ciclo de lançamento da versão 6.2 continua.</p>\n\n\n\n<p>Os aprimoramentos no ciclo de lançamento da versão 6.2 tornarão esta a maneira mais moderna de criar com o WordPress. Você está pronto para descobrir uma nova interface no Editor do Site que lhe dá mais controle do processo de criação? Esse é apenas um dos destaques da versão 6.2. Para obter mais informações, consulte o anúncio da <a href=\"https://br.wordpress.org/2023/02/09/wordpress-6-2-beta-1/\">versão Beta 1</a> para mais destaques.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Adicionar ao calendário: Versão 6.2 &#8211; Demonstração ao vivo</h2>\n\n\n\n<p>Os membros do esquadrão de lançamento <a href=\"https://profiles.wordpress.org/annezazu/\">@annezazu</a> e <a href=\"https://profiles.wordpress.org/rich/\">@rich</a> mostrarão alguns dos recursos interessantes programados para o lançamento da versão 6.2. Veja mais de perto uma apresentação de demonstração ao vivo do Zoom na <a href=\"https://make.wordpress.org/core/2023/02/21/6-2-live-product-demo/\">quinta-feira, 2 de março de 2023 14:00 BRT</a>.</p>\n\n\n\n<p><em>Agradecemos aos seguintes colaboradores por colaborarem neste post: </em><a href=\"https://profiles.wordpress.org/jpantani/\">@jpantani</a> <a href=\"https://profiles.wordpress.org/davidbaumwald/\">@davidbaumwald</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.2 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://br.wordpress.org/2023/02/15/wordpress-6-2-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Feb 2023 20:07:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2636\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"O WordPress 6.2 Beta 2 já está disponível para testes. Esta versão do WordPress está em desenvolvimento. Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial. Você [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6611:\"\n<p>O WordPress 6.2 Beta 2 já está disponível para testes.</p>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial.</p>\n\n\n\n<p>Você pode testar o WordPress 6.2 Beta 2 de três maneiras:</p>\n\n\n\n<p><strong>Opção 1: </strong>Instalar e ativar o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione a opção “Bleeding edge” e “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2: </strong>Baixar direto a <a href=\"https://wordpress.org/wordpress-6.2-beta2.zip\">versão Beta 2 aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3:</strong> Usar o WP-CLI para testar:</p>\n\n\n\n<p><code>wp core update --version=6.2-beta</code>2</p>\n\n\n\n<p>A meta atual para o lançamento da versão final é 28 de março de 2023, que está a cerca de seis semanas.</p>\n\n\n\n<p>Sua ajuda nos testes da versão é vital para garantir que tudo nesta versão seja o melhor possível.</p>\n\n\n\n<p>Obtenha uma visão geral do <a href=\"https://make.wordpress.org/core/6-2/\">ciclo de lançamento da versão 6.2</a> e confira o <a href=\"https://make.wordpress.org/core/\">blog Make WordPress Core</a> para <a href=\"https://make.wordpress.org/core/tag/6-2/\">informações relacionadas a versão 6.2</a> nas próximas semanas para obter mais detalhes.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Como você pode ajudar – Testando!</strong></h2>\n\n\n\n<p>O teste de erros é uma parte crítica do aperfeiçoamento da versão no estágio beta. Também é uma ótima maneira de contribuir. Se você nunca testou uma versão beta antes, <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">este guia detalhado</a> ajudará a orientá-lo sobre o que e como testar.</p>\n\n\n\n<p>O teste ajuda a garantir que esta e as versões futuras do WordPress sejam tão estáveis ​​e sem problemas quanto possível. E qualquer um pode fazer isso – especialmente grandes membros da comunidade WordPress como você.</p>\n\n\n\n<p>Quer saber mais sobre testes de lançamentos como este? Leia sobre as <a href=\"https://make.wordpress.org/test/\">iniciativas de teste</a> que acontecem no Make WordPress Core. Você também pode participar do <a href=\"https://wordpress.slack.com/messages/core-test/\">canal público</a> no <a href=\"https://wordpress.slack.com/\">Slack do WordPress</a>.</p>\n\n\n\n<p>Se você acha que encontrou um erro, informe-o na área <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alfa / Beta</a> nos fóruns de suporte. Se você se sentir confortável em escrever um relatório de erros reproduzível, <a href=\"https://core.trac.wordpress.org/newticket\">registre um no WordPress Trac</a>. É aqui também que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Para ver todos os recursos dos lançamentos do Gutenberg desde o WordPress 6.0, verifique os artigos de <em>novidades do Gutenberg</em> para as versões <a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-0-18-january-2/\">15.1</a>, <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a> e <a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>.</p>\n\n\n\n<h1 class=\"wp-block-heading\"><strong>O que há de novo</strong></h1>\n\n\n\n<p>Esta versão contém mais de 292 melhorias e 354 correções de erros no editor, incluindo mais de <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.2&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">238 tickets do núcleo do WordPress 6.2</a>. A expectativa é de que haja ainda mais correções à medida que o ciclo de lançamento da versão 6.2 continua.</p>\n\n\n\n<p>Esta fase do lançamento aborda aproximadamente 71 erros desde a versão Beta 1 da semana passada. Cortesia de todos os testadores Beta. (Agradecemos, e que os trabalhos continuem!)</p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">GitHub tickets</a></li>\n\n\n\n<li><a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=02%2F07%2F2023..02%2F14%2F2023&amp;milestone=6.2&amp;col=id&amp;col=owner&amp;col=type&amp;col=priority&amp;col=milestone&amp;order=id\">Trac tickets</a></li>\n</ul>\n\n\n\n<p>O ciclo de lançamento 6.2 está cheio de melhorias que a equipe de lançamento está animada para testar, desde a <a href=\"https://github.com/WordPress/gutenberg/issues/44496\">integração mais fácil de mídia do Openverse</a> até uma <a href=\"https://github.com/WordPress/gutenberg/issues/41549\">versão revisada do bloco de navegação</a>. Os estilos também estão recebendo muita atenção com um novo <a href=\"https://github.com/WordPress/gutenberg/issues/44420\">livro de estilos</a>, suporte a CSS para <a href=\"https://github.com/WordPress/gutenberg/issues/30142\">seu site</a> ou <a href=\"https://github.com/WordPress/gutenberg/issues/44412\">blocos</a> e muito, muito mais. Confira o anúncio da versão <a href=\"https://br.wordpress.org/2023/02/09/wordpress-6-2-beta-1/\">Beta 1</a> para mais detalhes sobre outros destaques.</p>\n\n\n\n<p>Agradecemos aos seguintes colaboradores por colaborarem neste post:<em> <a href=\"https://profiles.wordpress.org/laurlittle/\">@laurlittle</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">@marybaum</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">@audrasjb</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">@cbringmann</a> e <a href=\"https://profiles.wordpress.org/flixos90/\">@flixos90</a></em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.2 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://br.wordpress.org/2023/02/09/wordpress-6-2-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Feb 2023 21:01:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2633\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"O WordPress 6.2 Beta 1 já está disponível para testes. Esta versão do WordPress está em desenvolvimento. Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial. Você [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7990:\"\n<p>O WordPress 6.2 Beta 1 já está disponível para testes.</p>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial.</p>\n\n\n\n<p>Você pode testar o WordPress 6.2 Beta 1 de três maneiras:</p>\n\n\n\n<p><strong>Opção 1: </strong>Instalar e ativar o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione a opção “Bleeding edge” e “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2: </strong>Baixar direto a <a href=\"https://wordpress.org/wordpress-6.2-beta1.zip\">versão Beta 1 aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3:</strong> Usar o WP-CLI para testar:</p>\n\n\n\n<p><code>wp core update --version=6.2-beta1</code></p>\n\n\n\n<p>A meta atual para o lançamento da versão final é 28 de março de 2023, que está a cerca de sete semanas.</p>\n\n\n\n<p>Sua ajuda nos testes da versão é vital para garantir que tudo nesta versão seja o melhor possível.</p>\n\n\n\n<p>Obtenha uma visão geral do <a href=\"https://make.wordpress.org/core/6-2/\">ciclo de lançamento da versão 6.2</a> e confira o <a href=\"https://make.wordpress.org/core/\">blog Make WordPress Core</a> para <a href=\"https://make.wordpress.org/core/tag/6-2/\">informações relacionadas a versão 6.2</a> nas próximas semanas para obter mais detalhes.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Como você pode ajudar – Testando!</strong></h2>\n\n\n\n<p>O teste de erros é uma parte crítica do aperfeiçoamento da versão no estágio beta. Também é uma ótima maneira de contribuir. Se você nunca testou uma versão beta antes, <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">este guia detalhado</a> ajudará a orientá-lo sobre o que e como testar.</p>\n\n\n\n<p>O teste ajuda a garantir que esta e as versões futuras do WordPress sejam tão estáveis ​​e sem problemas quanto possível. E qualquer um pode fazer isso – especialmente grandes membros da comunidade WordPress como você.</p>\n\n\n\n<p>Quer saber mais sobre testes de lançamentos como este? Leia sobre as <a href=\"https://make.wordpress.org/test/\">iniciativas de teste</a> que acontecem no Make WordPress Core. Você também pode participar do <a href=\"https://wordpress.slack.com/messages/core-test/\">canal público</a> no <a href=\"https://wordpress.slack.com/\">Slack do WordPress</a>.</p>\n\n\n\n<p>Se você acha que encontrou um erro, informe-o na área <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alfa / Beta</a> nos fóruns de suporte. Se você se sentir confortável em escrever um relatório de erros reproduzível, <a href=\"https://core.trac.wordpress.org/newticket\">registre um no WordPress Trac</a>. É aqui também que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Para ver todos os recursos dos lançamentos do Gutenberg desde o WordPress 6.0, verifique os artigos de <em>novidades do Gutenberg</em> para as versões <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a> e <a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>.</p>\n\n\n\n<p>Esta versão contém mais de 292 melhorias e 354 correções de erros no editor, incluindo mais de <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.2&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">195 tickets do núcleo do WordPress 6.2</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Um lançamento importante para o projeto</strong></h2>\n\n\n\n<p>O WordPress 6.2 é um dos últimos grandes lançamentos planejados da Fase 2 no <a href=\"https://wordpress.org/about/roadmap/\">roteiro do projeto Gutenberg</a>. A plataforma percorreu um longo caminho nos últimos anos. A versão 6.2 celebra esse progresso e aponta para um futuro de publicação que coloca ferramentas cada vez mais poderosas em suas mãos.</p>\n\n\n\n<p>Próxima parada: ferramentas de colaboração e muito mais, na <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">Fase 3</a>!</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Alguns destaques</strong></h2>\n\n\n\n<p><em>Quer saber o que há de novo na versão 6.2? Leia alguns destaques.</em></p>\n\n\n\n<ul>\n<li>O rótulo Beta se foi &#8211; sinalizando que o Editor do site está estável e pronto para qualquer um explorar, criar e experimentar!</li>\n\n\n\n<li>Modo livre de distrações para uma experiência de escrita clara e focada.</li>\n\n\n\n<li>Uma nova interface do Editor de site mostra a você visualizações de seus modelos e partes do modelo antecipadamente, para que você possa escolher exatamente onde deseja começar a editar.</li>\n\n\n\n<li>As configurações de bloco em escala com controles divididos organizam suas opções de estilos e configurações para encontrar facilmente o que você precisa e ver claramente tudo o que um bloco pode fazer.</li>\n\n\n\n<li>Rótulos codificados por cores ajudam você a encontrar suas peças de modelo e blocos reutilizáveis ​​rapidamente, onde quer que você olhe: na exibição de lista, na barra de ferramentas do bloco e até na tela.</li>\n\n\n\n<li>Uma experiência de navegação aprimorada torna os menus simples de criar e gerenciar &#8211; diretamente na barra lateral de configurações do bloco.</li>\n\n\n\n<li>Os padrões agora são mais fáceis de encontrar e inserir &#8211; com ainda mais categorias para escolher, como cabeçalhos e rodapés!</li>\n\n\n\n<li>Um novo catálogo de estilo oferece um lugar para ver todos os seus estilos em cada bloco, para uma visão geral completa dos detalhes do design do seu site.</li>\n\n\n\n<li>Suporte a CSS personalizado para blocos específicos, ou todo o seu site, para mais níveis de controle sobre como você deseja que as coisas pareçam.</li>\n\n\n\n<li>A integração com o Openverse permite que você extraia mídia gratuita e licenciada diretamente para o seu conteúdo enquanto trabalha, juntamente com uma maneira mais rápida de inserir mídia de sua biblioteca existente.</li>\n\n\n\n<li>Os widgets tornam-se partes do modelo quando você muda de um tema clássico para um tema de bloco, tornando a transição muito mais suave.</li>\n</ul>\n\n\n\n<p><em>Observe que todos os recursos listados neste post estão sujeitos a alterações antes do lançamento final</em>.</p>\n\n\n\n<p>Agradecemos aos seguintes colaboradores por colaborarem neste post: <a href=\"https://profiles.wordpress.org/marybaum/\"><em>@marybaum</em></a>, <a href=\"https://profiles.wordpress.org/laurlittle/\"><em>@laurlittle, </em></a><a href=\"https://profiles.wordpress.org/cbringmann/\"><em>@cbringmann</em></a><em>, </em><a href=\"https://profiles.wordpress.org/webcommsat/\"><em>@webcommsat</em></a><em>, </em><a href=\"https://profiles.wordpress.org/audrasjb/\"><em>@audrasjb</em></a><em>, </em><a href=\"https://profiles.wordpress.org/annezazu/\"><em>@annezazu</em></a> e <a href=\"https://profiles.wordpress.org/bph/\"><em>@bhp</em></a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:35:\"https://br.wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 01 Jun 2023 07:27:04 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Tue, 23 May 2023 17:04:39 GMT\";s:4:\"link\";s:61:\"<https://br.wordpress.org/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20211220193300\";}", "no");
INSERT INTO `wp_options` VALUES("7756", "_transient_timeout_feed_mod_b85365aa61afaf3d4189819a6f57c4c4", "1685647625", "no");
INSERT INTO `wp_options` VALUES("7757", "_transient_feed_mod_b85365aa61afaf3d4189819a6f57c4c4", "1685604425", "no");
INSERT INTO `wp_options` VALUES("7758", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1685647625", "no");
INSERT INTO `wp_options` VALUES("7759", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"Do The Woo Community: Builder Tips from WordCamp Europe 2023 Speakers, Part 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=75230\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://dothewoo.io/wordcamp-europe-and-speak-session-tips/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:399:\"<p>The second in our series where we hear more about the sessions and tips from WordCamp Europe 2023 speakers. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/wordcamp-europe-and-speak-session-tips/\">Builder Tips from WordCamp Europe 2023 Speakers, Part 2</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jun 2023 07:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WordPress.org blog: People of WordPress: Stefano Cassone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=15030\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2023/05/people-of-wordpress-stefano-cassone/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13126:\"<p><strong>With <a href=\"https://europe.wordcamp.org/2023/\">WordCamp Europe 2023</a> in June, we feature Stefano Cassone, a web designer, photographer and volunteer translator, who believes his life has been transformed through WordPress and its community.</strong></p>\n\n\n\n<p><strong>The&nbsp;<em>People of WordPress</em>&nbsp;series shares inspiring stories of how people’s lives can change for the better through WordPress and its global community of contributors.</strong></p>\n\n\n\n<img width=\"1024\" height=\"535\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/05/stefano-featured-img.jpg?resize=1024%2C535&ssl=1\" alt=\"Stefano with a laptop covered in WordPress event stickers\" class=\"wp-image-15027\" />Stefano with a laptop covered in WordPress event stickers\n\n\n\n<p>Stefano has always been fascinated by the internet. His initial learning in the 1990s was through joining friends at a local pub where they could explore how websites were structured and learn to use chat software.</p>\n\n\n\n<p>This led to Stefano creating websites for fun in 1998, and his first paid job was for the shop where he bought comics. He turned to content management systems (CMS) to speed up the creation process for sites, but found he needed more documentation to really understand their capabilities. Then he read a magazine article about WordPress, a CMS which was being used to make incredible blog sites, and was supported by an international community and documentation. Over time, Stefano started using that documentation to work on websites in Italian.</p>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress provides a life-changing turning point&nbsp;</h2>\n\n\n\n<p>Stefano describes himself as an introvert. He found that WordPress helped him to work from home, to develop his skills and the quality of what he could produce, as well as build his self-confidence.&nbsp;</p>\n\n\n\n<p>A catalyst for the turning point in his life and career was the discovery of an area for events on the WordPress dashboard. On this page, he found a forthcoming local meetup in Rome.&nbsp;</p>\n\n\n\n<p>In November 2017, Stefano took the step to go along to this event, led by a curiosity of what he might discover and intrigued by how a software could be supported by a vast community. The topic at the event was on <a href=\"https://make.wordpress.org/cli/\">WP-CLI</a>, a command line interface for WordPress. He recalled that he felt outside his comfort zone as he did not regard himself as a developer and at that point, had only used the software for simple jobs. He wondered whether using the software as his only CMS was going to be a long term option and if these meetups were suitable for him.</p>\n\n\n\n<p>At the meetup, people were talking about a forthcoming event, called WordCamp Rome. Through his research, he saw that there was a lot of enthusiasm for this event. This intrigued him and he wondered if it would show him that he could have a career using the software after all.</p>\n\n\n\n<p>Unfamiliar with WordCamps, Stefano found it difficult at first to know what he could go to and how to get involved, but he persevered and attended the event.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;The WordCamp was a great discovery: talks at all levels from basic to those for developers, advanced and very advanced. I was immediately struck by the enthusiasm of the volunteers. It was an environment where I felt very comfortable, so much so, that I asked myself how I could participate in some WordCamps.&#8221;</p>\n<cite>Stefano Cassone</cite></blockquote>\n\n\n\n<p>From this event, Stefano was encouraged by those he met to consider applying as a volunteer for a future WordCamp.</p>\n\n\n\n<p>There was also much talk at the event about ‘Slack’. It was new to Stefano, but with help from those attending, he signed up for the messaging tool Slack, used by the WordPress community. He was still unsure how he could contribute, and if he would be welcome.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Joining thousands of volunteer translators of WordPress</h3>\n\n\n\n<img width=\"800\" height=\"600\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/05/stefano-wc-italia-2022.jpg?resize=800%2C600&ssl=1\" alt=\"Italian General Translation Editors at WordPress Italia 2022\" class=\"wp-image-15028\" />Italian General Translation Editors at WordPress Italia 2022\n\n\n\n<p>Stefano took the plunge and was excited to find there was a team called Polyglots. In this team, people from across the world<a href=\"https://make.wordpress.org/polyglots/\"> translate the WordPress software into many different languages</a>. He started with translating a theme he was using in his work. Little by little he became more interested in plugins and attended meetings with other translators. He offered his skills to translate into Italian themes and plugins in general and as his experience grew, he took on the volunteer role of a General Translation Editor. He also took care of the translation into Italian of the WordPress Core. More recently he has joined the group of translators for the <a href=\"https://make.wordpress.org/docs/handbook/helphub/\">HelpHub</a>, which is part of the <a href=\"https://make.wordpress.org/docs/\">WordPress documentation</a> system.</p>\n\n\n\n<p>He said: “Participating in the WordPress Slack has helped me enormously: I’ve met a lot of people who I now call friends. Moreover, by translating, I learned a lot about how themes and plugins work.</p>\n\n\n\n<p>“It&#8217;s a great way to contribute to WordPress, especially for someone like me who is not a developer. Translating also allows me to fully understand how WordPress works.&#8221; </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;I always say that translating themes, plugins, and the Core software is the best way to learn WordPress, better than any course or book.”</p>\n<cite>Stefano Cassone</cite></blockquote>\n\n\n\n<h3 class=\"wp-block-heading\">Sharing skills to support Open Source WordPress</h3>\n\n\n\n<img width=\"667\" height=\"500\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/05/stefano-at-WC-2019.jpg?resize=667%2C500&ssl=1\" alt=\"Stefano volunteering as a photographer at a WordCamp in 2019 with other contributors.\" class=\"wp-image-15026\" />Stefano volunteering as a photographer at a WordCamp in 2019 with other contributors.\n\n\n\n<p>Stefano’s growing commitment to the open source WordPress project was further boosted through his volunteering. He was a volunteer at WordCamp Rome 2018 and participated there in his first Contributor Day where he had the opportunity to translate the software with others.&nbsp;</p>\n\n\n\n<p>He was also able to bring his own hobbies and skills to help the project grow and reach others. One example was his passion for photography, and he volunteered as a photographer for many other events in Italy organized by the WordPress community. He said: “This commitment to the community also allows me to have fun: being a photographer means having the opportunity to walk around the halls and capture moments of the life of a WordCamp.” The more WordCamps he attended, the more he wanted to be part of and keep contributing to the wider WordPress community.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Contribution to WordPress is inspiring</h2>\n\n\n\n<img width=\"1024\" height=\"683\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/05/stefano-at-the-support-table-contributor-day.jpg?resize=1024%2C683&ssl=1\" alt=\"Stefano at the Support Table at a WordPress Contributor Day\" class=\"wp-image-15025\" />Stefano at the Support Table at a WordPress Contributor Day\n\n\n\n<p>When Stefano was asked to become an organizer for the WordPress meetup in Rome in October 2019, he knew he wanted to be part of reaching and supporting more people in his area. He faced challenges with finding venues, but a greater issue was to come: the Covid-19 pandemic.&nbsp;</p>\n\n\n\n<p>Spurred on by the <a href=\"https://it.wordpress.org/\">Italian WordPress community</a> as a whole, he was determined that the meetup was still needed. The regular event was transformed into an online meeting. He was able to gain help from people he had met as a volunteer to share their expertise with meetup attendees.&nbsp;</p>\n\n\n\n<p>The community in Italy also worked together to put on WordCamp Italia online. It brought together the organizers of previous meetups and WordCamps, and new contributors too. Stefano volunteered in both online editions of this camp, including being part of the social and communication team. He found it to not only be a fun experience but also one that helped him grow professionally and learn from so many others.</p>\n\n\n\n<p>He went onto help restart the <a href=\"https://www.meetup.com/romawordpress/\">Rome WordPress meetup</a> in-person meetings in May 2022, was an organizer for the third WordCamp Italy, and has been volunteering for camps in 2023.</p>\n\n\n\n<h3 class=\"wp-block-heading\">What will WordPress bring you?</h3>\n\n\n\n<img width=\"533\" height=\"800\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/05/stefano-at-a-wc.jpg?resize=533%2C800&ssl=1\" alt=\"Stefano inspired by his journey at WordCamps asks what will WordPress bring you?\" class=\"wp-image-15024\" />Stefano inspired by his journey at WordCamps asks what will WordPress bring you?\n\n\n\n<p>“Persona and professional growth and friendship” are some of the things they have brought Stefano. Contributing boosted his confidence and willingness to try new opportunities in his work.&nbsp;</p>\n\n\n\n<p>He said: “The best thing I got out of joining the WordPress community was the chance to collaborate with some people on a working basis and, I have to say, that was incredible. Being with many of them you have an incredible opportunity to grow in knowledge, you just have to be ready to learn. With WordPress you never stop learning.”</p>\n\n\n\n<p>His top recommendation is: “Join your local meetup or think about organizing one, it will introduce you to an amazing world. Don’t be afraid to meet people at WordCamps and Contributor Days, because you will learn more there than in dozens of courses. Talk to people at those events and don’t worry. The WordPress community is inclusive so you’ll always feel welcome, and you will see enthusiasm like you’ve never seen at other IT events. Sign-up and get involved.”</p>\n\n\n\n<h2 class=\"wp-block-heading\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community.&nbsp;Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Contributors</h2>\n\n\n\n<p>Thanks to Stefano Cassone (<a href=\"https://profiles.wordpress.org/deadpool76/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>deadpool76</a>)&nbsp;for sharing about his adventures in WordPress.</p>\n\n\n\n<p>Thank you to Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>webcommsat</a>), the late Surendra Thakor (<a href=\"https://profiles.wordpress.org/sthakor/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sthakor</a>) and Meher Bala (<a href=\"https://profiles.wordpress.org/meher/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>meher</a>) for interviews, writing the feature and collaborating on images, to Chloe Bringmann (<a href=\"https://profiles.wordpress.org/cbringmann/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>cbringmann</a>), Mark Smallman (<a href=\"https://profiles.wordpress.org/marks99/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>marks99</a>), Nalini Thakor (<a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>nalininonstopnewsuk</a>), Mary Baum (<a href=\"https://profiles.wordpress.org/marybaum/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>marybaum</a>), and Maja Loncar (<a href=\"https://profiles.wordpress.org/majaloncar/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>majaloncar</a>) for help with reviews.</p>\n\n\n\n<p>The&nbsp;<em>People of WordPress</em>&nbsp;series thanks Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chanthaboune</a>) and Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>topher1kenobe</a>) for their support.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\"><img width=\"180\" height=\"135\" src=\"https://i0.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" /><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 31 May 2023 20:48:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Abha Thakor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"Post Status: WP 6.3 Planning • WP20 • AI Forum Replies • LearnWP Survey Results\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=149526\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://poststatus.com/wp-6-3-planning-wp20-ai-forum-replies-learnwp-survey-results/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:19171:\"<h2 class=\"wp-block-heading\" id=\"h-this-week-at-wordpress-org-april-3-2023\">This Week at WordPress.org (May 29, 2023)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">How did you celebrate WordPress&#8217;s 20th birthday? Read Building Blocks: The Evolution of WordPress, now available on GitHub and e-reader formats. <br /><br />WordPress 6.3 is underway. Core has shared the planning roundup, and the Design team is starting to prepare now.  <br /><br />Support forums recently discussed considerations on using AI to respond to forum issues. Human intervention is still necessary for the foreseeable future. <br /><br />Training team surveyed attendees at the last 3 flagship WordCamps and any additional respondents.  The data is in with feedback on the content and site functionality of Learn.WordPress.org. </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-kadence-infobox kt-info-box_94d1bd-77\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kb-svg-icon-wrap kb-svg-icon-fe_userPlus kt-info-svg-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">WP 6.3, WP20, AI forum replies, and LearnWP Survey Results</h2><p class=\"kt-blocks-info-box-text\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f973.png\" alt=\"🥳\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/news/2023/05/celebrating-20-years-of-wordpress/\">Celebrating 20 Years of WordPress</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4d4.png\" alt=\"📔\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2023/05/18/wordpress-6-3-planning-roundup/\">WordPress 6.3 Planning Roundup</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f916.png\" alt=\"🤖\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/support/2023/05/suggested-stance-on-the-use-of-ai-tooling/\">Suggested stance on the use of AI-tooling</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f469-1f3fb-200d-1f3eb.png\" alt=\"👩🏻‍🏫\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/training/2023/05/30/analysis-of-the-individual-learner-survey-results/\">Analysis of the Individual Learner Survey results</a><br /><br /></p></div></div></div>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_b57166-6e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-news\"><a href=\"https://wordpress.org/news\">News</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/news/2023/05/celebrating-20-years-of-wordpress/\">Celebrating 20 Years of WordPress</a></li>\n\n\n\n<li><a href=\"https://wp20.wordpress.net/celebrate-20-years-of-wordpress-by-exploring-the-20-year-written-history-of-the-project/\">Celebrate 20 Years of WordPress by Exploring the 20-Year Written History of the Project</a></li>\n\n\n\n<li><a href=\"https://wp20.wordpress.net/download-3d-wp20-themed-media/\">Download 3D WP20-Themed&nbsp;Media</a></li>\n</ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_8f6276-eb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-3\">\n<div class=\"wp-block-column is-layout-flow\">\n<h2 class=\"wp-block-heading\">WordPress 6.3</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/design/2023/05/25/wordpress-6-3-design-kickoff/\">WordPress 6.3 design kickoff</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/25/bug-scrub-schedule-for-6-3/\">Bug Scrub Schedule for WordPress 6.3</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/18/wordpress-6-3-planning-roundup/\">WordPress 6.3 Planning Roundup</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/18/roadmap-to-6-3/\">Roadmap to 6.3</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/accessibility/2023/05/31/accessibility-team-meeting-agenda-june-2-2023/\">Accessibility Team Meeting Agenda: June 2, 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-community\"><a href=\"https://make.wordpress.org/community\">Community</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/community/2023/05/26/notes-of-community-team-discussion-on-may-25-2023/\">Notes of Community Team Discussion on May 25, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/05/24/recap-of-the-diverse-speaker-training-group-wpdiversity-amer-emea-on-may-24-2023/\">Recap of the Diverse Speaker Training group (#WPDiversity) AMER/EMEA on May 24, 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/05/17/command-center-request-for-feedback/\">Command Center: Request for feedback</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/16/proposal-retiring-older-default-themes/\">Proposal: Retiring Older Default Themes</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/22/core-editor-improvement-smoother-site-editing/\">Core Editor Improvement: Smoother Site Editing</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-developer-blog\"><a href=\"https://developer.wordpress.org/news/\">Developer Blog</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/news/2023/05/customizing-core-block-style-variations-via-theme-json/\">Customizing core block style variations via theme.json</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/05/31/dev-chat-agenda-may-31-2022/\">Dev Chat agenda, May 31, 2022</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/30/editor-chat-agenda-31-may-2023/\">Editor Chat Agenda: 31st May 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/27/editor-chat-summary-24-may-2023/\">Editor chat summary: 24 May, 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Design</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/design/2023/05/25/wordpress-6-3-design-kickoff/\">WordPress 6.3 design kickoff</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/updates/2023/05/29/documentation-team-update-may-29-2023/\">Documentation Team Update – May 29, 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/hosting/2023/05/15/is-wordpress-compatible-with-php-8/\">Is WordPress compatible with PHP 8?</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/marketing/2023/05/27/day-20-wp20-from-blogs-to-blocks/\">Day 20: #WP20 From Blogs to Blocks</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/marketing/2023/05/26/day-19-wp20-from-blogs-to-blocks/\">Day 19: #WP20 From Blogs to Blocks</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/marketing/2023/05/25/day-18-wp20-from-blogs-to-blocks/\">Day 18: #WP20 From Blogs to Blocks</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/meta/2023/05/31/agenda-biweekly-matrix-chat-thu-june-1-2023-10am-utc/\">Agenda: Biweekly Matrix Chat – Thu, June 1, 2023 (10AM UTC)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/meta/2023/05/31/two-factor-auth-available-to-test-on-wordpress-org/\">Two-Factor Auth available to test on WordPress.org</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/mobile/2023/04/11/contribute-to-the-future-of-the-wordpress-app/\">Contribute to the Future of the WordPress App</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/openverse/2023/05/29/last-week-openverse-2023-05-22-2023-05-29/\">A week in Openverse: 2023-05-22 – 2023-05-29</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2023/05/24/community-meeting-recap-2023-05-22/\">Community Meeting Recap (2023-05-22)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2023/05/23/openverse-monthly-priorities-meeting-2023-06-07/\">Openverse Monthly Priorities Meeting 2023-06-07</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2023/05/22/last-week-openverse-2023-05-15-2023-05-22/\">A week in Openverse: 2023-05-15 – 2023-05-22</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/05/30/performance-chat-summary-30-may-2023/\">Performance Chat Summary: 30 May 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/05/31/core-performance-team-update-may-2023/\">Core Performance Team Update: May 2023</a></li>\n</ul>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/plugins/2023/05/17/plugin-review-team-update/\">Plugin Review Team Update</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/plugins/2023/03/21/use-of-code-generators-must-remain-gpl-compatible/\">Use of Code Generators Must Remain GPL Compatible</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/plugins/2023/03/10/advance-notice-of-retirement/\">Advance Notice of Retirement</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-polyglots\"><a href=\"https://make.wordpress.org/polyglots\">Polyglots</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/polyglots/2023/05/31/improving-translation-suggestions-other-languages/\">Improving Translation Suggestions [Other Languages]</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/polyglots/2023/05/31/agenda-weekly-polyglots-chat-may-31-2023-0700-utc/\">Agenda: Weekly Polyglots Chat – May 31, 2023 (07:00 UTC)</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-project\">Project</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/project/2023/05/30/proposal-establishment-of-a-formal-wordpress-sustainability-team/\">Proposal: establishment of a formal WordPress Sustainability Team</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/05/17/wordpress-contributor-mentorship-program-pilot-program-proposal/\">WordPress Contributor Mentorship Program: Pilot Program Proposal</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Support</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/support/2023/05/suggested-stance-on-the-use-of-ai-tooling/\">Suggested stance on the use of AI-tooling</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/support/2023/05/agenda-for-may-18th-support-meeting-2/\">Agenda for May 18th Support Meeting</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/05/18/fse-program-testing-call-23-rapid-revamp/\">FSE Program Testing Call #23: Rapid Revamp</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/05/29/test-team-update-29-may-2023/\">Test Team Update: 29 May 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-theme\"><a href=\"https://make.wordpress.org/theme\">Theme</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/themes/2023/05/31/themes-team-meeting-notes-may-30-2023/\">Themes Team Meeting Notes – May 30, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/themes/2023/05/26/summary-curating-the-editor-and-building-block-themes-for-clients/\">Summary: Curating the Editor and building block themes for clients</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/themes/2023/05/18/hallway-hangout-curating-the-editor-and-building-block-themes-for-clients/\">Hallway Hangout: Curating the editor and building block themes for clients</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/themes/2023/05/17/theme-handbook-overhaul-phase-2-creating-content/\">Theme Handbook Overhaul: Phase 2 (Creating Content)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/05/30/themes-team-update-may-30-2023/\">Themes team update May 30, 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/training/2023/05/09/brainstorm-wordcamp-europe-2023-contributor-day/\">Brainstorm – WordCamp Europe 2023 Contributor Day</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/05/24/training-team-meeting-recap-for-may-23rd-2023/\">Training Team Meeting Recap for May 23rd, 2023</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-tutorials\"><a href=\"https://learn.wordpress.org/tutorials\">Tutorials</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/tutorial/managing-a-wordpress-multisite-network/\">Managing a WordPress Multisite Network</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-online-workshops\">Online Workshops</h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/?meeting=live-stream-creating-a-block-theme-for-developers-part-3\">Live stream: Creating a block theme for developers. Part 3</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=training-team-wordcamp-eu-contributor-day-online-session\">Training Team WordCamp EU Contributor Day Online Session</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=using-the-row-and-stack-blocks\">Using the row and stack blocks</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=nesting-blocks-and-advanced-block-layouts-2\">Nesting blocks and advanced block layouts</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wp-dev-livestream-sendig-block-theme-4\">WP dev livestream: Sendig block theme</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wordpress-coding-standards\">WordPress Coding Standards</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=custom-css-in-the-site-editing-era\">Custom CSS in the Site-Editing Era</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=%E3%82%A2%E3%83%83%E3%83%97%E3%83%87%E3%83%BC%E3%83%88%E3%81%A8%E8%84%86%E5%BC%B1%E6%80%A7\">アップデートと脆弱性</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-courses\"><a href=\"https://learn.wordpress.org/courses\">Courses</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/course/creating-a-4-page-business-website/\">Creating a 4-page business website</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-wp-cli\">WP-CLI</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/cli/2023/04/05/wp-cli-v2-8-0-release-date/\">WP-CLI v2.8.0 release date</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li>\n</ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul>\n<li><a href=\"https://blog.jquery.com/2023/05/11/jquery-3-7-0-released-staying-in-order/\">jQuery 3.7.0</a></li>\n\n\n\n<li><a href=\"https://nodejs.org/en/blog/release/v20.2.0\">Node v20.2.0 released</a></li>\n\n\n\n<li><a href=\"https://www.php.net/archive/2023.php#2023-04-13-1\"></a><a href=\"https://www.php.net/archive/2023.php#2023-05-11-1\">PHP 8.2.6 Released!</a></li>\n\n\n\n<li><a href=\"https://www.php.net/archive/2023.php#2023-05-11-2\">PHP 8.1.19 Released!</a></li>\n\n\n\n<li><a href=\"https://262.ecma-international.org/13.0/\">TC39</a></li>\n\n\n\n<li><a href=\"https://github.com/composer/composer/releases/tag/2.5.5\">Composer 2.5.5</a></li>\n</ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status&#8217; <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It&#8217;s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/#Agency\">your whole team</a> can <a href=\"https://poststatus.com/#choose-membership\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> and <a href=\"https://www.linkedin.com/company/post-status-llc/\">LinkedIn</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4bc.png\" alt=\"💼\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 31 May 2023 16:48:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: #78 – Mike McAlister on Why Block Themes Are the Future\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=145590\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/podcast/78-mike-mcalister-on-why-block-themes-are-the-future\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:55259:\"Transcript<div>\n<p>[00:00:00] Nathan Wrigley: Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, a journey inside creating a block-based theme.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast, player of choice. Or by going to WPTavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you all your idea featured on the show. Head to WPTavern.com forward slash contact forward slash jukebox, and use the form there.</p>\n\n\n\n<p>We released these podcast episodes every Wednesday, but next week there&#8217;s going to be a break. I&#8217;m going to be heading to WordCamp Europe in Athens to record some more interviews. And if you&#8217;re there, I do hope that our paths cross. Normal service will resume soon.</p>\n\n\n\n<p>So on the podcast today we have Mike McAlister, and he&#8217;s here to talk about his experiences creating a block-based theme.</p>\n\n\n\n<p>Mike is a veteran product developer and designer in the WordPress space. He founded and sold multiple WordPress products, like Array Themes and Atomic Blocks. Now he&#8217;s focused on the future of WordPress with his new product brand, Ollie.</p>\n\n\n\n<p>Mike kicks off the podcast by telling us about his WordPress journey, and how WordPress blocks have renewed his passion for the platform. We get into some history and talk about the era when WordPress themes were extremely popular. Marketplaces like in Envato made it possible to sell themes and creates a career in ways hitherto unimagined.</p>\n\n\n\n<p>Mike explains what the key differences are between a block-based theme and a classic theme. How it&#8217;s possible to create themes inside the editor and how you can do this without needing to know much code.</p>\n\n\n\n<p>We talk about the fact that, if you are a coding expert, you could always create complex themes, but this fresh approach opens up the possibilities for those with less technical backgrounds. The experience in the editor might not be exactly what everyone wants, but it&#8217;s evolving quickly and maturing with every new release of WordPress.</p>\n\n\n\n<p>The conversation moves onto why Mike is so confident that block-based themes are going to succeed. You don&#8217;t need to use one, and your trustee classic theme and the associated customizer, will work for the foreseeable future.</p>\n\n\n\n<p>We then turn our attention to the technical hurdles that Mike has had to overcome. What new workflows and tools did he need to adopt and master to make his work possible? Mike&#8217;s been really focused on using WordPress core blocks to create his themes, digging into the weeds of what they can do and what their limitations are. It&#8217;s been a part of steady learning punctuated with minor setbacks when the editor and blocks are updated in unexpected ways. Thankfully, these bumps in the road are now relics of the past, as breaking changes have given way to stability.</p>\n\n\n\n<p>We then talk about a specific theme that Mike has just released. It&#8217;s called Ollie, and it&#8217;s the focus of the rest of the podcast. How did Mike build Ollie, and what is he hoping to achieve with this new brand?</p>\n\n\n\n<p>Patterns feature heavily in Ollie we talk about how it&#8217;s possible to alter the look and feel of your site quickly. Typography and colors are easy to change with the new suite of design tools which ship with WordPress.</p>\n\n\n\n<p>If you&#8217;re wanting to develop block-based themes, or are just curious about how other developers are building them, this podcast is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to WPTavern.com forward slash podcast, where you&#8217;ll find all of the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Mike McAlister.</p>\n\n\n\n<p>I am joined on the podcast today by Mike McAlister. Hello, Mike.</p>\n\n\n\n<p>[00:04:51] Mike McAlister: Hello. Thanks for having me.</p>\n\n\n\n<p>[00:04:52] Nathan Wrigley: Yeah, you&#8217;re very welcome. Mike is going to be talking to us today about block based themes, block patterns, blocks in general, I&#8217;m sure. And if you haven&#8217;t been in the WordPress space for any great length of time, you are about to learn about Mike&#8217;s pretty impressive history in the WordPress space.</p>\n\n\n\n<p>So Mike, it&#8217;s a fairly generic question, but I hope you don&#8217;t mind us asking you at first, just to orientate the listeners. Would you mind just telling us a little bit about yourself and your history, coding, theming, and whatever kind of other work you&#8217;ve done in the WordPress space.</p>\n\n\n\n<p>[00:05:24] Mike McAlister: Absolutely. Yeah, I&#8217;ve been around WordPress for some time now, probably since about 2010. 2009, 2010. So fairly early on. And I think I came upon WordPress like many folks, building client sites and looking for just a better way to do it. You know, when you&#8217;re in that world and you stumble upon WordPress, you&#8217;re like, whoa, light bulb moment. This is going to be a game changer.</p>\n\n\n\n<p>So yeah, I started pretty early on using WordPress to build websites for clients. And then at some point, I started to see the commercial aspect of it, right? Instead of building one theme for one client, I could build one theme and maybe sell it to a thousand different clients.</p>\n\n\n\n<p>And so I experimented pretty early on with, you know, I have a history in design and so that was my focus. I thought that could be a differentiator for me. I&#8217;ll make themes that are just beautifully crafted, really lightweight. Maybe they don&#8217;t do everything under the hood, but they do specific things very well.</p>\n\n\n\n<p>And so Array was the first theme shop that I had. And I operated all over the place. I had themes on my own site. I had them on the Themeforest marketplaces. I was selling themes on wordpress.com. So I was kind of everywhere and growing. And then at one point blocks became a thing, and so I dipped into there and started experimenting with blocks, via the Atomic Blocks theme which grew really quickly, it was one of the first block themes out there. And I think it was, blocks were still a really new thing and people were trying to understand what they were and what the benefits could be.</p>\n\n\n\n<p>And so having a plugin out there with all these examples in it, and kind of showing that, oh no, you can replace all kinds of stuff. Like short codes and all of these other archaic ways of building could be done with blocks now.</p>\n\n\n\n<p>So I worked on that for a bit. And then in 2018 WP Engine acquired both the theme shop and the Atomic Blocks plugin. And worked there for four and a half years, and then just recently I have gone back into the freelance and entrepreneurial space.</p>\n\n\n\n<p>[00:07:21] Nathan Wrigley: Thank you very much indeed. That&#8217;s really, really interesting and it sounds to me at least anyway, as if you arrived on the WordPress scene, not only with the right products, but also at the right time. You kind of managed to hit that tidal wave just as it was creating out in the ocean somewhere.</p>\n\n\n\n<p>And you had the product. Everybody was buying themes at that time. Became really, really popular. Do you consider yourself to have had a lucky break there, in the sense that, do you feel that that is something which can be repeated in the year 2023? Or do you think that block themes and just themes in general, the shine and the commercial prospects of that has dwindled a little bit?</p>\n\n\n\n<p>[00:08:04] Mike McAlister: That early era was certainly something special. I think there was just so much attention focused on themes, and as this new shiny thing. And they unlocked a lot of capabilities for people. They were able to go from, trying to make their own sites. To making their own designs. To having these tried and tested templates.</p>\n\n\n\n<p>And so that was a huge thing. And the rise of the Envato market at the time was a huge part of that success. Love it or hate it, at the time, that was a huge thing and proliferated WordPress themes out into the world, beyond our bubble. And so that I think was a huge deal at the time.</p>\n\n\n\n<p>Now, whether or not now we can kind of replicate that is really tough to say, because since then the market has become quite saturated, in that there are so many different ways of building with WordPress. And you have things that are spinning off like Elementor going off into their own world.</p>\n\n\n\n<p>They&#8217;re still kind of one foot in WordPress, one foot out. And we have all of these other. website builders that we didn&#8217;t have back then, other platforms. So there&#8217;s just so many different ways to build a website. WordPress is still massively popular, even if it&#8217;s slowly declining.</p>\n\n\n\n<p>We still have such a huge footprint on the web that it, there&#8217;s a ton of potential So, I don&#8217;t think we&#8217;ll see the same wave we saw before. I do think though that this whole new world of the block paradigm and block themes. It is the biggest opportunity commercially in WordPress I think that we&#8217;ve seen in a very long time. It may be the biggest we see for a long time.</p>\n\n\n\n<p>[00:09:38] Nathan Wrigley: Yeah. I think we should probably stray into that right, the outset, if that&#8217;s okay. Because, there&#8217;s probably a proportion of people who are listening to this podcast who are very, very technical. They completely get what you mean by block based themes and the opportunity afforded there.</p>\n\n\n\n<p>But equally, there may be a bunch of people who are listening to this who genuinely have no idea that there is such a thing as a block based theme. They&#8217;ve got a, what we would now call a classic theme, and it&#8217;s installed and it has been for a long time. And as far as they&#8217;re aware, there&#8217;s no change in their WordPress website. Things just carry on as normal.</p>\n\n\n\n<p>But are you able to describe to us, I know this is a difficult question, and certainly trying to cram it into a portion of a WordPress podcast is a big ask. But are you able to give us a high level view on what a block theme is, and how it differs from a classic theme? Something which you might know, if you&#8217;ve got access to the customizer, you have a classic theme. If you don&#8217;t, you don&#8217;t. And so let&#8217;s take it from there. What are they and what do they promise?</p>\n\n\n\n<p>[00:10:34] Mike McAlister: Absolutely. So, let&#8217;s first just do quick block refresher in general. So blocks, instead of throwing your content all into TinyMCE or the content area, and kind of making it mostly text-based, and throwing some other little elements in with things like short codes, like we used to do in the past. Blocks, they&#8217;re basically content elements. It could be anything from a button, to a paragraph, to an image gallery, to a slider.</p>\n\n\n\n<p>And all of these things you add to the WordPress editor. And they could be used to build, you know, more beautiful content. They could be used to build page sections. They can be used to build a full page. And you put together enough blocks, and you can build an entire theme with it, right? So, WordPress comes with many blocks built in. And all of these things you use to build your website now.</p>\n\n\n\n<p>So with that in mind, block themes are effectively entire WordPress themes that are built entirely with blocks. And the benefit of that is that it makes your website almost entirely editable by you, in the editor. So instead of having to, you know, if you want to change your header, instead of going into the code and opening up the code editor and tinkering there and saving and going back to your site. You can go into the site editor and WordPress, which is effectively a interface inside the WordPress admin, where you can create your header.</p>\n\n\n\n<p>You can modify it. You can change the colors. You can add new links. You can change out your site logo. And all of that happens in the editor. It can be a no-code or low-code experience for you. So the benefit here is the customization, right? We can now get closer to the experience that you might have seen at something like a Squarespace or Wix where the interface and the experience is tailored around creation, and it&#8217;s more focused around that.</p>\n\n\n\n<p>[00:12:31] Nathan Wrigley: Yeah, I guess if you are an expert themer and you&#8217;ve been creating themes for years, what it brings to the table, the way that you construct them is different. But you&#8217;ve always been able to achieve whatever it is that you wanted to achieve because you could write the code. But I suppose what this is bringing is the capability for non-technical people to be able to modify just any part of the site.</p>\n\n\n\n<p>I guess the header is typically fairly constrained, you know, header, navigation, logo, that kind of thing is normally what we see. But perhaps a better example would be a footer. Because typically your footer would be controlled by the theme and you&#8217;d go into the customizer and modify whatever options were available to you.</p>\n\n\n\n<p>Whereas now you can just build out rows, columns, put in images, put in contact forms, whatever you like, other navigation menus, anything. If you can imagine it as something that you can build in the block editor, that can then become your footer. You don&#8217;t need to dabble in any code at all. There&#8217;s a lot going on there, but you don&#8217;t need to be involved in that.</p>\n\n\n\n<p>And so non-technical people can become involved in that process and, you know, enjoy creating different aspects, different parts of their theme. That being said, what are your thoughts on the state of the UI for editing themes at the moment? We&#8217;re in May 2023. Version 6.2 of WordPress is the current latest version.</p>\n\n\n\n<p>And I think it&#8217;s fair to say that it&#8217;s not where it probably wants to be in the end, but how do you think about it? How do you think about the UI? You&#8217;ve probably been in there, you&#8217;ve ironed out all the kinks, and got over all the road bumps that were in the way. But for a typical user, a non-technical user, do you feel it&#8217;s delivered on the promise that it hoped to?</p>\n\n\n\n<p>[00:14:09] Mike McAlister: I don&#8217;t think so yet. I talked to all kinds of WordPress users from novices to veterans. And the number one thing that always comes up is the UI the UX, the experience. And, you know, I get it because we&#8217;ve known WordPress for 20 years now. We&#8217;re celebrating a 20 year anniversary right now.</p>\n\n\n\n<p>And it has been one way for a very long time. And even some of the big changes that came, like the customizer, they weren&#8217;t that big of a change, right? They were bolted on and they were additive and iterative. But the block editor and going into the site editor and full site editing, these kinds of things, it&#8217;s quite different.</p>\n\n\n\n<p>It&#8217;s adding a lot to WordPress. It&#8217;s a lot of new context. It&#8217;s a lot of new paradigms. It&#8217;s a lot of new workflows, and I think that is a very difficult thing for people to figure out. Especially with the past few years where things have been shifting so much and people don&#8217;t know quite when to hop in. And then when they do, it doesn&#8217;t work exactly like they had anticipated.</p>\n\n\n\n<p>Or some of the features are released as working prototypes. We&#8217;re kind of met with these things. And so I get the frustration when you hop in there and somebody&#8217;s telling you, oh, it&#8217;s way better, and you can do all this stuff now, and you&#8217;re, you install a block theme from dot org and it&#8217;s like half busted, and the styles don&#8217;t work and you don&#8217;t know your way around. So I get it. It can be a very frustrating experience.</p>\n\n\n\n<p>I will say the past few releases I think have been a lot better. And they&#8217;re ironing out a lot of the kinks. The ground underneath the software isn&#8217;t moving as much from release to release. And if you follow along on some of the GitHub tickets or you stumble into some of those, there&#8217;s a great deal of discussion going on about the many shortcomings of the UX. And so it is something that&#8217;s always being worked on. And I think it&#8217;s important to just remember that.</p>\n\n\n\n<p>It is never going to be easy to change, to drastically change, a piece of software that is being used for so many use cases, for so many people. We know it powers half the web and to make a leap into the block era like this, it was never going to be easy. It was never going to be comfortable.</p>\n\n\n\n<p>We hope that it will be worth it in that, these kind of growing pains in this transition will give us a new era. It will refresh WordPress. It will make it viable for another 10, 20 years. It will give us the new tools to keep up with these other platforms that are maybe outperforming us. And so while the growing pains are there and the experience is a little rough, I do think that it is all for the greater good of the software.</p>\n\n\n\n<p>[00:16:45] Nathan Wrigley: Let&#8217;s explore the sort of reverse of that, if you like. And I&#8217;m going to use a product that I have as an example. I use Gmail to do my emails. And I have this Chrome extension, and the Chrome extension alters the Gmail interface in a way, which allows me to be slightly more productive. I won&#8217;t get into the detail, but it does that.</p>\n\n\n\n<p>And every couple of weeks something breaks, because Gmail alter some aspect of their interface. And the guy that makes the Chrome extension, he&#8217;s not in the loop of that. And the thing breaks and he has to contact all of his users and say, right on it. And gets it fixed and so on and so forth.</p>\n\n\n\n<p>And I feel, as we&#8217;re going to discuss in the future, you are now really committed to having a proportion of your income come from block based themes, and yet at the same time, although you&#8217;ve got, you&#8217;ve got a voice there and you&#8217;ve definitely got skin in the game. You are reliant upon the technology stack that is WordPress and it&#8217;s in a constant state of flux.</p>\n\n\n\n<p>You said it&#8217;s not quite there yet. I just wondered, and I don&#8217;t wish for you to become incendiary or anything like that. I wondered if you could highlight some of the grievances that you, well, not grievances, some of the things that you wish were better right now. Some of the areas where, if you could be in control of just fixing it by clicking your fingers, what would you amend?</p>\n\n\n\n<p>[00:18:03] Mike McAlister: Ooh, that&#8217;s a, that&#8217;s a really good question. Although I&#8217;m just releasing a block theme now, I&#8217;ve been dipping into and exploring block themes for years now. And only until recently did I feel like, okay, this is ready enough to put something out there. Because I&#8217;ve run a product business before, and a WordPress theme business before and support is a huge part of that, right?</p>\n\n\n\n<p>And in these early days of the block editor and block themes, with it being, you know, on a bit of shaky ground. Putting something out there I&#8217;ve seen it as like a support nightmare. I&#8217;m going to end up not just supporting my theme, I&#8217;m going to end up educating people on tons and tons of WordPress features, which I think that&#8217;s okay and great. And I think it&#8217;s actually a business model in itself.</p>\n\n\n\n<p>You don&#8217;t want to take on the frustration of the users, and have them funnel that through to something that&#8217;s your product, right? And they look at something I&#8217;m making and say, this thing sucks, or whatever. When really it&#8217;s just they don&#8217;t know this new WordPress yet, or they haven&#8217;t had the time, or that the pitfalls and the UX hurdles are being kind of painted onto your product. So yeah, I think up until recently I&#8217;ve felt like, okay, this is, it&#8217;s still going to be a bit of a transition, but I think it&#8217;ll be less painful.</p>\n\n\n\n<p>So that being said if I could snap my fingers and have one thing, well I&#8217;ve just recently written a post about responsive controls, which is another big hurdle. But I think even more than that, I would snap my fingers and bring together this UI UX in a way that makes a lot more sense.</p>\n\n\n\n<p>I feel like we&#8217;re in two worlds here. I think we have many remnants of the old WordPress. In fact, if you&#8217;re not in the site editor, you maybe wouldn&#8217;t even know that there&#8217;s a new WordPress. You&#8217;re looking at the same sidebar, same posts, pages. All of that is the same and that&#8217;s great. That&#8217;s worked well for a long time.</p>\n\n\n\n<p>But now we have our other foot in this whole new era of the site editor and block editor and blocks and block themes. And then when you&#8217;re in the site editor you can edit things live and do all this stuff. And so I feel like there are two entirely different WordPresses existing in WP admin. And it is, to me, not a great experience. I feel like if we&#8217;re going to go this route, I feel like it should be almost entirely wrapped around the site editor experience, and we&#8217;re able to do almost everything in there.</p>\n\n\n\n<p>And that gives us an opportunity to maybe rethink, and this is, I know, grandiose and big ideas, and there&#8217;s probably a lot of people who are cringing at the thought of redoing a lot of WordPress. But I think that there is an argument to be made about kind of moving forward in a more bold and meaningful way. And tying that experience together. So that when you&#8217;re editing a page, it looks like you&#8217;re editing a page, and not like you&#8217;re editing a page with content field or something like that, you know? So the great unification of sorts.</p>\n\n\n\n<p>[00:20:57] Nathan Wrigley: Thank you. That&#8217;s really fascinating. In terms of the skillset that you&#8217;ve had to adopt over the last period of time. When you decided, okay, I&#8217;m going to go all in on blocks. And it sounds like you&#8217;ve been doing this really, right from the beginning, which is fairly impressive. Very prescient of you.</p>\n\n\n\n<p>What are the new interesting, perhaps difficult, things that you&#8217;ve had to learn? The new tooling that you&#8217;ve had to acquire? What has had to become part of workflow over the last few years, which is different from how it would&#8217;ve been five, six years ago?</p>\n\n\n\n<p>[00:21:26] Mike McAlister: Yeah, it&#8217;s It&#8217;s quite fascinating actually, because I think those of us who are in WordPress a long time, you would typically think that the answer would be like, oh, I had to learn Webpack or React or whatever. And if you&#8217;re building blocks, that might be the case. When I&#8217;m talking about block themes, it&#8217;s not a technical skillset that I&#8217;ve had to pick up.</p>\n\n\n\n<p>But literally just spending the time in WordPress and understanding how all these things work together. Learning fluently how to build with all of the core blocks, in a way that you can build a layout using columns and groups, and the alignment settings, and justification and the row block. It is a skill that has to be learned use all these things fluently, and to just know it like the back of your hand so that you can go and build out a pattern, a page, whatever it is.</p>\n\n\n\n<p>And that did take, even for a WordPress veteran like me, quite a bit of time to get fluid with that stuff. But learning all of that stuff and then kind of dipping into block themes, that made that process a whole lot easier. Because block themes are just all of those things. It&#8217;s the row block. It&#8217;s the group block. It&#8217;s using the padding settings and building a design system with theme json.</p>\n\n\n\n<p>So that becomes a skillset in itself. And that&#8217;s where I spent so much time. And I think that&#8217;s why when I released this Ollie theme that we&#8217;ll talk about, I think a lot of people were kind of like blown away. Like, oh, you can do all this with this new stuff. And it&#8217;s all core and native features.</p>\n\n\n\n<p>But it took me a long time to pull all that stuff together and to be able to present it and a package that was like, oh, okay, this is coherent and well made and well designed and it actually works.</p>\n\n\n\n<p>[00:23:07] Nathan Wrigley: How much does the sand shift beneath your feet? So you mentioned earlier about getting skilled with the interface and using the group block and managing it to make these pixel perfect, really beautiful layouts which we&#8217;ll get onto in a moment. How steady has that process been?</p>\n\n\n\n<p>Or have you noticed that your designs from, well, let&#8217;s not say month to month, maybe half a year to half a year. Are there things which come along in the core blocks, changes which are made in the core blocks, which upset what you&#8217;ve managed to lay out in this perfect way? Or has the progress been steady away? Everything looks the same today as it did a year ago.</p>\n\n\n\n<p>[00:23:43] Mike McAlister: At this point, it&#8217;s very steady. The core blocks, the group blocks and things like this, buttons. These are not changing in any major way. There are little additions being made, but they&#8217;re iterative, and they&#8217;re backwards compatible as far as I&#8217;ve seen. There might be every once in a while, the spacing&#8217;s a little off or something like that and usually gets fixed pretty good.</p>\n\n\n\n<p>But I think with the amount of people using the Gutenberg plugin, where a lot of these big features are tried and tested and workshopped. I think there&#8217;s a good amount of eyeballs on these features there. That definitely helps, by the time it gets to core, it&#8217;s been vetted, it&#8217;s been worked out.</p>\n\n\n\n<p>People actually build with Gutenberg enabled. So I think there&#8217;s that. And so these days, when creating a theme, I didn&#8217;t have any major issues with the fundamentals.</p>\n\n\n\n<p>[00:24:31] Nathan Wrigley: Nice. I&#8217;m going to direct everybody listening to this podcast. Maybe just pause and go to this URL. The URL is olliewp.com. It is, as you might expect, o l l i e w p .com and have a little poke around. Have a look at what Mike has built, and what&#8217;s on offer. But just tell us about the theme itself. I&#8217;ve had a little bit of a play.</p>\n\n\n\n<p>I downloaded it. Currently, we can get onto this and the reasons for moment, it&#8217;s on, available on GitHub. You download it from there, and I installed it on a local install and had a play. Tell us a little bit, what&#8217;s the thinking here? Are you trying to make one theme that anybody can use? Do you have a particular niche in mind? What&#8217;s going on with Ollie?</p>\n\n\n\n<p>[00:25:13] Mike McAlister: I think Ollie started as an experiment for myself. I used it as an opportunity to, like I was saying, to learn all of these features. And one of the best ways to learn them is to build a block theme. Because it forces you to use all these different things, like patterns and global styles, and theme json. All of these features that make up a good block theme.</p>\n\n\n\n<p>So, I started it as an experiment to learn, and then along the way, you know, as a product minded person, and somebody who&#8217;s had a theme shop before, I thought, no, there is some commercial value here. I don&#8217;t know what it is yet. But I thought on top of it being a potential pivot for me to do, I just saw it as an opportunity to dip back into WordPress in a more meaningful way, in the product space.</p>\n\n\n\n<p>And I like creating things that people can learn from. I like putting things together in a package that you can hand off to somebody or send them the repo and they can see, and pick through the code and learn. And so that was the kind of intent behind Ollie. And right now it is, it&#8217;s just one theme with a bunch of beautiful patterns in it that you can use to quickly build out pages.</p>\n\n\n\n<p>I&#8217;m just using this early phase of Ollie to see what people think. How are people building with block themes? Are they building block themes? I think there&#8217;s so much unknown about this space because it&#8217;s so new, I&#8217;m just kind of sitting back and just learning and listening and watching people.</p>\n\n\n\n<p>Do they want more patterns? Do they want pre-made sites with block themes? There&#8217;s so many questions that I have. I&#8217;m using it as an opportunity to effectively ask these questions and learn.</p>\n\n\n\n<p>[00:26:41] Nathan Wrigley: The thing that really struck me, I should add at this point that I saw this from an article in the WP Tavern, which Sarah Gooding wrote on April 26th, 2023. I&#8217;ll link to that in the show notes. The thing that struck me immediately was the patterns. And I saw screenshots of the patterns and I thought, wow, they look great.</p>\n\n\n\n<p>And there was a video that I think she put together, scrolling through some of the patterns and thought actually that&#8217;s new, that&#8217;s interesting. They are right on the money for me. They look how I wish I could do things. And so downloaded the theme and really discovered that you really have gone to town with the patterns. I don&#8217;t know what the number is. It certainly looks like it&#8217;s more than 50 or 60 or something like that.</p>\n\n\n\n<p>That feels like where a lot of your endeavors have gone. So you&#8217;ve categorized them, obviously now in the site editor you can you click on the patterns button and then subcategories come down. And then a nice thumbnail appears, and you can enlarge those if you wish, on a big modal, which takes up the whole screen and so on.</p>\n\n\n\n<p>You&#8217;ll see straight away that the effort in building a typical website, brochure site for somebody has been taken away. So that&#8217;s my question. Did you approach this with patterns in mind? Like this is going to be a repository of great patterns and the rest hopefully will build itself, if you know what I mean.</p>\n\n\n\n<p>[00:27:56] Mike McAlister: Yeah, absolutely. I knew right away patterns were and are going to be a huge deal. Way back, late 2019, I was even playing with this rudimentary idea of what patterns could be with my friend John Paris. We experimented and prototyped out this idea of sections and layouts in WordPress. And it was effectively what would become patterns. This idea that you have pre-designed sections of your site, that you can click together like Lego pieces and make full layouts.</p>\n\n\n\n<p>I&#8217;ve always looked at patterns as a huge opportunity because it takes the pain out of building websites or even just sections. If I&#8217;m able to put together a beautifully designed hero section, or a featured section with blocks and make it look great and hand it over to you. You can throw that on your page. You don&#8217;t have to mess with the design. You just tweak the colors if you want, and change the content. And then you go about your business.</p>\n\n\n\n<p>We&#8217;ve removed the pain of even you having to build your own blocks or your own patterns. And hopefully that is the paradigm that we go with. Hopefully people latch onto this idea that maybe I don&#8217;t have to tinker with every single part of my website. Maybe just going with these beautiful designs, changing the content, changing the color, and then focusing on my content, and focusing on my audience and focusing on my following. And I think the patterns are going to be a huge deal for sure.</p>\n\n\n\n<p>[00:29:21] Nathan Wrigley: Truly I think the designs are absolutely fabulous. They are categorized into posts, texts, call to action, cards, features, heroes, pages, prices and testimonials. Who knows, maybe that will be expanded over time. But in each of those there&#8217;s in some cases a handful and in many cases multiple dozens really of different patterns that you can select.</p>\n\n\n\n<p>And if you&#8217;ve never had the experience of doing this in a theme, you just pick on one that you like, and you just click on the icon and there it is. It&#8217;s now the next part of your website. And you can then amend it, you can change it.</p>\n\n\n\n<p>Give us a bit of an insight into what people can do in terms of saving things. So let&#8217;s imagine that they&#8217;re using yours as sort of boiler plate and they&#8217;re going to click things in, but they want to amend the colors. Yours is fairly opinionated. It&#8217;s nice dark black, and there&#8217;s this lovely kind of blue color, which dominates everywhere. But obviously that might not fit with everybody.</p>\n\n\n\n<p>Is it fairly straightforward, again for inexperienced users, to save those and modify them and keep their own modifications with this new site editing interface?</p>\n\n\n\n<p>[00:30:25] Mike McAlister: Absolutely. That&#8217;s kind of the beautiful part about this, right? Is that you can go into one of your preexisting pages and click to add one of the patterns I&#8217;ve designed, and put it on your page. Or you can throw a full layout, which I&#8217;ve included a few full layouts, like home, about, and features, and things like this.</p>\n\n\n\n<p>You throw it onto your page. You customize it how you want. You can change the content inline. You can change the colors on the page if you want. Or you can go to the global styles in the site editor, and you can change that bluish purple color that I&#8217;ve chosen to whatever color you want, your brand color. And instead of going through and changing it in every little pattern, it will change that color on every single pattern I&#8217;ve included in this theme.</p>\n\n\n\n<p>So you don&#8217;t have to go change the colors anywhere. It will literally propagate that color throughout the whole site. Because this whole thing is a live design system, right? It&#8217;s effectively a design system that is tied into every aspect of WordPress. So when you&#8217;re in the site editor, when you&#8217;re in posts, when you&#8217;re in pages, all of these styles travel with these patterns.</p>\n\n\n\n<p>Even typography, you don&#8217;t like the font? You can change the font. It&#8217;ll propagate through the whole thing because that&#8217;s how this is all wired up. So yeah, so if you want to go in and change a page, all you do is, you go in there, add a pattern, save it. Save it just like you would any other page. And it&#8217;s good to go.</p>\n\n\n\n<p>[00:31:47] Nathan Wrigley: Yeah, it is increasingly becoming a really compelling system. It just requires people like you to get as many people over that hump as possible and experiencing it. But I can only say if you download it, have a go. Within minutes I suspect that you&#8217;ll have something that you are very, very happy with and that you can modify.</p>\n\n\n\n<p>In terms of the patterns of themselves, is that an area that you&#8217;ve explored? Or would like to explore commercially? So okay, I know you&#8217;ve got Ollie, but have you given any thought to the commercial possibilities of just patterns, simply patterns? Not bound to any theme. Just a downloadable set of patterns. And obviously you&#8217;re a very, very credible designer, we can see that. That you could then give to people, sell to people, so that they can download them into any site no matter what block-based theme they&#8217;re using.</p>\n\n\n\n<p>[00:32:34] Mike McAlister: I always knew patterns were going to be a big deal. But I think, after just releasing Ollie to GitHub and seeing it get picked up by a few news outlets and some people on YouTube, were making videos about it. I think the number one thing everyone always raves about is the patterns. And maybe if they&#8217;ve explored patterns before on wordpress.org or used other themes that have patterns.</p>\n\n\n\n<p>I don&#8217;t know if they&#8217;re just kind of underwhelming typically. But I think I did spend a great deal of time making sure these patterns were making a statement. They are saying, no you can do this in WordPress. I wanted to prove that I can design something as good, if not better, than what we had before. And I&#8217;ll do it all with blocks, native blocks. Not one custom blocks in there. These are all just core blocks, and they&#8217;re going to be beautiful, and they&#8217;ll be fully responsive and fully customizable.</p>\n\n\n\n<p>And so, I think that&#8217;s what people see. And when they see these patterns and how they all cohesively fit together. You can pop these onto a page in any different order and they kind of just fit together and that&#8217;s part of the overall design system. But yeah, so I see patterns as a huge opportunity and I wasn&#8217;t sure commercially. And still I don&#8217;t know. I&#8217;m using this opportunity to ask a lot of questions.</p>\n\n\n\n<p>But I think the first few weeks, the response has been largely very positive about patterns. And so I&#8217;m definitely curious about that. And I think there&#8217;s opportunities to do more advanced patterns, and maybe use some pro blocks to make patterns even more appealing. So yeah, pro patterns is definitely something I&#8217;m exploring</p>\n\n\n\n<p>[00:34:07] Nathan Wrigley: You mentioned that you&#8217;d spent a lot of time learning the core blocks, and you also just mentioned that everything that comes with Ollie is based around a core block. Was that a straightforward experience? Or did you find that there are certain limitations in what you could achieve based upon the capabilities of core blocks? Or would you say basically you can implement almost any design you wish with core block? Certainly looks like you&#8217;ve managed to achieve that.</p>\n\n\n\n<p>[00:34:34] Mike McAlister: Sometimes I&#8217;d have an idea of what I wanted to do, and couldn&#8217;t quite do it. But I think if you get clever, you can get really close, right? For example, I would love if WordPress had a icon block. A core icon block that we could tie into. I don&#8217;t want to have to make my own, because there&#8217;s a bunch out there.</p>\n\n\n\n<p>And I also, you know, in terms of the ease of distribution and giving customers designs right out of the box. I don&#8217;t want them to have to install a plugin to do it. And icons are so prolific. I would just hope that we could have that in core. Well, we can&#8217;t have that yet. And so, when doing simple things like wanting to add an icon here for people to see like, kinda like a placeholder for an image or an icon.</p>\n\n\n\n<p>I used the HTML star, right? And I use that in ratings, you know, in design, like if you want to put a rating there, I put like five HTML stars, and I use it on feature sections. So, clever little things like that. It&#8217;s giving people enough to understand, oh this is what this is meant to be. This is the design. Oh, I might put my own icon here. Or even things like cleverly using the rows and group blocks to get things aligned how you want. Grouping of blocks to do unique things with them, spacing wise. It&#8217;s just a lot of clever usage of what&#8217;s there.</p>\n\n\n\n<p>And I think part of that does come from tinkering enough. And if you really want to get that design out of your head and on to the page, you&#8217;ll figure it out. But it might take, it might take some tinkering.</p>\n\n\n\n<p>[00:36:01] Nathan Wrigley: Yeah, I&#8217;m on the install that I have at the moment and I&#8217;m on the star rating. You&#8217;ve got five stars, and I can see that they&#8217;re using paragraph blocks. And then elsewhere you&#8217;re using the social icons block to display those social icons. And I guess that&#8217;s the experience you would want, is just pick an icon, much like you do in the social icons block and make it more straightforward. That&#8217;s really interesting.</p>\n\n\n\n<p>Why GitHub? Why not the WordPress repo? Was there some sort of decision there? Again, I should emphasize it, at this moment in time, if you want to grab this theme, you&#8217;re going to be heading over to GitHub and downloading it. Why there and not in the repo? Is there a decision behind that?</p>\n\n\n\n<p>[00:36:36] Mike McAlister: No philosophical decision. I think it will be on the repo soon actually. Like I said, with these block themes, there&#8217;s so much to learn and I wanted to put it out there. You know, it worked great for me when I was building it and making it. But I wanted to get it out there and get people using it to understand if there was any major shortcomings or just catch any early usability patterns that I was seeing. Any issues like that and see like, oh, actually people don&#8217;t love these patterns.</p>\n\n\n\n<p>Or, is there something about the workflow that I could improve before releasing it to a wider audience? So, I just mostly wanted to iron out all the kinks and GitHub was just the obvious place to do that. But to be honest a lot of the quirks that people have brought up with the theme on GitHub and the GitHub issues and stuff, are largely just Core issues. Just usability, preferences and workflow preferences and things like that.</p>\n\n\n\n<p>I haven&#8217;t uncovered any major issues and so I feel like what I&#8217;m going to do is kind of wrap it up. It&#8217;s already fully tested and gone through the theme check and everything. So it&#8217;s pretty much ready to go. And I think I&#8217;ll do that in the next week or two.</p>\n\n\n\n<p>[00:37:41] Nathan Wrigley: Oh, okay. In that case, by the time this podcast airs, this question will be somewhat moot. But anyway, worth, asking I think. I noticed as I was moving around on the site, olliewp.com. I noticed buried somewhere was referenced to Ollie Cloud, and that got me thinking, okay, in that case, is Ollie something bigger than simply this one theme?</p>\n\n\n\n<p>And so that&#8217;s where I&#8217;m going to take the conversation next. Is Ollie, in the same way that you had Array Themes and you had Atomic Blocks. Is Ollie something bigger for you, Mike? Is that a direction that you&#8217;re going to take it in? Are you now hoping to, sort of, have a bunch of things wrapped around in the Ollie branding?</p>\n\n\n\n<p>[00:38:22] Mike McAlister: I think so. I wasn&#8217;t sure about that initially. Again, this just kind of started as a experimental WordPress theme. But I don&#8217;t know the product creator in me, the entrepreneur in me, always tries to see things from that sphere as well. And so as I&#8217;m looking at the WordPress ecosystem, and I&#8217;m exploring what is this thing like now? It&#8217;s been a while since I&#8217;ve had a product out there.</p>\n\n\n\n<p>I do see all kinds of opportunities, and I&#8217;m still learning what they are. But I also have my own opinionated ideas about how we could wrap up this new, all these new capabilities, and deliver a new experience. A premium experience with some of this stuff. And so, on the Ollie WP website I had, I do have a box at the bottom about Ollie Cloud. And the idea there, I think is it could be Ollie Cloud, it could be Ollie Pro. I don&#8217;t know. I&#8217;m really just gathering feedback and seeing what people want, as I mentioned.</p>\n\n\n\n<p>But the idea is that all of these new features, these theme assets, patterns and theme json files and all that stuff. They&#8217;re all very lightweight, and very movable, and very modular, and they can kind of plug and play in to WordPress. And I don&#8217;t know, I think there&#8217;s an interesting idea about the experience about how we build sites these days.</p>\n\n\n\n<p>Should you have to start from scratch on every site? And should we still be copying and pasting themes around like it&#8217;s the mid two thousands? And is there a better way of doing that? Is there a better way of pulling in a site template?</p>\n\n\n\n<p>There&#8217;s a lot of interesting things there and I think, another thing I&#8217;m learning, and I think we&#8217;ve seen just generally is that, I don&#8217;t know, I think users are maybe a little fatigued with that in WordPress. Starting with a blank slate and being like, ugh, I have to find a theme and then I have to maybe try out a few themes, and then I don&#8217;t know if I need to pay for one, and then I need a form block, and then all of a sudden I need a buy a contact form.</p>\n\n\n\n<p>And then there&#8217;s a bunch of upsells for contact forms. And I don&#8217;t know. All that stuff to me, after all these years on WordPress, feels kind of icky. Uh, I guess. And I think customers and users want experiences and solutions more than they want individual themes and plugins. So a premium offering or a premium experience is something I&#8217;m interested in. What kind of experience can we do differently that delivers the same result, but takes all of the pain building on WordPress?</p>\n\n\n\n<p>[00:40:46] Nathan Wrigley: It kind of feels as if you may be repeating history for yourself here in that, you know, 2010. Array themes, we mentioned you were right there at the beginning of that tidal wave. Maybe with a fair wind, the same thing may happen again here? You may well have discovered that seam of gold, just as it&#8217;s starting to take off. Because all the chatter that I&#8217;m listening to at the moment is very much related to blocks and exploring patterns, blocks, block based themes, and how you can maybe tie those three things together.</p>\n\n\n\n<p>And pro blocks, which bring additional functionality. You know, areas where Core perhaps doesn&#8217;t cut it. I&#8217;m thinking, in my case, one that just keeps coming into my head is a superior navigation block, that does a whole load of styling and what have you. And who knows what&#8217;s going to be around in two or three years time? But there do seem to be companies who are straying into this and dabbling with it and trying, like you are, I guess, to figure out what the landscape may look like.</p>\n\n\n\n<p>[00:41:43] Mike McAlister: Yeah, I&#8217;m just as unsure I think as anybody about where this thing goes. But I&#8217;ve never been afraid to try and put in the work to get something going and see where it goes. Like I said at the top, I think there&#8217;s an opportunity here that we&#8217;ve not seen in a long time in WordPress and may never see again.</p>\n\n\n\n<p>And if these are the early days of the new generation of WordPress, I&#8217;m certainly going to try and throw my hat into the ring and craft a new experience, and maybe rebrand WordPress, and help outside folks see WordPress in a new light. Because I think that&#8217;s a huge part of this new reboot. Is that WordPress maybe hasn&#8217;t been traditionally like, quote unquote cool, to a lot of web folks.</p>\n\n\n\n<p>It&#8217;s certainly very popular and very prolific, but we maybe haven&#8217;t attracted the best talent and the best coverage in the wider web world. So, I look at it as an opportunity to rebrand that and maybe grab another cohort of the web that we haven&#8217;t had yet. And I think part of that is new products, and different products, and better looking products, and better experiences, and taking some of the pain out of WordPress that we&#8217;ve traditionally had.</p>\n\n\n\n<p>[00:42:57] Nathan Wrigley: If somebody listening to this is inspired about block themes in general, because that&#8217;s been the broad tenor of what we&#8217;ve talked about. Do you have any names to drop or resources that you&#8217;ve used, that enabled you to learn this kind of stuff? And if you do mention anything, I will endeavor to link it into the show notes.</p>\n\n\n\n<p>I don&#8217;t mean like a laundry list of hundreds of things, but a couple of things which you thought, actually, for those that are exploring this, this is a really great resource. This is a really profoundly interesting person and so on.</p>\n\n\n\n<p>[00:43:24] Mike McAlister: Yeah. First I would start, I&#8217;m somebody who I need to work from examples. I need to see the code and I need to see the, a working thing to get inspired and know how to do things. So, on that note you mentioned that Ollie is on GitHub. It will remain there. This version of Ollie that I&#8217;m putting out is always going to be free. And always going to be on GitHub. So it is a great resource for picking through the code, especially theme json, where I think there&#8217;s so, so much you can do in there, but it is hard to understand what you can do when you&#8217;re kind of looking at it from the outside.</p>\n\n\n\n<p>So if you&#8217;re curious, start there, because I&#8217;ve wired this thing together. I think how it should be, or largely how it should be at this moment in time. And so it&#8217;ll give you a great headstart and great understanding of how all these things tie together. So start there.</p>\n\n\n\n<p>And in terms of people, I actually, on my Twitter list or on my Twitter page, I have a list of WordPressers. And on that list is a great many folks who are a lot of voices in this stuff. WordPress Core folks like Nick Diego and Rich Tabor, and Carolina Nymark. These people spent a great deal of their time in WordPress, and listening to WordPress conversations, and taking part in the GitHub conversations. So I would check out that list. I can actually send it over to Nathan as well if he wants to include it?</p>\n\n\n\n<p>[00:44:43] Nathan Wrigley: Yeah, that&#8217;d be great. I will in some way copy and paste it into the show notes or somehow link to it. But yeah, that&#8217;s really helpful. Thank you so much.</p>\n\n\n\n<p>[00:44:50] Mike McAlister: Twitter is, love it or hate it. It is where traditionally the WordPress community has hung out, and so it still is the case, even though some people are coming and going. It still is where a lot of conversation happens on WordPress and WordPress development and what&#8217;s new. And so it is a good place even if you just want to read and follow along. It is a good place to see those conversations.</p>\n\n\n\n<p>[00:45:13] Nathan Wrigley: I will link to whatever it is that you send me, Mike. Thank you for that. Okay, just one final question. It&#8217;s more about people finding you really. If somebody&#8217;s listened to this and their interest has been peaked. What are the the best ways, it sounds like it might be Twitter, but it may not be. What are the best ways to get in touch with you, Mike?</p>\n\n\n\n<p>[00:45:32] Mike McAlister: Yeah, I&#8217;m most active on Twitter. Like I said, I think that&#8217;s kind of where our community is still thriving. And so, yeah, I&#8217;m on Twitter largely. My personal account is @mikemcalister. I do a great deal of tweeting about WordPress and design and the intersection of all these different things.</p>\n\n\n\n<p>And then, there&#8217;s a dedicated Twitter account for Ollie as well. You can follow that, that&#8217;s @buildwithollie. I&#8217;m also writing on the Ollie WP blog fairly regularly. So this is another place where I&#8217;m able to share my learnings of all of this stuff with block themes and WordPress in general. And, I&#8217;m writing some long form content, some short tips and tricks and, that&#8217;s all the time I have to hang out.</p>\n\n\n\n<p>[00:46:17] Nathan Wrigley: You have other important things to by the sounds of it. Mike, really appreciate you chatting to us today. Thank you so much, and every success with Ollie, whatever direction you take with that.</p>\n\n\n\n<p>[00:46:28] Mike McAlister: Thank you so much. I love chatting about this stuff and this was a great form for that, so thank you.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://mikemcalister.com/\">Mike McAlister</a>, and he’s here today to talk about his experiences creating a block-based theme.</p>\n\n\n\n<p>Mike is a veteran product developer and designer in the WordPress space. He&#8217;s founded and sold multiple WordPress products like Array Themes and Atomic Blocks. Now he’s focused on the future of WordPress with his new product brand, Ollie.</p>\n\n\n\n<p>Mike kicks off the podcast by telling us about his WordPress journey, and how WordPress blocks have renewed his passion for the platform.</p>\n\n\n\n<p>We get into some history, and talk about the era when WordPress themes were extremely popular. Marketplaces like Envato made it possible to sell themes and create a career in ways hitherto unimagined.</p>\n\n\n\n<p>Mike explains what the key differences are between a block-based theme and a classic theme. How it’s possible to create themes inside the editor, and how you can do this without needing to know much code. We talk about the fact that, if you’re a coding expert, you could always create complex themes, but this fresh approach opens up the possibilities for those with less technical backgrounds. The experience in the editor might not be exactly what everyone wants, but it’s evolving quickly and maturing with every new release of WordPress.</p>\n\n\n\n<p>The conversation moves onto why Mike is so confident that block-based themes are going to succeed. You don’t need to use one, and your trusty classic theme and the associated Customizer will work for the foreseeable future.</p>\n\n\n\n<p>We then turn our attention to the technical hurdles that Mike has had to overcome. What new workflows and tools did he need to adopt and master to make his work possible? Mike’s been really focussed on using WordPress Core Blocks to create his themes, digging into the weeds of what they can do and what their limitations are. It’s been a path of steady learning, punctuated with minor setbacks when the editor and blocks are updated in unexpected ways. Thankfully, these bumps in the road are now relics of the past, as breaking changes have given way to stability.</p>\n\n\n\n<p>We then talk about a specific theme that Mike has just released. It’s called Ollie, and it’s the focus of the rest of the podcast. How did Mike build Ollie, and what is he hoping to achieve with this new brand?</p>\n\n\n\n<p>Patterns feature heavily in Ollie and we talk about how it’s possible to alter the look and feel of your site quickly. Typography and colours are easy to change with the new suite of design tools which ship with WordPress.</p>\n\n\n\n<p>If you’re wanting to develop block-based themes, or are just curious about how other developers are building them, this podcast is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links.</h2>\n\n\n\n<p><a href=\"https://themeforest.net/user/arraythemes\">Array Themes</a> on Themeforest</p>\n\n\n\n<p><a href=\"https://atomicblocks.com/\">Atomic Blocks</a></p>\n\n\n\n<p><a href=\"https://olliewp.com/\">OllieWP website</a></p>\n\n\n\n<p><a href=\"https://github.com/OllieWP/ollie\">Ollie GitHub repo</a></p>\n\n\n\n<p><a href=\"https://twitter.com/i/lists/1648871212645318658\">WordPressers Twitter list</a> mentioned by Mike</p>\n\n\n\n<p><a href=\"https://twitter.com/mikemcalister\">Mike&#8217;s Twitter</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 31 May 2023 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"Do The Woo Community: Let’s Meet or Do a Quick Recording at WCEU 2023 in Athens\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=75259\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://dothewoo.io/lets-meet-or-do-a-quick-recording-at-wceu-2023-in-athens/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:412:\"<p>If you are going to be there, and I know I\'m going to be there, hope we get to see each other. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/lets-meet-or-do-a-quick-recording-at-wceu-2023-in-athens/\">Let&#8217;s Meet or Do a Quick Recording at WCEU 2023 in Athens</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 31 May 2023 09:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Do The Woo Community: Builder Tips from WordCamp Europe 2023 Speakers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=75225\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://dothewoo.io/wceu-2023-speaker-builder-tips/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:369:\"<p>We continue our tradition and highlight some of the voices from WordCamp Europe 2023 speakers.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/wceu-2023-speaker-builder-tips/\">Builder Tips from WordCamp Europe 2023 Speakers</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 May 2023 07:42:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Matt: Power of One\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=85361\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://ma.tt/2023/05/power-of-one/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:671:\"<p>I think part of what <a href=\"https://ma.tt/2003/01/the-blogging-software-dilemma/#comment-445\">Mike Little showed with his comment on my blog</a> that led to the creation of WordPress, is that it&#8217;s not about how many views you have, how many likes, trying to max all your stats&#8230; sometimes a single connection to another human is all that matters. </p>\n\n\n\n<p><em>All it takes is a spark. </em></p>\n\n\n\n<p>That&#8217;s what is beautiful about blogging. It&#8217;s too bad the advertising and social media platforms got us all caught up in status games for the past 15 years.</p>\n\n\n\n<p>All you need is one view, one like, one comment, to change your life.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 29 May 2023 17:23:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Donncha: WordPress at 20\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://odd.blog/?p=89589836\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://odd.blog/2023/05/27/wordpress-at-20/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1813:\"<p>Happy birthday, WordPress!</p>\n\n\n\n<p>What does that even mean, though? WordPress is the community of people who have built it and contributed to it over the last <a href=\"https://wordpress.org/news/2023/05/celebrating-20-years-of-wordpress/\">two decades</a>, and before that, when it was a little known blogging package called b2. So, thank you so much to everyone who has contributed to WordPress over the years.</p>\n\n\n\n<p>WordPress has given me, and countless others, many opportunities we couldn&#8217;t have dreamed of. Just over two years <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">after WordPress was first released,</a> I joined Automattic. Working on two machines, <a href=\"https://ma.tt/\">Matt</a> and I started work on the first WordPress.com. Here I am, almost 18 years later, and still working on WordPress related software. What a journey. Matt <a href=\"https://ma.tt/2023/05/wp20-audrey-scholars/\">marked the occasion</a> by announcing a generous <a href=\"https://audrey.co/scholars/\">scholarship programme</a>. Matt was also <a href=\"https://ma.tt/2023/05/with-mike-little-and-dries-buytaert/\">on stage in London</a> with Mike Little and Dries Buytaert last week in a conversation I must listen to yet, but I&#8217;ve heard some good things about it WRT Gutenberg.</p>\n\n\n\n<p>Anyway, it&#8217;s almost midnight here, but I wanted to get some words down on this blogging platform we all love. May we all be here for the next twenty years.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>Oh, and before I go, you can hear me say a few words about meetups at Automattic in the <a href=\"https://distributed.blog/2023/05/26/episode-30-meetups/\">latest episode of the Distributed podcast</a>. It&#8217;s edited well, that&#8217;s all I&#8217;ll say!</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 27 May 2023 22:56:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Donncha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Matt: WP20 &amp; Audrey Scholars\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=85238\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://ma.tt/2023/05/wp20-audrey-scholars/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1140:\"<p>Today is the 20<sup>th</sup> anniversary of the <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">first release of WordPress</a>. None of us knew what we were getting into when it started, but we had a shared conviction that the <a href=\"https://ma.tt/2014/01/four-freedoms/\">four freedoms of the GPL</a> combined with a mission to democratize publishing was something worth spending our time on. There will <a href=\"https://wp20.wordpress.net/\">be celebrations in cities around the world</a>, please join if there&#8217;s one happening near you.</p>\n\n\n\n<p>Twenty years later, I am proud and humbled by what the community around <a href=\"https://wordpress.org/\">WordPress</a> has created, and jazzed about what we will create in the coming decades.</p>\n\n\n\n<p>I&#8217;m also excited to mark this milestone by publicly launching the <a href=\"https://audrey.co/scholars/\">Audrey Scholars program</a>. It is, like all things, an experiment, but I&#8217;m curious to see how it unfolds and perhaps one day an Audrey Scholar could even take the responsibility of leading WordPress, when my capacity to do so has passed.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 27 May 2023 22:10:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"WPTavern: WordPress Turns 20\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145526\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://wptavern.com/wordpress-turns-20\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5804:\"<p><a href=\"https://wp20.wordpress.net/\">WordPress is 20</a> years old today, an estimable milestone for open source software running on the web. Parties are happening all over the world &#8211; in Geneva, Los Angeles, Istanbul, Bangkok, Lahore, Jakarta, Mumbai &#8211; in over 150 different locations.</p>\n\n\n\n<img />\n\n\n\n<p>The software has been downloaded more than 2.8 billion times but the most impressive stat is the project&#8217;s staggering 112,000 contributors, past and present, who have improved and energized WordPress with their passion, talent, and hard work. </p>\n\n\n\n<p>None of the global collaboration we enjoy today would exist without the inspiration and leadership of co-founders Matt Mullenweg and Mike Little. They worked in a distributed way from day one, having never met when they started WordPress. This way of working created the foundation for a global contributor base that now supports <a href=\"https://w3techs.com/technologies/details/cm-wordpress\">43% of the world&#8217;s websites</a>.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">WordPress celebrates 20 years tomorrow. It\'s grown from a comment on a blog post to a web spanning phenomenon. Thanks to an outstanding community and the freedoms of Open Source. Happy Birthday, WordPress! <a href=\"https://twitter.com/hashtag/WP20?src=hash&ref_src=twsrc%5Etfw\">#WP20</a> <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> <a href=\"https://t.co/fght4XMJXb\">pic.twitter.com/fght4XMJXb</a></p>&mdash; Mike Little (@mikelittlezed1) <a href=\"https://twitter.com/mikelittlezed1/status/1662013891856027649?ref_src=twsrc%5Etfw\">May 26, 2023</a></blockquote>\n</div>\n\n\n\n<p>WordPress has had a profound impact on the lives of millions of users, giving them a voice on the web and the tools to launch businesses, create jobs, and bring ideas to life. The <a href=\"https://twitter.com/hashtag/WP20?src=hashtag_click\">#WP20</a> hashtag is replete with stories of how WordPress and its community have given people a place of belonging and launched them into successful endeavors.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Congratulations WordPress &#8211; 20 already <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f389.png\" alt=\"🎉\" class=\"wp-smiley\" /><br /><br />I discovered WordPress at the lowest point in my life back in 2012 when I was homeless and jobless in the new city. I was desperate to get back to tech but as a college dropout &#8211; there were no jobs for me in IT. <br /><br />From building my first… <a href=\"https://t.co/Um1Sbcl7RQ\">pic.twitter.com/Um1Sbcl7RQ</a></p>&mdash; Rajendra Zore (@rajendrazore) <a href=\"https://twitter.com/rajendrazore/status/1662450273703575553?ref_src=twsrc%5Etfw\">May 27, 2023</a></blockquote>\n</div>\n\n\n\n<p>Does WordPress have 20 more years in its future? Two of the biggest challenges ahead are capturing the hearts of the next generation of builders and maintainers, and preserving the open web where WordPress has thrived. The project&#8217;s 2022 annual survey showed that the respondent demographic is aging. The percentage of respondents under age 40 has decreased every year, as WordPress enters its third decade.  </p>\n\n\n\n<img />\n\n\n\n<p>Ensuring that WordPress remains resilient and relevant to future generations has required some courageous leadership decisions, like introducing the block editor, and may bring some significant shifts down the road, as we enter a <a href=\"https://wptavern.com/wordpress-contributors-discuss-how-core-can-better-enable-ai-innovation\">new era of AI-powered innovation</a>.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Happy birthday WordPress…  Our youngest attendee singing it for you. We Love <a href=\"https://twitter.com/WordPress?ref_src=twsrc%5Etfw\">@WordPress</a> <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> <a href=\"https://twitter.com/hashtag/wp20?src=hash&ref_src=twsrc%5Etfw\">#wp20</a> <a href=\"https://twitter.com/sajithvmohan?ref_src=twsrc%5Etfw\">@sajithvmohan</a> <a href=\"https://twitter.com/mbigul?ref_src=twsrc%5Etfw\">@mbigul</a> <a href=\"https://twitter.com/Ajay_Aravind?ref_src=twsrc%5Etfw\">@Ajay_Aravind</a> <a href=\"https://twitter.com/ARUN_PK10?ref_src=twsrc%5Etfw\">@ARUN_PK10</a> <a href=\"https://twitter.com/ajith_rn?ref_src=twsrc%5Etfw\">@ajith_rn</a> <a href=\"https://twitter.com/HariShanker?ref_src=twsrc%5Etfw\">@HariShanker</a> <a href=\"https://twitter.com/twittnebu?ref_src=twsrc%5Etfw\">@twittnebu</a> <a href=\"https://twitter.com/sarunrajkm?ref_src=twsrc%5Etfw\">@sarunrajkm</a> <a href=\"https://twitter.com/Hitha_ck?ref_src=twsrc%5Etfw\">@Hitha_ck</a> <a href=\"https://twitter.com/swethabc9?ref_src=twsrc%5Etfw\">@swethabc9</a> <a href=\"https://twitter.com/farhansrambiyan?ref_src=twsrc%5Etfw\">@farhansrambiyan</a> <a href=\"https://twitter.com/GoDaddyPro?ref_src=twsrc%5Etfw\">@GoDaddyPro</a> <a href=\"https://twitter.com/GoDaddy?ref_src=twsrc%5Etfw\">@GoDaddy</a> <a href=\"https://t.co/vI1XVIVbyn\">pic.twitter.com/vI1XVIVbyn</a></p>&mdash; WordPress Kozhikode (@wpkozhikode) <a href=\"https://twitter.com/wpkozhikode/status/1662454627416309760?ref_src=twsrc%5Etfw\">May 27, 2023</a></blockquote>\n</div>\n\n\n\n<p>Major milestones are are a good time to acknowledge the efforts that made all of this possible. Thank you, dedicated contributors, for lending WordPress a little bit of your fire and a lot of your patience, nurturing, and support. The code under the hood may look very different from the early days in 2003, but WordPress is still that same scrappy, irrepressible force of good on the web that users can count on for years to come.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 27 May 2023 21:19:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:142:\"Gutenberg Times: Happy 20th Anniversary, Governance of Block Editor, Playground and a new FSE call for testing   #WP20 – Weekend Edition 255\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=24285\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:144:\"https://gutenbergtimes.com/happy-20th-anniversary-governance-of-block-editor-playground-and-a-new-fse-call-for-testing-wp20-weekend-edition-255/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:23698:\"<h2 class=\"wp-block-heading\" id=\"0-strong-happy-20th-anniversary-to-word-press-strong\">Happy 20th Anniversary to WordPress! </h2>\n\n\n\n<p>Congratulations to everyone working, teaching, developing, designing, writing, supporting, in short: being part of the WordPress community and the ecosystem. Open-Source is a fascinating idea that has been proven no only successful in certain parts of the world but in all 200 countries where WordPress is used! Millions of lives changed with technology and being able to tell their stories online. It&#8217;s as some Americans would call it, a BFD, a big &#8216;fine&#8217; deal.  It&#8217;s hard to put in words on how blessed I feel as I have had the privilege to earning a living, being involved in the community and now contributing full-time wherever my skills are needed or wanted.  </p>\n\n\n\n<img />\n\n\n\n<p>A real treat is the video <a href=\"https://www.youtube.com/watch?v=QYhIItlPPOs\"><strong>20 years of WordPress: A conversation with Matt Mullenweg, Mike Little and Dries Buytaert</strong></a> &#8211; The founders of the open-source CMSs, Drupal and WordPress, were for the first time together on stage and had a wonderful conversation about their beginnings of the web, their projects, and the future of building open-source software. </p>\n\n\n\n<p><em><strong><a href=\"https://github.com/WordPress/wp20-book\">Building Blocks: The Evolution of WordPress</a></strong></em>, a book documenting the second decade of the&nbsp;<strong>WordPress</strong>&nbsp;project, will be&nbsp;released today. </p>\n\n\n\n<p>Join the #WP20 the <a href=\"https://wp20.wordpress.net/\">150+ events around the world</a>, <a href=\"https://wp20.wordpress.net/news/\">Things to do</a> and <a href=\"https://wp20.wordpress.net/live/\">tweets </a>online  on <a href=\"https://wp20.wordpress.net/\">wp20.wordpress.net</a>. Incidentally, at WordCamp Europe I will show off my 20-year Anniversary T-Shirt and I added some stickers to my laptop, too. You can get both from the <a href=\"https://mercantile.wordpress.org/product-category/wp20/\">swag store under WP20 category</a>. What is your favorite #WP20 Celebration? </p>\n\n\n\n<p>If you&#8217;d like to listen to some community voices who talking about their WordPress experience and history: Follow the <a href=\"https://wptavern.com/tag/anniversary\"><strong>WP Jukebox Mini-series on WP20 Anniversary</strong></a> &#8211; hosted by David Bisset. </p>\n\n\n\n<p>The <strong>WordPress Marketing team</strong> has been giving daily prompts for bloggers, developers, designers, photographers, and contributors in the <a href=\"https://make.wordpress.org/marketing/tag/from-blogs-to-blocks/\"><strong>From Blogs to Blocks</strong></a> campaign for the last 20 days. It has been a huge success! So many people participated.  You should make a point of going back and reading the comments from contributors. </p>\n\n\n\n<p><strong>David Wolfpaw</strong> mentioned the <a href=\"https://davidwolfpaw.com/day-5-wp20-from-blogs-to-blocks/\">Museum of Block Art</a> as his &#8216;<em>most creative use of WordPress that you have ever seen.</em>&#8216; (The Day 5 Prompt of #wp20 From Blogs to Blocks Campaign by the WordPress Marketing team. )</p>\n\n\n\n<p>Now, this Weekend edition is not all about the 20-year anniversary. The <a href=\"https://make.wordpress.org/marketing/2023/05/17/day-10-wp20-from-blogs-to-blocks/\">Day 10 prompt of May 25th</a>, for bloggers: &#8220;<em>What upcoming WordPress projects are you most excited to see happen?</em>&#8221; is a great segue back to the upcoming WordPress 6.3 release.  </p>\n\n\n\n<p>Three participants shared their thoughts: </p>\n\n\n\n<ul>\n<li>&#8220;I am really excited of Media Management. It will be a really cool thing.&#8221; wrote <a href=\"https://chetanprajapati.com/wp-day-10-i-am-excited-for-wordpress-media-management/\"><strong>Chetan Prajapati</strong></a></li>\n\n\n\n<li><strong><a href=\"https://davidwolfpaw.com/day-10-wp20-from-blogs-to-blocks/\">David Wolfpaw</a></strong> is excited about the upcoming APIs change (Block API, Fonts API) , PHP8.2 compatibility of Core and the Custom CSS in Theme variations. </li>\n\n\n\n<li><strong><a href=\"https://dogwonder.co.uk/2023/05/day-10-wordpress-roadmap/\">Rich Holman</a></strong> is eagerly awaiting the Interactivity API  and tells you why</li>\n</ul>\n\n\n\n<p>What are you excited about when you read through the <a href=\"https://make.wordpress.org/core/2023/05/18/roadmap-to-6-3/\">Roadmap 6.3</a> post? Please share in the comments or via email. </p>\n\n\n\n<p>And now back to the regular programming! </p>\n\n\n\n<p>Have a wonderful weekend! </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background is-layout-flow wp-block-group-is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#0-strong-happy-20th-anniversary-to-word-press-strong\">Happy 20th Anniversary to WordPress! </a></li><li><a href=\"https://gutenbergtimes.com/feed/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a href=\"https://gutenbergtimes.com/feed/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a href=\"https://gutenbergtimes.com/feed/#3-theme-development-for-full-site-editing-and-blocks\">Theme Development for Full Site Editing and Blocks</a></li><li><a href=\"https://gutenbergtimes.com/feed/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li></ul></div>\n</div></div>\n\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><strong>Sarah Gooding</strong> reported on last week&#8217;s <a href=\"https://wptavern.com/gutenberg-15-8-adds-pages-menu-to-site-editor-revisions-ui-to-global-styles\">Gutenberg 15.8 Adds Pages Menu to Site Editor, Revisions UI to Global Styles</a>. </p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background is-layout-flow wp-block-group-is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<p><strong>🎙️ </strong> New episode:  <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-83-wordpress-gutenberg-experiments/\">Gutenberg Changelog #83 – WordPress 6.2.1, Gutenberg 15.7, 15.8 and experiments</a> with special guest, Fabian Kägy and host Birgit Pauli-Haack</p>\n</div></div>\n\n\n\n<p><strong>Anne McCarthy</strong> continues her series of <em>Core Editor Improvements</em> with a post<a href=\"https://make.wordpress.org/core/2023/05/22/core-editor-improvement-smoother-site-editing/\"> </a>about the <a href=\"https://make.wordpress.org/core/2023/05/22/core-editor-improvement-smoother-site-editing/\"><strong>Smoother Site Editing</strong></a> experience. The big improvements coming are Revisions and Block Themes previews. She explains the genesis as well as how the new features are supposed to work.  </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Jamie Marsland </strong>posted <a href=\"https://www.pootlepress.com/2023/05/its-time-to-get-rid-of-the-wordpress-gutenberg-plugin/\"><strong>It’s Time to Get Rid of the WordPress Gutenberg Plugin</strong></a>. He ruminates that Gutenberg in WordPress and Gutenberg as a plugin confused site owners. Some users don&#8217;t know that the block editor has been part of WordPress since 2018, and and think, they need to install the Gutenberg plugin to get it. Marsland does not want to deprive users to get early access to new features, nor developers to test new features with a smaller feedback loop. If I understand Marsland&#8217;s plea, he feels a Core Beta program might be more suitable than a separate plugin that confuses users and fragments the development. Marsland makes a strong case. Having a faster release cycle for WordPress core, is something the core team has been kicking around, but it doesn&#8217;t seem to materialize. </p>\n\n\n\n<p>The deployment of a major WordPress release is coupled with quite a few manual processes. There are many hands needed for a 2-month release cycle. Just look at the <a href=\"https://make.wordpress.org/core/6-2/\">release squad for 6.2</a>. There are around 20 people involved just for the release alone. The total number of contributors was  over 600. Getting that group together for more releases has been a struggle in the years that planned for four releases instead of the three recently. </p>\n\n\n\n<p>In contrast to that, a Gutenberg plugin release every two weeks, is mostly automated and takes about one to three people to put a release together, with 60 to 70 contributors merging PRs for the release milestones. As long as those release processes between WordPress core and Gutenberg plugin are not synced up, keeping new feature development in the Gutenberg plugin seems to be a very WordPress-y solution. </p>\n\n\n\n<p><strong>Anne McCarthy</strong> published the next call for testing: <a href=\"https://make.wordpress.org/test/2023/05/18/fse-program-testing-call-23-rapid-revamp/\"><strong>FSE Program Testing Call #23: Rapid Revamp</strong></a>. Following the instructions it will give contributors great insight in the features slated for 6.3 and their feedback will be instrumental to the quality of the user experience of many of the enhancements. If you decide to participate, you are asked to test five newly built features: </p>\n\n\n\n<ul>\n<li>Preview Block themes</li>\n\n\n\n<li>Rely on Revisions of Global Styles</li>\n\n\n\n<li>Content and template editing in the Site Editor</li>\n\n\n\n<li>Using the Command tool</li>\n</ul>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p>Last week we mentioned <strong>Riad Benguella</strong>&#8216;s post <a href=\"https://make.wordpress.org/core/2023/05/17/command-center-request-for-feedback/\">Command Center: Request for feedback</a>. <strong>Sarah Gooding</strong> picked up the topic again for the WPTavern: <a href=\"https://wptavern.com/wordpress-is-developing-a-command-center-for-quick-search-and-navigation-inside-the-admin\"><strong>WordPress Is Developing a Command Center for Quick Search and Navigation Inside the Admin</strong></a> and wrote: &#8220;Feedback so far had been generally positive, but contributors on the project will have the challenge of providing real examples of the Command Center’s benefits in order for some to fully realize the vision for this feature as more than just a fancy shortcut for power users.&#8221; The conversation continues in the comments of both posts. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Hostinger&#8217;s head of content, <strong>Emma Young </strong>interviewed <strong>Tammie Lister,</strong> the first Gutenberg design lead, in this video: <a href=\"https://www.youtube.com/watch?v=_a6iywQvCkg\"><strong>How Gutenberg Empowers Users and Its Future in the WordPress Ecosystem</strong></a>. Lister shared her insights on how Gutenberg evolves through experimentation and brings practical value to its users. The show is the second episode of Hostinger Academy podcast. </p>\n\n\n\n<img />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>314 Block Themes in the WordPress repository</strong> &#8211; My Three picks</p>\n\n\n\n<p><strong>WPZoom</strong> published <a href=\"https://wordpress.org/themes/foodie-blocks/\"><strong>Foodie Blocks </strong></a>&#8211; a block theme with patterns and style variations for modern Food Blogger, that offers &#8220;flexibility and customization options to showcase your culinary journey&#8221; </p>\n\n\n\n<p><strong>Roman Fink</strong>, new to WordPress.org submitted his first theme even:  <a href=\"https://wordpress.org/themes/papanek/\"><strong>Papanek</strong></a>, a theme for freelancers and agencies. &#8220;Create simple and clear landing pages effortlessly with 54 ready-to-use patterns. &#8220;. The theme as inspired by <em>Victor Papanek</em>, &#8220;an Austrian-born American designer and educator, who became a strong advocate of the socially and ecologically responsible design of products, tools, and community infrastructures. &#8220;(<a href=\"https://en.wikipedia.org/wiki/Victor_Papanek\">Wikipedia</a>)</p>\n\n\n\n<a href=\"https://wordpress.org/themes/papanek/\"><img /></a>\n\n\n\n<p><strong><a href=\"https://profiles.wordpress.org/seedwebs\">Seed Webs</a></strong>, a design studio from Thailand, added their second block theme to the repository: <strong><a href=\"https://wordpress.org/themes/pai-page/\">Pai Page</a></strong> &#8211; a one-page block theme with seven patterns and two style variations. It&#8217;s certainly a great starting point for an image heavy site. Even if you need more than one page, you can always create more templates and use it for pages and posts. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Sarah Gooding</strong> reviewed one theme for the WPTavern: <a href=\"https://wptavern.com/shufflehound-releases-free-lemmony-child-theme-for-agencies\"><strong>Shufflehound Releases Free Lemmony Child Theme for Agencies</strong></a> and also mentions the accompanying plugin with custom blocks: &#8216;The Lemmony Companion plugin, recommended when users install the theme, adds a handful of custom blocks that some of the patterns rely on to work. It includes blocks for a counter, icon, post featured image caption, typing text, hero auto-slider, and accordion.&#8221; she wrote. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>The <strong>Learn.WordPress</strong> team published a few more quick tutorials for WordPress content creators</p>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/tutorial/how-to-add-a-blog-or-news-page-to-any-wordpress-website/\">How to add a blog or news page to any WordPress website</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/building-a-page-with-only-patterns/\">Building a page with only patterns</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/wordpress-editor-modes-for-streamlining-content-creation/\">WordPress editor modes for streamlining content creation</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/exploring-category-templates-with-block-themes/\">Exploring category templates with block themes</a></li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Munir Kamal</strong>, at Gutenberg Hub, published a tutorial on <a href=\"https://gutenberghub.com/how-to-create-stacking-sections-in-wordpress/\"><strong>How to create stacking sections in WordPress</strong></a>. Inspired by the new Community theme <a href=\"https://wordpress.org/themes/stacks/\">Stacks</a>, Kamal teaches you how to create a similar stacking effect without changing your theme, using the Group block and some CSS magic in the Advanced CCS settings. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post,&nbsp;<a href=\"https://speckyboy.com/wordpress-paths/\"><strong>WordPress Offers Two Very Different Paths: That’s a Good Thing</strong></a>, <strong>Eric Karkovack</strong> makes the case that just because there are new features coming in with the Site Editor and block themes, the tried and true classic theme is a valid path to build a site. Both paths are available and with the backwards compatibility promise that WordPress core gives, it will stay that way in the future. All the new features do is make WordPress more flexible and if users and site owners use block themes, they can modify and customize their site in ways, that is not possible with classic themes. Karkovack concluded: &#8220;This is what separates WordPress from other platforms. You aren’t stuck with a single way to do things. Sometimes this can create extra layers of complexity. But it’s arguably better than being limited in how or what you can build.&#8221;</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-theme-development-for-full-site-editing-and-blocks\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p>&#8220;Did you know that you can customize core block style variations directly from theme.json?&#8221; Asked <strong>Justin Tadlock</strong> <a href=\"https://twitter.com/justintadlock/status/1662127521960165377\">on Twitter.</a> In his latest post on the WordPress Developer Blog,  <a href=\"https://developer.wordpress.org/news/2023/05/customizing-core-block-style-variations-via-theme-json/\"><strong>Customizing core block style variations via theme.json</strong></a>, Tadlock shows you how, and also points to additional enhancements that are being worked on. </p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p><strong>Nick Diego </strong>published <a href=\"https://developer.wordpress.org/news/2023/05/curating-the-editor-experience-with-client-side-filters/\">Curating the Editor experience with client-side filters</a> on the WordPress Developer Blog. He explains: </p>\n\n\n\n<ul>\n<li>How to get started <a href=\"https://developer.wordpress.org/news/2023/05/curating-the-editor-experience-with-client-side-filters/#getting-started-with-client-side-filters\">with client-side filters</a></li>\n\n\n\n<li>How to <a href=\"https://developer.wordpress.org/news/2023/05/curating-the-editor-experience-with-client-side-filters/#restricting-settings-by-block-attributes\">restrict settings by block attributes</a></li>\n\n\n\n<li>How to restrict settings<a href=\"https://developer.wordpress.org/news/2023/05/curating-the-editor-experience-with-client-side-filters/#restricting-settings-by-user-permissions-and-post-type\"> by user permissions and post type</a></li>\n\n\n\n<li>And how to restring <a href=\"https://developer.wordpress.org/news/2023/05/curating-the-editor-experience-with-client-side-filters/#restricting-settings-based-on-block-context\">settings based on block context</a></li>\n</ul>\n\n\n\n<p>The recording of this week&#8217;s Hallway Hangout with the same topic is now available on WordPress.TV. In this information conversation, <strong>Nick Diego</strong> and <strong>Justin Tadlock</strong> talked and demoed the various use cases described in the above post and answered questions from the audience. <a href=\"https://wordpress.tv/2023/05/25/hallway-hangout-curating-the-editor-and-building-block-themes-for-clients/\"><strong>Hallway Hangout: Curating the editor and building block themes for&nbsp;clients</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><br />In Episode 56: of the WP Briefing, Josepha Haden Chomphosy had two guests on the show: <strong>Rich Tabor</strong> and <strong>Adam Zielinsk</strong>i who discussed <a href=\"https://wordpress.org/news/2023/05/episode-56-what-to-know-about-wordpress-playground/\"><strong> What to Know About WordPress Playground</strong></a>, its capabilities and promise for WordPress eco system. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In the latest episode of the WPTavern Jukebox podcast, Nathan Wrigley talked to <a href=\"https://wptavern.com/podcast/77-mario-santos-and-luis-herranz-on-what-the-interactivity-api-is-and-how-you-can-use-it\"><strong>Mario Santos and Luis Herranz on what the interactivity API is and how you can use it</strong></a>. The project hopes to absorb complexity and make the creation of interactive objects fairly trivial. Mario and Luis talk about examples of where the API might be used and how it can be implemented.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>The recordings of episodes 6 and 7 of <strong>Ryan Welcher</strong>&#8216;s Series of <em>Bring me your Issues</em> Live streams are now available on YouTube: </p>\n\n\n\n<ul>\n<li><a href=\"https://www.youtube.com/watch?v=aGqxuQNSBpQ\"><strong>Reviewing Gutenberg 15.6 Features | Bring Me Your Issues #6&nbsp;</strong></a></li>\n\n\n\n<li><a href=\"https://www.youtube.com/watch?v=GEXQeaSdIcc\"><strong>Bring Me Your Issues #7! Live stream from May 4, 2023</strong></a></li>\n</ul>\n\n\n\n<p>On Twitch, Ryan Welcher started the series: <strong>Creating a block theme for developers.</strong></p>\n\n\n\n<p><a href=\"https://www.twitch.tv/videos/1823056725\">Part 1</a> and <a href=\"https://www.twitch.tv/videos/1828949648\">Part 2</a> are available on Twitch and will soon come to YouTube.</p>\n\n\n\n<p>Welcher used the work-in-progress started them, <strong>Justin Tadlock</strong> has been working on. If you&#8217;d like to follow along, the theme is available on GitHub, <a href=\"https://github.com/justintadlock/first-draft\"><strong>First Draft</strong></a> </p>\n\n\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n\n<p class=\"has-text-align-right has-small-font-size\"><em>Questions? Suggestions? Ideas? Don&#8217;t hesitate to send <a href=\"mailto:pauli@gutenbergtimes.com\">them via email</a> or send me a message on WordPress Slack or Twitter @bph</em>. </p>\n\n\n\n<p class=\"has-text-align-right has-small-font-size\">For questions to be answered on the <a href=\"http://gutenbergtimes.com/podcast\">Gutenberg Changelog</a>, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p>Featured Image: Auto-generated wooden machine by AI via Imajinn plugin </p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 27 May 2023 12:45:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"BuddyPress: Happy 20th anniversary to WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=329739\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://buddypress.org/2023/05/happy-20th-anniversary-to-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:712:\"<h2 class=\"wp-block-heading has-text-align-center has-text-color\">Happy&#8230;</h2>\n\n\n<div class=\"wp-block-image\">\n<a href=\"https://wp20.wordpress.net/\"><img width=\"873\" height=\"351\" src=\"https://buddypress.org/wp-content/uploads/1/2023/05/happy-20-th-anniversary-wp.png\" alt=\"\" class=\"wp-image-329740\" /></a></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>BuddyPress wishes a great birthday to WordPress, and wishes all local WordPress communities to have great celebrations about it.</p>\n\n\n\n<p><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f382.png\" alt=\"🎂\" class=\"wp-smiley\" /> Have fun! <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f389.png\" alt=\"🎉\" class=\"wp-smiley\" /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 27 May 2023 09:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mathieu Viet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WordPress.org blog: Celebrating 20 Years of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14981\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2023/05/celebrating-20-years-of-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5408:\"<p>You did it and I think congratulations are in order! You, dear WordPress enthusiast, have helped WordPress thrive for the past 20 years. It’s an incredible accomplishment, and I couldn’t be more thankful.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>Did you know: WordPress is seven years older than TikTok (<a href=\"https://en.wikipedia.org/wiki/TikTok\">2016</a>), came four years before Tumblr (<a href=\"https://en.wikipedia.org/wiki/Tumblr\">2007</a>) and the first iPhone (<a href=\"https://en.wikipedia.org/wiki/IPhone_(1st_generation)\">2007</a>), beat Facebook to market by about a year (<a href=\"https://en.wikipedia.org/wiki/Facebook\">2004</a>), and is about five weeks older than Tesla (<a href=\"https://en.wikipedia.org/wiki/Tesla,_Inc.\">July 2003</a>).</p>\n</blockquote>\n\n\n\n<p>May 27, 2023, marks exactly 20 years since Matt Mullenweg and Mike Little <a href=\"https://wordpress.org/about/\">forked b2/cafelog</a> to create <a href=\"https://wordpress.org/documentation/wordpress-version/version-0-70/\">WordPress Version 0.70</a>. Quite a bit has taken place in the past 20 years, and imagine how much more we can accomplish together in the next 20!</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p><em>You can read about the first 20 years of WordPress in two parts:</em><br /><a href=\"https://wordpress.org/book/milestones/\">Milestones: The Story of WordPress (2003 &#8211; 2013)</a><br /><a href=\"https://wordpress.org/book/\">Building Blocks: The Evolution of WordPress (2013 &#8211; 2023)</a></p>\n</blockquote>\n\n\n\n<p>Whether you celebrate at one of the <a href=\"https://wp20.wordpress.net\">100+ meetup</a> events, are strutting your stuff in some <a href=\"https://mercantile.wordpress.org/product-category/wp20/\">limited edition WP20 swag</a>, or joining in a collective <a href=\"https://wp20.wordpress.net/live/\">reflection on WordPress</a> in your unique way on social media, WP20 is a celebration of you – the WordPress community.</p>\n\n\n\n<h2 class=\"wp-block-heading\">A Common Legacy</h2>\n\n\n\n<p>As I scroll through the amazing photos and memories shared on social media of past WordCamps and meetups, I think about the people who got WordPress to where it is today. The thousands of contributors who patched bugs and tested new features; organized events and fostered community; or wrote documentation and translated strings — how those contributions paved the road we travel today. A road that allows more people across the globe to use WordPress and contribute to WordPress, advancing the mission of democratizing publishing and giving us a little more freedom in the world. To the giants on whose shoulders we stand, those unsung, tireless, and passionate committers working through long nights and longer weekends: all of WordPress thanks you!</p>\n\n\n\n<p>The dedication to and support of open source software has and will continue to ensure that WordPress endures for another 20 years and beyond.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>the freedom to build.<br />the freedom to change.<br />the freedom to share.</p>\n</blockquote>\n\n\n\n<p>The more our community invests in itself and supports one another, the stronger WordPress and the open source software movement becomes. And WordPress benefits, not just the present community, but future generations of contributors, entrepreneurs, educators, and enterprises large and small alike.</p>\n\n\n\n<h2 class=\"wp-block-heading\">A Shared Future</h2>\n\n\n\n<p>If the last two decades are any indication of what lies ahead, then wow, the opportunity to innovate, lead, and sustain a versatile publishing platform will be profound!</p>\n\n\n\n<p>Looking ahead at the next few years, our community will navigate <a href=\"https://wordpress.org/about/roadmap/\">Gutenberg Phases 3 and 4</a> together, delivering features that bring easy collaboration and multillingual support directly into the software. These next steps for WordPress will ensure our legacy of creating useful, relevant, and reliable software remains strong while keeping in mind the core elements of our mission regarding accessibility, performance, and stability.</p>\n\n\n\n<p>By renewing our emphasis on the <a href=\"https://wordpress.org/five-for-the-future/\">Five for the Future</a> program, and continuing to elevate our standing, we can make WordPress the household name it deserves to be. We can be more recognizable in known growth markets such as the enterprise and education sectors, but also every community beyond the open source and developer communities. Opportunity abounds!</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>When a great ship is in harbor and moored, it is safe, there can be no doubt. But that is not what great ships are built for. </p>\n<cite>Clarissa Pinkola Estes</cite></blockquote>\n\n\n\n<p>There is no time like the present to invest in the future of WordPress. The community is the greatest asset within the WordPress ecosystem. This means every WordPress user, from casual bloggers to enterprise extenders, is invited to rediscover all that our community means and does, and how each one of us can further our positive impact.</p>\n\n\n\n<p>Through all our planning, both short- and long-term, we can ensure that WordPress never loses sight of its user. Each one of us individually, and together, can do our part to make WordPress better, just as we have done each day for the past <a href=\"https://howlongagogo.com/date/2003/may/27\">7,305 days</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 27 May 2023 05:27:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: WordPress and Drupal Co-Founders Discuss Open Source, AI, and the Future of the Web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145487\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://wptavern.com/wordpress-and-drupal-co-founders-discuss-open-source-ai-and-the-future-of-the-web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3016:\"<img />\n\n\n\n<p>WordPress is celebrating its 20th anniversary tomorrow and recently its co-founders, Matt Mullenweg and Mike Little, joined Drupal founder Dries Buytaert together on stage at a private event for the first time on May 17. They discussed how their lives were influenced by open source and how they built their projects around the freedoms it guarantees.</p>\n\n\n\n<p>Founders of both projects expounded on the benefits of open source collaboration, and Buytaert characterized their continued improvements as an example of the <a href=\"https://en.wikipedia.org/wiki/Flywheel_effect\">flywheel effect</a>, accumulating small wins that compound over time. They discussed the early history of WordPress and how something as seemingly insignificant as <a href=\"https://ma.tt/2003/01/the-blogging-software-dilemma/#comment-445\">a comment on a blog</a> can be the first step towards building a better future for the web.</p>\n\n\n\n<img />\n\n\n\n<p>Mullenweg acknowledged that it may not be possible to reach everyone with open source philosophy so &#8220;at the end of the day you have to make the best user experience.&#8221; This has been WordPress&#8217; path over the past 20 years, working in tandem with the power of its open source license and the freedoms that has enabled for the community.</p>\n\n\n\n<p>&#8220;I consider all proprietary software to be an evolutionary dead end,&#8221; Mullenweg said. They discussed how AI is changing the developer experience. Mullenweg is optimistic about AI working with open source and <a href=\"https://wptavern.com/wordpress-contributors-discuss-how-core-can-better-enable-ai-innovation\">reiterated what he said recently on Post Status&#8217; Slack</a>:</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>Open source and AI are the two mega trends of the next twenty years, and the reason they are complimentary is that GPT4 hasn&#8217;t read Shopify&#8217;s code. It&#8217;s read Drupal&#8217;s code and WordPress&#8217; code, and all 55,000 plugins and everything else, so it can write it. If you ask it to write a website, it&#8217;s going to write it in an open source thing. It&#8217;s not going to write it in these propriety things.  From an evolutionary point of view, if you go far enough into the future, someday we&#8217;ll see even our proprietary competitors &#8211; the Wix&#8217;s and Squarespace and Shopify&#8217;s of the world, actually running on open source software. </p>\n\n\n\n<p>That&#8217;s part of our vision with Gutenberg as well as why we made it an even more permissive license than the GPL. We dual-licensed it under the MPL so it could even be embedded in commercial applications, because I really think it&#8217;s so important that I want it to be in even commercial applications.</p>\n</blockquote>\n\n\n\n<p><a href=\"https://www.youtube.com/watch?v=QYhIItlPPOs\">Check out the video</a> embedded below to hear this historic conversation between some of the pioneers of open source publishing on the web.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 May 2023 19:30:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"Matt: With Mike Little and Dries Buytaert\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=85035\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://ma.tt/2023/05/with-mike-little-and-dries-buytaert/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:351:\"<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>Last week I had the honor of being on stage at the Royal Society of Arts in London with Mike Little, the co-founder of WordPress, and Dries Buytaert, the founder of Drupal, which is one of the open source projects I have the most respect and admiration for. This is the conversation that ensued.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 May 2023 16:53:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"Do The Woo Community: The Friday Show: Local WordPress Events are the Lifeblood of the Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=75214\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/local-wordpress-events/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:431:\"<p>Smaller, local WordPress events are critical to keeping the community strong and vibrant. I know that from my latest personal experience.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/local-wordpress-events/\">The Friday Show: Local WordPress Events are the Lifeblood of the Community</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 May 2023 11:24:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"WPTavern: WordPress 6.2 Core Performance Analysis Finds Improving Template Loading for Classic Themes Could Make a Major Impact\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145454\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"https://wptavern.com/wordpress-6-2-core-performance-analysis-finds-improving-template-loading-for-classic-themes-could-make-a-major-impact\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4753:\"<p>WordPress&#8217; Performance Team has published <a href=\"https://make.wordpress.org/core/2023/05/25/wordpress-6-2-server-performance-analysis-summary/\">a summary of a core performance analysis</a> they completed in order to identify and prioritize areas for improvement. As part of this process, contributors created a <a href=\"https://docs.google.com/document/d/1R0dxV0RCeALfD5ZO25w4yuBM4fCzL2VXdqY67ygbl8U/edit?pli=1&resourcekey=0-NXgdwyfTKuuuMVbj-D7tkg#heading=h.vk12eaqoj096\">methodology</a> with a standard set of tools that can be used to collect and share profiling data for various components of the application.</p>\n\n\n\n<p>The team tested a classic theme (Twenty Twenty-One) and a block theme (Twenty Twenty-Three) configured with the <a href=\"https://github.com/WPTT/theme-test-data/\">Theme Unit Test data</a>. They tested out of the box functionality, in addition to different scenarios such as a homepage displaying the latest posts, a basic text-only page, a page with a large set of images and default blocks, and a homepage and a basic page with translation.</p>\n\n\n\n<p>These tests uncovered numerous performance issues which the team has documented with related trac tickets and detailed in the <a href=\"https://make.wordpress.org/core/2023/05/25/wordpress-6-2-server-performance-analysis-summary/\">summary</a> of the findings. The first priority identified for improvement is template loading for classic themes. </p>\n\n\n\n<p>Although WordPress contributors are blazing forward on the project&#8217;s roadmap for the block editor, with most of the headline release features focused on site editing, block theme adoption is not where one might expect it to be more than four years after Gutenberg landed in core.</p>\n\n\n\n<p>&#8220;A majority of websites still use the classic theme architecture, so improvements made here could have the largest horizontal impact,&#8221; 10-up sponsored WordPress Core Committer Joe McGill said in the summary.</p>\n\n\n\n<p>McGill referenced <a href=\"https://github.com/GoogleChromeLabs/wpp-research/pull/53\">data collected in April 2023 for the HTTPArchive</a> which uses a query based on a new HTTP Archive custom metric to detect block theme adoption. Based on this information, improving template loading and rendering for classic themes should remain a high priority. Most of the WordPress-powered web is still running on classic themes.</p>\n\n\n\n<img />\n\n\n\n<p>The summary highlights the improvements for template loading that would make the most impact: </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>In the classic theme tested, the most expensive process is related to locating and rendering template parts. This starts with get_template_part(), includes the process of locating the template part files with locate_template(), and rendering the content for each template part. This whole process accounted for approximately 30–60% of the entire server response in the test results, with much of that time spent handling filesystem checks (e.g., file_exists() is responsible for 4–9% of all time measured and can likely be optimized with a cache), rendering widget blocks, etc. Given many of these filesystem checks aren’t likely to produce different outcomes often between requests, there are likely opportunities to find substantial improvements here.</p>\n</blockquote>\n\n\n\n<p>These improvements are the first of five priorities the Performance Team identified as the result of analysis. The second recommendation is to improve translation loading, as more than <a href=\"https://wordpress.org/about/stats/\">56% of all WordPress websites</a> are using translations.</p>\n\n\n\n<p>The other three priorities include improvements for block-powered sites, with the first two ringing up as the most costly operations in terms of performance:</p>\n\n\n\n<ul>\n<li>Improve handling of block registration from metadata</li>\n\n\n\n<li>Improve resolving block templates</li>\n\n\n\n<li>Improve rendering of block widgets</li>\n</ul>\n\n\n\n<p>&#8220;These efforts will likely require additional research and architectural design before engineering begins,&#8221; McGill said. &#8220;All other items identified could be worked on directly through individual Trac tickets as capacity allows.&#8221;</p>\n\n\n\n<p>The Performance Team is considering making the tooling for performance profiling more broadly available so other contributors can extend their work. In the future, they may also consider contacting hosting companies to get them to run analysis on their infrastructure and examine additional use cases, such as PHP versions, Object Caching configuration, and more. Once the methodology used for this analysis is nailed down, future efforts to improve performance may become more frequent and  easier to produce.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 May 2023 03:57:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"Matt: On the Design Better Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=84862\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://ma.tt/2023/05/on-the-design-better-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:251:\"<p>I was on the Design Better podcast hosted by Aarron Walter and Eli Woolery, we talked about jazz, generative AI, distributed work, and my journey as an entrepreneur.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div>    <div></div>    </div>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 25 May 2023 17:15:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"WPTavern: WordPress; 20th Anniversary, a Mini Series. Episode 2 With Meher Bala, Robert Windisch, Simon Kraft and Tammie Lister.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=145289\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:141:\"https://wptavern.com/podcast/wordpress-20th-anniversary-a-mini-series-episode-2-with-meher-bala-robert-windisch-simon-kraft-and-tammie-lister\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:98247:\"Transcript<div>\n<p>Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, the 20th anniversary of WordPress.</p>\n\n\n\n<p>Today is a bit of a departure for the podcast. It&#8217;s the second of two episodes all about the last 20 years of WordPress.</p>\n\n\n\n<p>You&#8217;re going to hear a round table discussion with four WordPressers talking about their thoughts on the last 20 years. It features Meher Bala, Robert Windisch, Simon Kraft Tammie Lister and David Bisset as the discussion moderator.</p>\n\n\n\n<p>They cover a lot of ground, and it&#8217;s fascinating to hear their WordPress stories from the past two decades.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading over to WPTavern.com forward slash podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you David Bisset, Meher Bala, Robert Windisch, Simon Kraft and Tammie Lister.</p>\n\n\n\n<p>David Bisset: We have so much to talk about. We have 20 years of WordPress. We gotta condense in the next 60 or so minutes. Um, for those listening or, um, heaven and forbid if we can use AI to clean up my face. We will be putting this on YouTube maybe hopefully soon. Uh, for video perhaps. We&#8217;ll have to figure that out. </p>\n\n\n\n<p>I only promise these people audio broadcast, so I have to see if I have to have them sign another contract. My name is David Bisset. Um, I have been talking to people on the 20th anniversary of WordPress, and I&#8217;ve been asking &#8217;em a bunch of different questions, and today we have four more interesting people from the WordPress community and me to talk about some particular th and don&#8217;t worry, the, the, the, the humor gets self-deprecating, but it goes up from there. <br />The next 90 minutes, you know, it&#8217;s gonna be fantastic. I have four people here that are fantastic contr, uh, contributors and representatives of the WordPress community. Um, I&#8217;m gonna let them introduce themselves and then we&#8217;re gonna start getting into some particular areas of WordPress history that I think they&#8217;re gonna love to share some memories, and hopefully you can relate. <br />The first is Mihir. Hello Mihir. How you doing? </p>\n\n\n\n<p>Meher Bala: Hey everyone. Hi. Uh, my name is me. I&#8217;m from Mumbai, India. Uh, I&#8217;m a front end developer and a codeable expert. I&#8217;ve been using WordPress since last 10 years. </p>\n\n\n\n<p>David Bisset: Oh, good. I thought you were gonna say last week. No. All right. 10 years. Wow. I&#8217;m sorry. Go ahead. </p>\n\n\n\n<p>Meher Bala: I don&#8217;t know. <br />I think it&#8217;s more than 10 years because I quit my normal nine to five job, eight, eight years back, so it has to be more than that. Just giving 10 plus years. </p>\n\n\n\n<p>David Bisset: That&#8217;s okay. It&#8217;s okay to round. </p>\n\n\n\n<p>Meher Bala: I joined the community quite late because I didn&#8217;t know there was a community existing, especially my local and then the global. <br />So it&#8217;s been fun from the time I joined. </p>\n\n\n\n<p>David Bisset: You&#8217;re not going anywhere, are you? You sound like this is Oh, I&#8217;m fine. I&#8217;m still up on Okay. It sounds like you&#8217;re about to send off here and I don&#8217;t want this to be that type of podcast. All right. </p>\n\n\n\n<p>Meher Bala: No, no, definitely no. All right. I&#8217;m here for sure. </p>\n\n\n\n<p>David Bisset: Okay, well good. It&#8217;s glad to have you. Thank you very much for, uh, coming. Have we ever met before? </p>\n\n\n\n<p>Meher Bala: No, I have not met you. I&#8217;ve seen all your tweets. I love your </p>\n\n\n\n<p>David Bisset: Okay. We can stop there. Alright, we, Robert, Robert, uh, you&#8217;re up next? </p>\n\n\n\n<p>Robert Windisch: Yeah. I take over before, uh, David like sings in under the screen. </p>\n\n\n\n<p>David Bisset: Quickly, quickly, Robert. </p>\n\n\n\n<p>Robert Windisch: So yeah. My name is Robert. I am, um, uh, c o of Insight at WordPress agency. I&#8217;m in WordPress since 1.52. So for me it&#8217;s very e very easy. I&#8217;m so old. I can name the release I came in, which was in 2005. Um, and, and people go like, no, you were older. No, no, no, no, no. I&#8217;m a late bloomer. Like, I came in like two years already when everybody, when the, the server were already set up, the, the forums was there and I just came in, swooped up and was like, Hey, is can I help with developer stuff? And they got, and the community, German community was like, you can develop here a server admin access. So I just, uh, um, grab a hammer and then like cleaning pipes in the WordPress server community. </p>\n\n\n\n<p>David Bisset: All right. Well, good, good to have you on board, Robert. All right, Tammie. Hello. Tell us a little bit about yourself. </p>\n\n\n\n<p>Tammie Lister: Yeah. So I am Tammie. Uh, I&#8217;ve. Uh, I had to check how long, which was quite a thing apparently. Um, according to my profile, 2006. Mm-hmm. Uh, I think I, I came because I was torturing a cms, like everybody back in the day, and someone showed me that there was a better way with WordPress. <br />Um, I think I might have been a bit before that because I was kind of doing it. Um, so that was on wordpress.org and themes brought me to WordPress. So, and since then I&#8217;ve been, uh, doing various core contributions. Um, and that&#8217;s me. </p>\n\n\n\n<p>David Bisset: Yeah. Well, well, if anybody&#8217;s been word WordPress, any measure of time, I have seen you in some way, shape, or form. <br />Ah, Simon, bring it home. Hi. Bring it home. </p>\n\n\n\n<p>Simon Kraft: Yeah. Hi, I&#8217;m Simon. I started using WordPress in 2008, exactly 15 years ago. Um, I started with like, Easy front end development stuff. Worked my way a bit to the back end and at some point graduated from developing stuff myself. And now I am a product owner at Group One.  Um, and I spent like the last 10 years organizing meetups and, and wood camps and stuff like that. So I really love that part of our community. Um, and I&#8217;m looking forward to at least the next 10 years of that. </p>\n\n\n\n<p>David Bisset: Oh good. You, you&#8217;re okay. Well exercise and eat, eat a good diet and we&#8217;ll see. Uh, well thank you all and again, I&#8217;m David, if you&#8217;ve probably already know.  Um, I work, uh, I&#8217;m employed at Awesome Automotive. I run a project called WP r WP Charitable or Charitables, the products for non-for-profit organizations. It&#8217;s been a recently acquired and I&#8217;m a project manager there. I&#8217;ve been, uh, I&#8217;ve experienced with, uh, work camps. I&#8217;ve been. With Word Camp Miami started in 2008, and I think I was around and since, um, WordPress 1.5, whenever that was.  Um, that came out with, with I think, uh, themes and pages and that sort of thing. So I&#8217;ve been with, with WordPress for a while. This is not gonna be about me today. This is because I&#8217;ve talked enough in the past episodes, um, of that. So I want, I want to feel, um, we&#8217;re gonna go around. We&#8217;re gonna, I&#8217;m gonna, I&#8217;m gonna get your picks in terms of the categories we&#8217;ve selected, but this is an open conversation.  So as soon as the, the initial person gets their, gets their words out of their mouth, you&#8217;re feel free to have a discussion and I&#8217;ll, uh, I&#8217;ll poke up accordingly. So, Mihir, um, Let&#8217;s start with you. Uh, let&#8217;s talk about, one of the things that we wanted to, wanted to talk, and this is gonna be a little bit different than if you&#8217;re, if you&#8217;re listening right now, you&#8217;ve listened to the others.  These are slightly different topics and categories I wanted to touch on here, cuz these, cuz I wanted to get some, there&#8217;s so much to cover for WordPress&#8217;s. 20th, 20th anniversary in 20 years. There&#8217;s so much to cover. So I wanted to make sure we, we, on some of the shows and some of the people I talked to, we, we kind of varied our discussion points. </p>\n\n\n\n<p>So first thing we wanted to cover was a memorable design or refresh in WordPress history. Now, some people ask me, well, does this mean this? And does this mean that, um, does this mean project or does this mean that I, when I ask these questions, they&#8217;re open for interpretation. So I am not looking, I am looking for something within a scope.  But wherever you read that question, you can go from there. So what Mihir, what was your. Memorable design or refresh and WordPress history? </p>\n\n\n\n<p>Meher Bala: Uh, my memorable was 1.3. Uh, one was having a multisite built in the co. Mm-hmm. And one was a 20, uh, 10th heme, which was most stylish, more simple and very readable to normal users who, you know, what, just wanna run the WordPress as a blog because blogging had just begun and everyone was using WordPress. So for me it was, 3.0. </p>\n\n\n\n<p>David Bisset: Yeah. Uh, I was a big multi-site fan back in the day, and I remember he had to download two versions of WordPress. Yes. Uh, and that was, and that&#8217;s, but that was, um, and see that was the, what was the theme again? What was the year 2010? </p>\n\n\n\n<p>Meher Bala: 2010 was it? Uh, 2010 was a theme. The year was, uh, 2010. </p>\n\n\n\n<p>David Bisset: Right. That makes sense. I was trying to, I was trying to pull up what it looked like, cuz I&#8217;m drawing a blank. Remember we were talking about, um, </p>\n\n\n\n<p>Meher Bala: it&#8217;s the white banner on top. </p>\n\n\n\n<p>David Bisset: Oh, there it is. Yeah. I remem Oh yes. Oh my goodness. Yes. That was with the trees in the road. Yes. Is the default picture. Yeah. And it&#8217;s kind of hard to describe audibly, but if you just do WordPress 10,000 theme in Google images, you get all the clones appearing and there is some, there was a little bit of styling there, but it was mostly what blogs, what the typical stylish, simple blogs were back then.  It was like a large hero image or a large full width image. And then you had your two columns, right? </p>\n\n\n\n<p>Meher Bala: Yes. It was something new for a lot of people. </p>\n\n\n\n<p>David Bisset: Well before that, not too much before that. I don&#8217;t know if there was another word. I, I forget when WordPress year theme started, was this the first one? </p>\n\n\n\n<p>Tammie Lister: That was the first default theme? That was the first, that was second one. No, that was the first official default theme. Mr. </p>\n\n\n\n<p>Simon Kraft: Well, there was Kubrick before that. </p>\n\n\n\n<p>David Bisset: No, I see. Dang. I lost a bet. Years. Yeah, because yeah, I was, I, I should have said that&#8217;s the first default theme that was named after years because we had Kubrick for like four or five years before that.  Oh yeah. So this is kind of memorable because this </p>\n\n\n\n<p>Tammie Lister: is the first default, the one that started the default years <br />David Bisset: because we got so sick and tired of looking at that, uh, Corick theme. No, I mean, it was nice and pretty, but I mean, it&#8217;s like my kids, I can only look at &#8217;em so much before I need something new, new, new to glance at. <br />So, but yeah, it was perfect. But, alright, so I think that&#8217;s pretty memorable. Nice. Round number 3.0, multi-site, no more Kubrick, first year theme. I agree. That&#8217;s a pretty good design moment in WordPress history. Um, let&#8217;s, uh, so Robert, what&#8217;s your, yeah, what&#8217;s your, what&#8217;s your big, uh, design moment that you wanna share? </p>\n\n\n\n<p>Robert Windisch: So, so first, Mihir taking multisite from me, like, uh, we have a conversation next, next word camp like, and from me by the way. </p>\n\n\n\n<p>David Bisset: So is that your, was that gonna be your pick? </p>\n\n\n\n<p>Robert Windisch: No. Yeah. Uh, I&#8217;m the multi side person. Yes. </p>\n\n\n\n<p>David Bisset: Oh. Oh, see, we already have our first </p>\n\n\n\n<p>Meher Bala: right after three, so. </p>\n\n\n\n<p>Robert Windisch: Yeah, yeah, yeah. That, that&#8217;s totally, it&#8217;s, it&#8217;s, you, you are the first one. Um, and I am, I shying away from other things because I want, I know Tammie wants to, wants to mention that that one thing that end ends with a number, probably this, the design refreshed, but like, I, I give Tammie the, um, the, oh, no. Okay. I can take it. I can take it. Okay. </p>\n\n\n\n<p>David Bisset: See, you try to, you try to be a nice human being. Well, well, </p>\n\n\n\n<p>Robert Windisch: yeah, yeah, yeah. Yeah. Because like, I, I&#8217;m the second one, so, um, but I have, like, you are welcome to that one. Yeah. But that&#8217;s my, would be my second pick. So, um, so I would, with the, with the biggest like, design, uh, um, like seismic shift from like, uh, from, from the, from the feeling was when the, when the menu went from the top to the left. Like that. That was like that. I have no idea when this was. Like, I&#8217;m very bad. Right? Like it was eight ago. </p>\n\n\n\n<p>David Bisset: Menu went from the top. You mean the admin making </p>\n\n\n\n<p>Robert Windisch: the WordPress menu was in the top third </p>\n\n\n\n<p>David Bisset: one? Yes, it was. Cuz I remember in one five it was, but I, I can&#8217;t, I can&#8217;t remember now. You&#8217;re gonna have to make me look things up. </p>\n\n\n\n<p>Robert Windisch: I, I would guess, but I&#8217;ve, I&#8217;ve, I&#8217;m bad with like, because it&#8217;s, so we&#8217;re currently talking about like between like which dinosaur were alive when this happens. So that&#8217;s why it&#8217;s, it&#8217;s so, it&#8217;s so far off. And I will simply say like, uh, the biggest, like design wise for the future, for the user interface was really when the, when the top menu, which was not like, it could not scale because you had, uh, determined like link in the menu. We experienced that in the WordPress org menu also that we have a problem with, with link there. So, so that was for me, like a, a, a big, um, like design visible decision that, um, was, was made and then, Like, it&#8217;s now the current, the current way of the WordPress backend. </p>\n\n\n\n<p>David Bisset: Okay. For now, I&#8217;ll, we&#8217;ll, I&#8217;ll, I&#8217;ll guess that it was around 2.0 cuz I remember it being in one five and it was pretty, and I started using one five, but very quickly after I started using it. Like, I don&#8217;t remember the top stuff match for very long, so I mean, I&#8217;ll be, I&#8217;ll be Googling to fill that in, but, okay. Well, we&#8217;re gonna, we&#8217;re, we&#8217;re gonna put 2.0 as a placeholder, but That&#8217;s right. It&#8217;s, and just fortunately, I mean, we think the sidebar is a bit of a mess today. Although the stuff that we had, just imagine if it was a top-down navigation menu in the admin. </p>\n\n\n\n<p>Robert Windisch: Yeah. All the, all the, uh, like upsell things now in the top menu bar, that would be like, lovely. What would it be? </p>\n\n\n\n<p>David Bisset: Why, how would that work? You, we all the plugin authors have to add like a second navigation, second dropdown. It&#8217;s like a mega menu. </p>\n\n\n\n<p>Simon Kraft: We just, we&#8217;ll just like break and add another line, and you have a huge block on top of every Diamond page. </p>\n\n\n\n<p>David Bisset: Tammie&#8217;s miming all of the facial expressions as we&#8217;re talking here. That&#8217;s fine. All right, okay, well, Tammie, now it&#8217;s your turn. Robert, I&#8217;m gonna get back to you on a version number on that exactly, because </p>\n\n\n\n<p>Meher Bala: I think version number&#8217;s, uh, 2014. </p>\n\n\n\n<p>David Bisset: Okay. That&#8217;s a year. That&#8217;s close. That we&#8217;re, we&#8217;re, we&#8217;re getting closer now. So 2014 is the next clue. 2014, the menu came inside. So that&#8217;s four years after the 2010 theme. I know I can do math, but I mean, that would mean it would be greater than WordPress. </p>\n\n\n\n<p>Robert Windisch: No, no, no, no. The the menu, the, the, the, the, it was was already decide when the, when the other thing that I want to mention later, uh, um, come, come. </p>\n\n\n\n<p>David Bisset: No, don&#8217;t ruin it. Don&#8217;t worry, don&#8217;t worry. We&#8217;ll figure it out. All I know is that I was. Yeah, all I know is that, um, there&#8217;s probably dirt younger than the version number that we&#8217;re gonna find, but anyway. All right, Tammie, time, time to go from miming to audio and sharing your, uh, the biggest or most memorable design moment. And this should be right up your alley </p>\n\n\n\n<p>Tammie Lister: 2005 and it&#8217;s Kubrick. And the reason is, if you speak to most people that got their visuals or, or some front end work in WebPress, uh, have been around for a while, they got their start because of Kubrick. That was one of the themes that got them into it. Or they started tinkering around with themes. Um, it was one of those themes that you like cut your teeth on, you learnt with, so that, I know we were kinda saying it was around for a while, but honestly it&#8217;s what. Most of us learn how to theme from. So for me, I think it&#8217;s the most memorable design. Um, mainly for cuz of the gradient. If you think of Kubrick, you see the gradient. So that&#8217;s the one for me. It&#8217;s gotta be Kubrick. </p>\n\n\n\n<p>David Bisset: Well, for me personally, I may have mentioned this on another episode, um, but Kubrick wasn&#8217;t just another design or even a design that stayed for a long time. It was when WordPress was really starting to get popular for blogs. Yeah. And I think visually speaking, at least for me, that whenever you ha if you wanna get a couple of screenshots or photos or memories Yeah. Of just how, when blogging got popular, Um, yeah. </p>\n\n\n\n<p>Tammie Lister: Would, and I set the tone. Yeah. So many people just were never color gradient or had that big header and that header format stayed for a very long time. The big headers. We&#8217;ve only just very recently stopped having big headers in our designs and kind of started moving away from the big header design and realizing you don&#8217;t have to have that in every design, so, </p>\n\n\n\n<p>David Bisset: well, you know, what they say about big headers. <br />What&#8217;s that? </p>\n\n\n\n<p>Tammie Lister: Um, for, for me, I feel that you, you can&#8217;t really include this list without saying that because it feels quite seminal to Yeah. What you learn and at the front end, the code level, because we really learn how to create themes from it as well. Oh yeah. </p>\n\n\n\n<p>David Bisset: Iconic. Iconic, very good choice. So, yeah, we&#8217;ve had, um, WordPress 3.0, our mystery WordPress 2.0 theme that we&#8217;re gonna go to do, and, uh, Kubrick 2005. So, uh, Simon, what I, can you share with us what your memorable, uh, design. Moment is in our WordPress history. So far we&#8217;ve, we&#8217;ve, and I&#8217;m, so far, I&#8217;m glad we have stayed in the past, but are you gonna, are you gonna be there with us, Simon, or are you edging a little closer to the future? Like pick something from the future? Um, no, I mean, I meant far past. </p>\n\n\n\n<p>Simon Kraft: Yeah. Okay. I, I think mine is not that, that long ago. Well, it should be like 10 years. Um, Robert already, um, alluded to it. Um, I pick MP six, the, the redesign of the word presentment interface. Um, </p>\n\n\n\n<p>David Bisset: see, you hear that Si Simon. That means I can Google it and get a year versus Roberts description </p>\n\n\n\n<p>Simon Kraft: it should be what? Press 3.8. </p>\n\n\n\n<p>David Bisset: Well, I&#8217;m not gonna fact check- </p>\n\n\n\n<p>Robert Windisch: just keep in mind the new redesign of the interface. <br />Simon Kraft: Yeah, yeah. It, it&#8217;s just 10 years old. That&#8217;s, that&#8217;s still good. Um, and that was was a point where I really started. Loving the way the WordPress back end looks, because before that it was, it was cool, it was nice, it was usable. <br />Uh, but with that, it felt like really fresh and still to a certain degree does, uh, today. And I think there were a couple of smaller, um, redesigns, I think WordPress 5.7 at the standardization of, of colors or something it was called, where we had a bit more contrast, a bit more unified set of colors, which is also very nice. I came to really love that. But that&#8217;s the interface on the web that I interact with, like every single day of every year, ever since. Uh, so that&#8217;s, that&#8217;s quite cool. </p>\n\n\n\n<p>David Bisset: I, it looks like, to me, the, I mean, I think this plugin was around a while before it actually officially came out in the WordPress police, because I&#8217;m finding posts from 2013. Um, and do you remember why it was called MP six? I mean, must stand for something </p>\n\n\n\n<p>Robert Windisch: Tammie doesn&#8217;t know. Nobody knows here. </p>\n\n\n\n<p>David Bisset: Yeah. I&#8217;m looking at, </p>\n\n\n\n<p>Tammie Lister: I think it was a project name. </p>\n\n\n\n<p>David Bisset: It had to be Matt, think it was, it had to be probably Matt or who, or I forget the original designer or the original project creator cuz I&#8217;m, cuz this was nine years ago. </p>\n\n\n\n<p>Tammie Lister: It was a group, group of people who created it and got together. <br />It was one of the first projects where a group of people got together and created it and kind of worked on it. Um, it was kind of the first attempt at that, um, to get kind of designed, done collectively, I guess. </p>\n\n\n\n<p>David Bisset: Yeah. Was that the first, what do you call them? Um, project plug-ins. No, that&#8217;s not the right word. Um, feature. I&#8217;m not even sure. Feature plug-ins turns back then. Yeah. Cuz this, would this been considered plugins or anything? Yeah. Yeah. I mean, the term didn&#8217;t exist, but it was, I think it was probably one of the first quote unquote feature plugins. Right. Yeah, I mean without that we&#8217;d still be looking at the uh, um, now if I can find a screenshot between Robert&#8217;s Pick and Simon&#8217;s Pick for the WordPress admin where the, it was side navigation, but it&#8217;s still an before MP six. Man, I can&#8217;t remember it. </p>\n\n\n\n<p>Robert Windisch: People, people will not, people will not like if you show them MP six, it looks very like the current, um, interface. So that&#8217;s why, um, oh yeah, we don&#8217;t change anything. Just need to like the pre, the pre MP six phase, because that was the new redesign, as I always, I cannot, I cannot emphasize nothing. That was how new this was for, this was for the WordPress people, and we are like, finally someone is investing in the WordPress Pega interface. So that was really like a, a, a jump in in, in, um, in user, in, in, um, user interface, um, and, and usability of WordPress. </p>\n\n\n\n<p>David Bisset: It had a bunch of new dash icons, remember, da remember Dash icons. Um mm-hmm. For those of us who know what those are a redesigned widgets page by Sean Andrews from his Widgets project. If, uh, P six included that. Wow. I didn&#8217;t, I totally forgot about the widgets project. Improvements to the customizer color schemes. Is this, is this when we got our color schemes like Ectoplasm or some, I wonder if that&#8217;s Yep. </p>\n\n\n\n<p>Tammie&#8217;s shaking her head vigorously guess. And a new midnight color scheme. So that&#8217;s, thank you, Debbie. Thank you Sarah from 2013 for helping us remind that. Well, that sounds fantastic. So we have stayed. We have stayed pretty, pretty well pre 2015 pre Gutenberg. That&#8217;s a i I applaud you all for the biggest, most memorable design moments, not being part of, uh, anywhere beyond the 5.0 release of WordPress. </p>\n\n\n\n<p>Thank you. So just to, just to rehash here, Mihir, uh, WordPress, uh, 3.0 multi-site and the first year themed theme. Um, yes, Robert, uh, we&#8217;re still gonna hunt for a version specific for that, I assure you. But when the, but we&#8217;re talking about when the big jump made from moving navigation from the top to the left hand side. </p>\n\n\n\n<p>Uh, we&#8217;re gonna guess that&#8217;s 2.0 WordPress for now. Kubrick, who could forget Kubrick? We didn&#8217;t. Tammie thought that was, and that probably one of the most fundamental images and thumbnails representing the blog when blog blogs went. We&#8217;re in its heyday when movable type was, was starting to fade and WordPress jumped on the scene, how iconic. </p>\n\n\n\n<p>And then MP six, Simon picked that. And that of course is just, you know, we still have that with us today. And that&#8217;s been, it&#8217;s been, been probably, it&#8217;ll probably around 10 years. So, Fantastic. Well, uh, from design-wise, I really don&#8217;t have much to, to say in this department. Um, I, I think we&#8217;re, I think the early version of WordPress that introduced pages was great, but that&#8217;s not really much of a design feature. </p>\n\n\n\n<p>That&#8217;s just, I think it did open it up for a little bit more design. Um, I, if I had to pick something, I, I don&#8217;t know if this would be my most memorable, but I use it every day. It is the redesign of the WordPress site, um, wordpress.org. Um, a lot of people don&#8217;t remember how that looked way, way, way, way back then. </p>\n\n\n\n<p>Um, with, and then it was all split out into various groups, uh, various categories as we have them today, you know, core and design and plugins and, and all of that. Um, I don&#8217;t know, maybe I&#8217;m, maybe this is an old person talking, but it was really, really clunky and really plain back in the early days. And now with the learn.wordpress.org and the redesign stuff&#8217;s, it&#8217;s happening. </p>\n\n\n\n<p>It&#8217;s looking so much more professional and grown up maybe is the, is the best word I can describe it in. But anyway, that&#8217;s, that&#8217;s just me. And maybe for, I will share some, if I can find some old screenshots of that, which I couldn&#8217;t initially, um, I would love to, love to share them with you. So let&#8217;s move on to our next category. </p>\n\n\n\n<p>Mihir, you are up again. So we are talking about the most notable enhancement to WordPress core that isn&#8217;t Gutenberg related. So I definitely, so I definitely put that. That, that qualifier in there, because I think that would be way too easy. Um, we in way too broad. Um, and when I say most notable enhancement to WordPress core, that means this is, um, it, it had to appear in WordPress core at some point. </p>\n\n\n\n<p>Maybe it&#8217;s something that&#8217;s not there anymore or maybe something that it was acquired or merged into WordPress core. Didn&#8217;t have to start there, but it was something, a most notable enhancement to WordPress core. And I had some people say, well, what do you mean by enhancement? Do you mean coding wise or design wise? </p>\n\n\n\n<p>Again, this is up to your interpretation. As long as you don&#8217;t say the G word, we will be Okay. Mihir. So go ahead. What is your most notable enhancement to WordPress Core? We had no guten, guten free. </p>\n\n\n\n<p>Meher Bala: Mine is the events, uh, widget on a dashboard. </p>\n\n\n\n<p>David Bisset: I&#8217;m sorry, say that again. My, my ears exploded. What was that? </p>\n\n\n\n<p>Meher Bala: The event widget. </p>\n\n\n\n<p>David Bisset: Oh, the event widget, yes. Ooh. This is why I like talking to people that are above the age of 18, cuz that&#8217;s all I have in my house for, for like a week, every week. The events widget. Oh, tell us, tell us a little bit about that in case people have have forgotten about that. </p>\n\n\n\n<p>Meher Bala: So, uh, whenever there&#8217;s any, uh, meetup happening or WordPress happening, uh, in your locality, the events are displayed there. </p>\n\n\n\n<p>And in our local, what I noticed is once the widget came out, a lot of new people who didn&#8217;t know the community started, you know, attending meetups, started interacting with the community. So we had a few different people at every meetup. So that&#8217;s something which is memor, which is. </p>\n\n\n\n<p>David Bisset: That for me is an amazing pick. I never would&#8217;ve thought of that. And apparently you did. </p>\n\n\n\n<p>Meher Bala: I see the community grow even with that. So for me, that&#8217;s still in the mind more than Gooden book. </p>\n\n\n\n<p>David Bisset: That&#8217;s amazing because not only does it serve, did it serve a purp? I I, I can&#8217;t remember if this is when people realize meetup.com was crap. I can&#8217;t remember exactly when. Uh, sorry. Meet, sorry, or sorry to our sponsor meetup.com by the way. Um, I love you. Uh, so mom, uh, who works there? So, meetup.com was probably the only way WordPress people were fighting each other at the time. I do you have a, do you know when that, I guess we&#8217;re gonna have to find out when that came about cuz I have no idea. </p>\n\n\n\n<p>Simon Kraft: That was WordPress 4.8. </p>\n\n\n\n<p>David Bisset: And do you have a year for that? No. Oh, well, now that we know a version number, hello. Welcome to a podcast, but we&#8217;re doing our research live on the air. Thank you. 2017. 2017 or something like that. <br />Robert Windisch: Welcome. Welcome to a normal community conversation, by the way, we don&#8217;t, we don&#8217;t run around and no version numbers and years. <br />We just go like, do you remember this feature? Oh my God. That&#8217;s it. <br />David Bisset: You get what you pay for the hallway track. People are getting what they </p>\n\n\n\n<p>Tammie Lister: for when someone get, gets their phone out and starts tapping and then finds it, and then you go, oh yes, </p>\n\n\n\n<p>David Bisset: someone&#8217;s rolling their eyes right now and starting a letter. <br />Dear David, oh, well </p>\n\n\n\n<p>Tammie Lister: I can&#8217;t believe they didn&#8217;t know that. </p>\n\n\n\n<p>David Bisset: David Professional in quotes, uh, we have that before that 2017. The reason why I was wanting a year is because that is before I think Slack and where Press Slack, I believe. </p>\n\n\n\n<p>Robert Windisch: No, no, no. Slack was, slack was uh, in civil already. Slack was there. </p>\n\n\n\n<p>David Bisset: So, yeah. Okay, so. I don&#8217;t wanna pinpoint it, I guess. Yeah. Cuz 20, I remember a community summit when they made the announcement, but 20, that could have been as early as 2015. So if that widget came out in 2017, there was still ways. I guess the two top ways you would know about WordPress community would be meetup.com was still probably the biggest way there. <br />And then maybe if you were on WordPress Slack at the time. Right. </p>\n\n\n\n<p>Robert Windisch: Yeah, but meetup media.com was the, we, we, so we decided on media.com because I remember the conversation we had internally be, Hey, let&#8217;s build this. And like, people who know project management was, was like, um, you know, that we want to do democratizing publishing, not democratizing events here. </p>\n\n\n\n<p>So, so that&#8217;s why luckily we decided to simply give meetup.com money and let they run all of this. And we simply like hooked the meet, hooked the Meetup API into their system and was simply like, um, doing, let them do all the work. <br />David Bisset: Oh, I was talking, when I talk about meetup.com, I talk about the interface on meetup.com because my experience with it was, I was running meetups through meetup.com and creating the meetups, um, even searching for meetups, and I&#8217;m, I&#8217;m sure it got better over time. </p>\n\n\n\n<p>I think Amaz, coincidentally enough, is when Weber, when there was that single. Page for the WordPress meetups. Like you said, they, I think there was some, some deal with the, uh, with, um, with, I don&#8217;t know. I would, I&#8217;m gonna guess WordPress Foundation on this was, was involved or something, but before a while you would just have random spots of communities on meetup.org. </p>\n\n\n\n<p>Which org, which was hard to find. That&#8217;s the experience I remember cuz I was running one of those meetups, or two of them actually for a while. And then there came a time where everything was under one umbrella. Organizational wise, I think it had a dedicated page and probably, I&#8217;m guessing at that time is where the widget would probably start pulling that kind of information. </p>\n\n\n\n<p>Right. Cuz it&#8217;s all centralized Meetup. It&#8217;s probably, it&#8217;s probably, um, like a meetup organization or something like that. So apologies for me getting it a little confused. I think it did get better, but I, I remember once we had that widget, I pointed people toward the widget and we would have meetups where I said, how many people found us through the widget and we always had one or</p>\n\n\n\n<p>two people at our meetups raise their hand. So I think that&#8217;s an amazing pick. Does any, did, doesn&#8217;t, does any, I I&#8217;m seeing a few people nod. So is that your experience as well, Simon? </p>\n\n\n\n<p>Simon Kraft: Yeah. I think our meetup in, in Germany, multiple meetups in Germany, like grew tenfold or something in the year following the, the, this update with 4.8. So that&#8217;s really huge for the meetup community. </p>\n\n\n\n<p>David Bisset: Yeah. So not only do we get a nice new widget on the dashboard, which doesn&#8217;t come by that often, but it had an impact on the community. So I think that&#8217;s a really cool pick. Really appreciate you take us down me memory lane and my apologies to meetup.com. Um, Robert. I believe you&#8217;re up next. Um, so again, just in case, uh, people have nodded off here listening to us </p>\n\n\n\n<p>Robert Windisch: totally like, yeah, totally fine. I can bring up something that is nothing with five. Oh, that is a feature that influenced many people and that, uh, everybody goes like, yeah, </p>\n\n\n\n<p>David Bisset: just I said Guttenberg related. Now if there&#8217;s anything else in five that wasn&#8217;t, </p>\n\n\n\n<p>Robert Windisch: no. Not even close. No, no. I&#8217;m, I&#8217;m still, I&#8217;m still in a very old feature. I&#8217;m still in three, 3.0. I&#8217;m talking about, menus. </p>\n\n\n\n<p>David Bisset: Menus. Oh, you mean like creating menus? </p>\n\n\n\n<p>Robert Windisch: Before that you needed to have pages and pages needed to have redirect because you needed to get some structure. And then the only thing to have a high, high cultural, uh, a structure where you have like a parents and chil uh, children was with pages. And that was like when people like fumbled their menu structure together with external links. And then you had a drag and drop in the WordPress back and with menus. </p>\n\n\n\n<p>David Bisset: You. Wow. That act. Wow. I can&#8217;t remember that o That was wor that was 3.0. Yeah. </p>\n\n\n\n<p>Robert Windisch: Wow. That was merged from Wu. Seems the WCI feature of menus were merged in the WordPress core </p>\n\n\n\n<p>David Bisset: wow. That&#8217;s so hard to believe. Looking back on that now, 3.0, not so, not only P 3.0 had multi-site and, and, and the new theme it had, it had the menu stuff too. That&#8217;s amazing that, that would&#8217;ve been so barbaric. It&#8217;s probably the reason why my webs </p>\n\n\n\n<p>Robert Windisch: no difference with me. No promise with me with features and breakfast. </p>\n\n\n\n<p>David Bisset: Uh, that&#8217;s so barbaric. It&#8217;s like, for a long time it&#8217;s like, why do all these WordPress sites don&#8217;t have barely have any menus on &#8217;em until this date? Co. I remember Cooper, I don&#8217;t, I might explain why my early Cooper Gays, I don&#8217;t see many, I don&#8217;t see many menus. They were on the, they were on the sidebar. A lot of the links for websites. Yeah, I re I don&#8217;t know, </p>\n\n\n\n<p>Tammie Lister: it was all a widget or, or kind of lists </p>\n\n\n\n<p>Robert Windisch: and No, that the link, the link, the link feature where you could have like defined what&#8217;s, </p>\n\n\n\n<p>Tammie Lister: that&#8217;s what it was. Cause that&#8217;s all we had. You didn&#8217;t have anything else. And then when you had early menus, you had to do those walker things. The, you only knew a few knew special magic words and more wizard. That was because it was really, really difficult. </p>\n\n\n\n<p>David Bisset: Oh wow. Okay. Well, yeah, definitely notable enhancement menus. Where could we be without menus? It&#8217;s like a, it&#8217;s like a car without, I dunno, a steering wheel or something. All right, Tammie. Uh, notable enhancement to WordPress core and no good. Yeah. </p>\n\n\n\n<p>Tammie Lister: I think I&#8217;m back at 3.0, but I want that checked custom post types is where I&#8217;m going. Uh, I feel like we&#8217;re just settling on that release, but it&#8217;s one of those releases where we just kind of, it feels like it grew up or we got the features, which then meant the, not just people could write logs or, or use, you could then pivot and grow and extend. </p>\n\n\n\n<p>That&#8217;s really what that release felt about. And custom post types, if you think about everyone that&#8217;s made a product or everyone that&#8217;s used in an agency or anyone&#8217;s done anything with WordPress, they wouldn&#8217;t have probably done that if it hadn&#8217;t been for a custom post type. So it kind of was there, or, or at least that concept. </p>\n\n\n\n<p>So, and even Emberg has the, the G word, I&#8217;m sorry, but that has the roots in that kind of thinking. So yeah, custom post types is the thing for me. That&#8217;s, it&#8217;s, <br />David Bisset: that&#8217;s, it&#8217;s, it&#8217;s. It&#8217;s really what started to make WordPress more than a blog. Like everybody&#8217;s, yeah. But then </p>\n\n\n\n<p>Tammie Lister: you could, like ex you could make it yours and you could take it your your direction and you could build on top of it. You know, we now think about like headless and doing everything you want and all that. That would not been impossible if we hadn&#8217;t started thinking about custom post types, which now sounds really like simple. Right? Um, but it&#8217;s not that back then that was radical thinking. Yes. </p>\n\n\n\n<p>David Bisset: So yeah, you could start making. And history would rather us not learn this lesson too deeply. But I mean, you, you could make a like WordPress into any sort of application you wanted to. Yeah. Yeah. Not that you should, but I mean, you could. Right. And there was, and there was already custom post types. </p>\n\n\n\n<p>Tammie Lister: It wasn&#8217;t just these pages with, with Kubrick, but it was just this flat file. You, you, I mean, as we&#8217;ve just heard, you had navigation and, and then you had these different things. You had so much in 3.0. 3.0 was basically like Christmas. </p>\n\n\n\n<p>David Bisset: Yeah. I mean, how much brain matter had this. How much brain matter was scraped off the floor at the Word camp announcement for 3.0. You know, it&#8217;s like our minds were blown so much. Just stop it. Yeah, stop it. It&#8217;s all, it&#8217;s already dead. Uh, </p>\n\n\n\n<p>Tammie Lister: yeah, but if you think back then about the upgrade paths of 3.0 as well, cuz back then it was very different as well. Let&#8217;s say we don&#8217;t have releases that are that significant now because so many things happen then it&#8217;s kind of mind blowing. </p>\n\n\n\n<p>David Bisset: Yes. It&#8217;s like you, you went out, you went to, you went to, you went to the customer saying, let&#8217;s upgrade you where this is the customer. No. Really? No. Yeah. Let&#8217;s, let&#8217;s do it. Let&#8217;s do it. Let&#8217;s, let&#8217;s go nuts. Just cup take. All right, Batman. So, all right Simon. So we&#8217;ve got an events widget, we&#8217;ve got menus, we&#8217;ve got custom post types. </p>\n\n\n\n<p>Uh, I don&#8217;t wanna put any pressure on you here, but, um, do you have something he&#8217;s gonna say entering text into a box? For the win, Alex, <br />Simon Kraft: and that, that was exactly what I was going for. Now, actually, in the first round, all my picks and the backups and their backups were picked by everyone else. </p>\n\n\n\n<p>David Bisset: But this time I, I said to come, I said To come with a sat. </p>\n\n\n\n<p>Simon Kraft: Yeah, yeah. And, but this time, every single one of my, of my picks is still in the race. And that makes it a bit hard. And I&#8217;m going for the, I think most insignificant one of them, because it&#8217;s no longer in core. And that&#8217;s something we don&#8217;t do that often. Oh, no. </p>\n\n\n\n<p>David Bisset: Um, oh, no, I think I know what it is. It&#8217;s post formats. Yes. </p>\n\n\n\n<p>Simon Kraft: Um, I, I really loved that feature back in the day. Uh, as I said, I was </p>\n\n\n\n<p>David Bisset: te Tell us a little bit about post formats, Simon. </p>\n\n\n\n<p>Simon Kraft: Yeah. I, I, I was, I was building a lot of themes back then and post formats basically had the idea that you cannot only post a post. So not just a blob of text, but also. Oh, I have lists somewhere here so I don&#8217;t have to bumble around like an idiot. </p>\n\n\n\n<p>Um, something that was called a site, like a, a small kind of update kind of post. You had a galleries, links, uh, images, quotes, a status while reading that. I&#8217;m not so sure how that compares to a site. Um, video, audio and chat. And they&#8217;re gone now. They were introduced in 3.1. Um, but they were like, that was a really fun way of, of styling different kinds of content in blocks. </p>\n\n\n\n<p>David Bisset: I remember Matt talking about it on stage, by the way, and I mean, I&#8217;m that old. </p>\n\n\n\n<p>Robert Windisch: I&#8217;m so happy that they are gone. I&#8217;m so happy that they, I&#8217;m not, I&#8217;m not at all. </p>\n\n\n\n<p>David Bisset: Robert. Robert, Robert. They&#8217;re some confusing for people. Robert, we, we&#8217;ll get to, we&#8217;ll get to your negative emotions, but let&#8217;s, I&#8217;ll, I&#8217;m sorry Simon, I interrupted. Go ahead. You were telling us about this wonderful feature. </p>\n\n\n\n<p>Simon Kraft: It was so wonderful and at some point, I&#8217;m not sure when. It was removed from Core. I think there&#8217;s still a way around that. You can still technically use it in some capacity, but it&#8217;s not an ongoing core. </p>\n\n\n\n<p>Tammie Lister: I mean, still you can also use a block now you could use a block and, and have it as a, that&#8217;s not the same. Yeah. I mean, no, you could sign it. </p>\n\n\n\n<p>David Bisset: Well, it was introduced in 3.1, it says here. So it almost made like we were writing an, we were writing high back then as a WordPress. People we&#8217;re like, oh man, 3.0 is so awesome. What&#8217;s next? What&#8217;s next? Oh, this post format stuff. Oh man, we gotta do this. And then, and then crickets. Why, why do you all think that post formats didn&#8217;t make it? </p>\n\n\n\n<p>Simon Kraft: I think, uh, blogging is not that relevant anymore. Yeah. <br />Tammie Lister: Unfortunately. So I think that&#8217;s, that&#8217;s one of the things is like, It&#8217;s very in the blogging sphere, I think it works just for blogging or not for a particular type of blogging even. Mm-hmm. Um, and there was a, you know, if you think about, what was it? </p>\n\n\n\n<p>Timelines, it was a big thing back then. I went kind of wanna bring them back, you know? Mm-hmm. Um, and like listening to, and I&#8217;m doing and status updates. It was kind of in a time before we used social media as well, so people were using their blog to post and syndicate everything on there. And people just started doing that in other places rather than their blog. </p>\n\n\n\n<p>Not saying they&#8217;re not gonna come back with, uh, the world as it is and owning your own content. But I think that because it was very particular, and then WordPress was starting to become about more broad in its terms. I think that&#8217;s the thing when we moved to plugins being about particular things rather than the interface. </p>\n\n\n\n<p>Robert Windisch: Yeah, I just want to pick on my like, negative thing that I said I, I just wanted, like in terms of the user, for the user, it was very complicated to like decide while writing. And, uh, if we are emphasizing on like for the majority of users and have it very lean, mean, uh, interface, then it&#8217;s like going like, okay, what of these seven things, is that what you currently want to do? </p>\n\n\n\n<p>And or nine or whatever it was. And it was not extendable, so it was Oh my God. So that&#8217;s why it was very, for the user, not that, that&#8217;s why I&#8217;m saying like, uh, um, it was not easy to understand and they just want to publish and then we are going like, please do this checkbox and otherwise you cannot like, start the car. <br />So that&#8217;s why I was like, um, really against, uh, the, the post format because they were against the, the, the, the directory of WordPress having like becoming easier to use for people. Yeah. And, and as much as I love the feature, I think that&#8217;s a valid reason to, to remove it. </p>\n\n\n\n<p>Meher Bala: Because even a lot of my clients. They want, they choose a, uh, post type, and they expected some result, something else came up. So a lot of people were confused. Users. </p>\n\n\n\n<p>David Bisset: I could see that. S all right, so I have here events, widget menus, custom post types, and r i p to post post formats, although I think it&#8217;s in the code somewhere, it&#8217;s, and, um, you, you can up to this point, right? </p>\n\n\n\n<p>They wouldn&#8217;t just outright kill it. They hit it and it&#8217;s still in there somewhere. And it&#8217;s just one of those few things in WordPress that had a lot of, uh, fanfare. And again, it just, for one reason or another, it just kind of fizzled a little bit. And the, and so anyway, um, so I&#8217;m, I&#8217;m gonna throw in mine. </p>\n\n\n\n<p>So, believe it or not, there is something that was once popular. And I don&#8217;t know if post formats, you could say it was popular, but I, I like to think it was at least it had a little bit of, uh, runway. There was something early on in WordPress that was popular, that was used quite a bit. And then inversion 3.5, I think at 3.5. <br />Feel free to correct me, uh, future Self that, um, it, it disappeared. Um, I&#8217;m talking about something in the admin. I&#8217;m talking about Something was, started very on in WordPress and in fact, it was part of blogging culture for a long time that if you had a blog on your website in the sidebar, I&#8217;m looking to see if peopleare starting to think about this. </p>\n\n\n\n<p>You had a list of other people&#8217;s blogs that you could l that you would link to, and that was called drum roll. Please think I broke my table. Um, blog roll. That was called a blog roll, but in the WordPress backend, does anybody remember what menu that was? No. Okay. Links. I&#8217;m All right. Thanks for reading it. </p>\n\n\n\n<p>Links. Sorry, there was a links menu. No, no, that&#8217;s right. I made, so it was the links. So I don&#8217;t know if this was in WordPress from day one. I like to think like pretty soon in WordPress it was, I couldn&#8217;t find when it was actually officially added, but I&#8217;m pretty sure I could have, I put my mind to it. But link management phase out of WordPress, from what I can see around WordPress, 3.5, um, supposedly wordpress.com added them back or something along those lines. <br />I&#8217;m not sure if they&#8217;re still there. Um, so when WordPress 3.5 links was gone, and, you know, by the time it was gone, nobody was using it. Very few people were using it. Um, it, because I remember when it was gone, it was like one of those things that like, it was, it was getting old and crusty anyway. And it had, it would needed to be taken out to the refuge, trash bin, dumpster, whatever you kids are calling it these days. </p>\n\n\n\n<p>But I remember using that as one of the first things when I started with WordPress 1.5. Cuz blog rolls were a thing, you would like link the top. Like you people were reading your blog, they wanted something similar to, and you needed something on the sidebar. And believe it or not, um, when people stopped using that, they kind of went over to menus. </p>\n\n\n\n<p>Um, like a menu widget or something, I think was, some people wanted to continue that. But yeah, the links management system blog rolls in the early days of blogging. Those were things, you know. Um, so anyway, um, r i p to R one links management. So that was for me. All right. Lastly, </p>\n\n\n\n<p>Robert Windisch: can I jump, can I jump in? </p>\n\n\n\n<p>David Bisset: Can you link to something? Sure. </p>\n\n\n\n<p>Robert Windisch: Yeah. Yeah. I, um, I cannot like, because it was also hard for me to pick something and, um, uh, Simon, do you do the other thing? Um, yeah. Okay. So, um, uh, one of the, one of the things that, um, was very, was very, very important, but it&#8217;s not like really visible to see this to people, um, is for me the, uh, the rest api. </p>\n\n\n\n<p>Um, because, um, if we talk about like what we are currently like doing with all the, the word we cannot mention here because it&#8217;s a, it is a, it&#8217;s a history show. </p>\n\n\n\n<p>David Bisset: The he who cannot be named yes. </p>\n\n\n\n<p>Robert Windisch: But without the rests api, many things currently would not be possible because that&#8217;s the foundation and like the, um, the sheer energy to put this into WordPress against all arts against, like, why do we need this? <br />It&#8217;s not a visible feature. And when everybody was like, but we need a rest api, XML L P C is not gonna make it. We need to have the future to really communicate with the WordPress backend, and this needs to be in WordPress. We really, really need this. And then we got it like, um, some base features in there, and now we have it like as the foundation of, we cannot name it here. <br />Uh, we have this, uh, foundation that if you would disable that you would like have a really a timeish and jump back in a time with the features that we are currently having. </p>\n\n\n\n<p>David Bisset: Yeah. Yeah. The rest </p>\n\n\n\n<p>Simon Kraft: and probably the next, next iteration of the WordPress interface, like WP admin. Is, I guess, very likely to also be based on the rest api. <br />David Bisset: So here are some runner-ups. Just thought I&#8217;d throw &#8217;em out there real quick. Auto updates, I&#8217;m, </p>\n\n\n\n<p>Simon Kraft: that was the one that Robert meant, uh, I, I should mention. Yeah, uh, we discussed that earlier. Um, all updates were introduced in 3.7 and changed, I guess, WordPress forever. Because since then, every WordPress website is updated, at least patched, uh, to its new version, which is really cool. <br />And until recently we, we also kept like all the, I dunno, what was the last version of, of 3.7 still supported like </p>\n\n\n\n<p>Robert Windisch: 30, something like that. 30 or 30 something. Yeah. <br />Simon Kraft: So it was really crazy that all these old versions are still still maintained to a degree. </p>\n\n\n\n<p>David Bisset: Mihir, did you? I, I had, I&#8217;m sorry. No, I&#8217;m sorry. I wanted to get Mihir. Mihir was shaking her head like a bo, like a bobblehead doll. Um, there, did you grasp auto updates because, uh, Mihir as well as everyone else, I think, because I know there was a lot of controverts in the beginning about WordPress back then. Smaller market share than it does now. Were you comfortable with auto updates, Mihir, in your, in, in your, um, decade? </p>\n\n\n\n<p>Uh, well, I&#8217;m sorry you weren&#8217;t a decade before, but how were you comfortable? Were you comfortable with WordPress updates? Initially, </p>\n\n\n\n<p>Meher Bala: no, because a lot of, uh, sites broke. That was because of the theme and the plugins. But as yours past auto updating WordPress is good because at least people have reduced saying that WordPress is not secure. <br />Yeah. When it is auto updated people, okay. Find that fine. And WordPress is secure, what we add to it with a theme or plugin. There is some vulnerability over there. </p>\n\n\n\n<p>David Bisset: So you, you, so you, you got warm to it. What were you saying, Tammie? Yes. </p>\n\n\n\n<p>Tammie Lister: Uh, I was gonna take in a different direction, so I&#8217;m checking wherever we are done on order updates. </p>\n\n\n\n<p>David Bisset: Oh yeah. Well, uh, yeah. The other two I only wanted to mention in, in, in passing was the customizer. Um, that&#8217;s kind of, we&#8217;re getting, we&#8217;re kind of seeing that maybe in the rear view mirror a little bit. For a while though, that was the true no-code interface to customizing a theme, um, of, in core anyway. And la lastly was the, um, uh, let&#8217;s see. </p>\n\n\n\n<p>I pasted a u URL in this URL does not make sense. There is also smaller things too that maybe doesn&#8217;t play to, I wouldn&#8217;t say. A huge part, but we had things like site health, um, import exporting, WordPress, um, in from core with the plugins, that sort of thing. So lots of little things. Uh, and <br />Tammie Lister: I had one from 2012, which was, uh, something that&#8217;s gonna get redesigned or reworked mm-hmm. </p>\n\n\n\n<p>Uh, in this cycle or this phase, which is the new media management happened in 2012, which sounds a long time ago for it. </p>\n\n\n\n<p>David Bisset: Yeah. I, I can&#8217;t remember what it was like before then. I think you had to draw something and mail it to your WordPress blog, </p>\n\n\n\n<p>Tammie Lister: be glad that you don&#8217;t remember it. It was, it, it was a big thing. And I think that, and even you could have picked like the old way we used to do revisions, which even now you look at revisions and you think, oh, that&#8217;s quite dated. The old way was even more dated back in the day. Um, and why I kind of thought of those ones was because they looked dated to us now, but. We are redoing them now. </p>\n\n\n\n<p>And I kind of think that that&#8217;s kind of interesting to think of. Like the cycle of like every 10 or so years is kind of when we kind of redo things, which kind of is kind Oh, that&#8217;s healthy. </p>\n\n\n\n<p>David Bisset: It&#8217;s a project. Hey, well we&#8217;re an open source. If we can get to the 10 year mark, that&#8217;s a win, right? Uh, pretty healthy actually. <br />To, just to wrap, just to wrap this section up. Um, completely forgot about revisions. Um, not that I used them too often, but, um, that and the little thing when the slider came in. Yes. </p>\n\n\n\n<p>Tammie Lister: From when we first got the sliding, </p>\n\n\n\n<p>David Bisset: I&#8217;m not sure if I took to the slider very quickly because I&#8217;m like, it&#8217;s kinda like going to the eye doctor, does a look better to you? <br />Or B, I worked on that A or B, no, it had nothing to do with the design. It had me trying to keep in my head what, and then the side by side stuff, I think, uh, wa was, was a lot better. But revisions has saved more people&#8217;s butts probably than, than one would remember. Oh. Because I, uh, that an auto save. Um, for a while, I don&#8217;t think, I don&#8217;t remember when, but I know WordPress, when it started, did not autos save your posts as you were typing them. </p>\n\n\n\n<p>And I remember Matt said, standing on stage saying, no, now your power can go out or whatever. And you&#8217;ve got that post and revisions, incl. And, and that also for me, blended into later revisions where, uh, you, you&#8217;re, there&#8217;s a previous revision. Are you sure you want to edit this or do you wanna look at that or go back to it? </p>\n\n\n\n<p>Tammie Lister: But I think back then revisions was, um, Yeah, I think I always kind of forget the words, but it was when we were trying to make things look real, I think skew morphic or something. It was like when you were trying to make like apple, uh, you&#8217;re trying to make things look real or those kind of design things. </p>\n\n\n\n<p>And I think unfortunately it did inherit a little bit from that. Um, so I think now we would go a lot more, um, streamlined. Uh, design has come on a little bit. Uh, it&#8217;s more information based. It&#8217;s more how you are gonna process. It&#8217;s more kind of quick. If you look at the way GitHub and all those kind of interfaces are now, you know, we&#8217;ve learned. </p>\n\n\n\n<p>But back then we were trying to solve a problem that hadn&#8217;t really been. Kind of comprehended. We were trying to visualize issues that we hadn&#8217;t. So it was kind of really interesting to think of like, going back to it now with everything we know about the complications of those. And now we know that people probably do want to extend those, probably do wanna export them, probably do find them useful as well. </p>\n\n\n\n<p>David Bisset: We may see a little bit of a change in this department with phase three, with the, um, multi-user stuff too. </p>\n\n\n\n<p>Tammie Lister: Oh, I think we&#8217;re gonna see a complete change in that way, at least I hope we do, because honestly, that&#8217;s not gonna scale. <br />David Bisset: Yeah. You think? Yeah, I would. Yeah. I, I always get, I get, my daughter says, I&#8217;m trying to edit up, posting your site and it says, you&#8217;re still in there. </p>\n\n\n\n<p>Can you close a tab? And I&#8217;m like, I, or I can kick you out. I&#8217;m like, fine. You&#8217;re your mother&#8217;s daughter anyway, so. Alright, so we have one last category here. Um, Mihir, you are up first. Now this category is how I described this. And I&#8217;m getting them, I&#8217;m getting these, these are getting wordier as we go along, but okay, so this is a memorable community moment or community initiative or community Cause that wasn&#8217;t a WordPress release and you&#8217;re saying, well, why did David put not a WordPress release? </p>\n\n\n\n<p>Um, well, because there have been a couple of memorable WordPress releases focused on who was releasing, who is contributing, all great things. But we&#8217;ve got a lot of that feedback in the, in the past about, oh, it was, it was, um, you know, the WordPress releases, especially the ones where, um, the underrepresented groups took over forward word press release. </p>\n\n\n\n<p>Great. That that could be counted as a community moment. Fantastic. But everybody says that when they first think of one. So I wanted us to be a little bit more tougher, no word press releases, but anything else is open game in terms of a community moment initiative or a cause. So, Mihir, I would love to hear what you&#8217;ve got to say about this. </p>\n\n\n\n<p>Meher Bala: So, For me, when I joined the community, I always, uh, like the very few women who participated and when I used to go to work camps, also the women were fewer. So I just started, you know, gathering all the women and started taking group fit pictures and it became a thing, like if I was there in Word Camp, it was, you know, I had to do a group with them because everyone got excited, new people added. </p>\n\n\n\n<p>So pre pandemic, each word camp I went to, I had, I mandatory went on stage in the lunch break and decided a time place where, you know, everyone will get together. I heard a few things, but I said, this is helping encourage other women. So I don&#8217;t see any problems, so why not? And I used to put on, put on Twitter as well. </p>\n\n\n\n<p>David Bisset: So, so, so you organ Yeah. It&#8217;s kinda encouraging someone else. What&#8217;s that? </p>\n\n\n\n<p>Meher Bala: It&#8217;s kind of encouraging another woman to be a part of the community. </p>\n\n\n\n<p>David Bisset: Absolutely. Um, so like selfies, but good, but selfies representing under underrepresented groups. I, I, they&#8217;re there. Yeah. The WordPress, I mean, you can talk about this all, all day. And this is not exclusive to the WordPress community, it&#8217;s tech in general, right. We&#8217;re always used to that. I have a daughter who is growing up and she kind of grew up in the WordPress community more or less for the last 10 years, you know, with the word camp exposure and everything. And you know, today we kind of take some of the efforts to make people feel welcome for granted a little bit. </p>\n\n\n\n<p>Um, there&#8217;s still obviously a lot that needs to be done in the community, but back in the early days it was, um, You know, especially if someone, someone relates to an someone who relates to a subject or a con or a conference, they love seeing people that represent them on stage or representing them organizing an event. </p>\n\n\n\n<p>Right. And maybe it&#8217;s not apples to apples. Exactly. But you know, it&#8217;s, it&#8217;s, it&#8217;s like, especially, um, especially if, just think if you&#8217;re a young woman, I can&#8217;t, but I have a daughter, so, you know, I&#8217;ve seen her reactions and, um, it&#8217;s, she, she can connect so well with when people, when women were speaking at meetups. <br />So just imagine like back then we just, you know, their focus wasn&#8217;t there cuz we were just happy to have meetups in ward camps, period. And then once we started getting people to speak, then we kind of, like some people especially, started to notice a pattern and that had to be brought to a lot of people&#8217;s attention. </p>\n\n\n\n<p>So that kind of, we kind of evolved into a way where, yes, okay, now we&#8217;ve got the ba, we&#8217;ve got some basics down, but now we&#8217;ve got a lot of improving to do because if we want this community to grow and be decent human beings, we should try to make things as as. And you know what that does for me as an organizer, I was focused on speaker stuff, but there were so many people at the work camps like you, Mihir, we&#8217;re doing these, um, side, I don&#8217;t want to use the wrong term because they&#8217;re important, but um, Site events, right? </p>\n\n\n\n<p>Or something like that. But I mean that respectfully in terms of like, yeah, let&#8217;s, let&#8217;s take a, let&#8217;s get this certain group together and take a photo or let&#8217;s, or, or have this, um, mini meetup or like an after dinner thing at WordPress meetups and that sort of thing. Or even now online, you know, there&#8217;s various, um, communities out there that exist for particular kinds of groups. </p>\n\n\n\n<p>Um, black Press and so forth that, um, that I, at least I&#8217;m familiar with. So I think that was a fantastic idea. I don&#8217;t know if anybody else is familiar with anything else or wants to jump in, but I think putting down a moment in terms of, now I don&#8217;t know how to word this exactly, so maybe you can gimme a term. <br />I can put in the show notes. I have women&#8217;s selfies written down here just because that&#8217;s how my brain works and I don&#8217;t wanna be canceled later. WordPress, sorry. If you can gimme another term. That&#8217;s what I got. What&#8217;s that? Women in WordPress. You got it. I will quote you on that. <br />Tammie Lister: Have you seen that? It&#8217;s possible to not just see one of you though, as well, which is what you are identifying. </p>\n\n\n\n<p>You are, you are saying that there&#8217;s more than one of you and there&#8217;s more than one possibility of you as well, which is really, really important. Um, seeing all the different possibilities that you could do in all the different areas, I think that&#8217;s important for whoever you are as well. So I love that. I think that&#8217;s amazing. <br />David Bisset: And more of it, and in the WordPress leadership roles too. So many are women. My family, women are the hardest working ones. Anyway. Okay, we got that on tape. All right, good. All right. Just, just made just a little insurance from, from my wife later. Um, alright Robert, let&#8217;s talk, let&#8217;s talk a favorite community moment. Or cause Okay. Something along those lines. </p>\n\n\n\n<p>Robert Windisch: So my, my job, uh, my day job is to challenge processes. Now, let&#8217;s see if I, if I come, if, if I have a runner up. So I just want to see if it&#8217;s like how close I am to the things that are not allowed. Okay. Uh, my, uh, favorite or my, like most re uh, community moment is when the, when the whole room at the, at the state of world guest. </p>\n\n\n\n<p>Um, the point was when met stopped the release cycle, so when, when the, uh, before like, uh, before the, um, um, five oh release, um, like we had this like every three months we had to release and then, um, this was like, it not going to, it was not gonna cutting it because the, the changes we needed to do, um, were really, were too big. </p>\n\n\n\n<p>So we cannot, we, like I heard from so many core people that was not, um, um, Like was, was not gonna like cut it in a few months back to just get it in. So my question is, does counting of a re uh, like starting a release cycle counts. So because, um, that was like, I, we were in the room and was like, yeah, and now that&#8217;s why we, uh, need to explain. </p>\n\n\n\n<p>Matt explained that and that&#8217;s why we stopped the release cycle now and everyone was like, what the hell just happened for me? That was like, he dropped the mic amenable </p>\n\n\n\n<p>David Bisset: moment. I think he dropped the mic too. I can&#8217;t remember. Uh, when was that? </p>\n\n\n\n<p>Robert Windisch: Um, 2017, like, uh, weekend as Tammie, because she was uh, um, uh, design, I think Design team rep after that. Yeah. And like Matt was simply, </p>\n\n\n\n<p>Tammie Lister: it would&#8217;ve, I think it would&#8217;ve been, well it would&#8217;ve been 4.9, but we didn&#8217;t do that. Uh, and so yeah, it was four, 5.0. Then we. Had a pause, ended it. So yeah, I think it was 17. I dunno the year exactly. 17. There&#8217;s many years. 17, 18 blended into each other during that time. </p>\n\n\n\n<p>David Bisset: But there was a 4.9. There was a 4.9, wasn&#8217;t there? </p>\n\n\n\n<p>Simon Kraft: It were many 4.9 s. </p>\n\n\n\n<p>Tammie Lister: It would&#8217;ve been like 5.0. It was after 4.9. It would&#8217;ve been. So, </p>\n\n\n\n<p>David Bisset: so it&#8217;s kinda like 3.0, sorry. It&#8217;s kinda like walking toward a, walking halfway toward a wall and then walking halfway toward a wall. There&#8217;s 4.9, there&#8217;s 4.99, 4.9 9, 9, 4 0.99, nine, oh, not 5.0 yet very </p>\n\n\n\n<p>Tammie Lister: long. 4.9 release, </p>\n\n\n\n<p>Robert Windisch: Yeah. But the, the, the beauty was really that, that there was no release. So there was like, we will have a release when we have a release and like there wasn&#8217;t release in between where we like fixed small stuff because we still needed to do while like Tammie and other people were like, okay. </p>\n\n\n\n<p>How, what are we doing? How do we, like, what is the goal here? And, and that&#8217;s why it was really for me, like it sh it, it really, uh, in this, in this moment, in this room at the Word camp us, you really could, like, you could feel a needle drop in the room because like, it was something that never happened before, because like you could, uh, um, um, you can set your watch to Roberto releases. </p>\n\n\n\n<p>Mm-hmm. And then we simply stopped doing that while deciding that we, like, stop doing it because it doesn&#8217;t make any sense. So it was really, really weird and really good because it, it helped us to make this leap that we not talking about right now, but it, it helped us to really, uh, prepare for that. </p>\n\n\n\n<p>Tammie Lister: It was also a stop and help was also kind of part of it. <br />It was a stop and this is how you can get involved. I think that was kind of the other bit like once everyone kind of gets over that Uber stopped, it was, and then here&#8217;s how you can get involved. So it kind of had that double um, or this, that was my, my through the haze of time impact, um, was it brings about the, okay, now I can get involved cuz people do like a release circle. </p>\n\n\n\n<p>Right. Um, so consistency. Now I get involved and now I can do that. And it, it did get us to 5.0, it absolutely got us to it. And without that we would not have had the 5.0. You know, there&#8217;s no point in releasing something there. We are radically different from what we were, but there&#8217;s no point in releasing something that would&#8217;ve been half-baked. It wouldn&#8217;t have worked. </p>\n\n\n\n<p>David Bisset: Yeah. So we have actually done that once in our, at least once in our WordPress history. Right. Yeah, I, I, I don&#8217;t know if we&#8217;ll see a moment like that again, at least anytime soon. It seems like Gutenberg phases seem to be planned out, or at least not like that drama ish type of thing. </p>\n\n\n\n<p>Right. It&#8217;s not, it wasn&#8217;t a press release Rob Robert&#8217;s. Right. I remember. I remember saying Matt, Matt said it, and I think a few people had to change their pants. It was that kind of a moment where you just kind of expected like, this is all, this is all we&#8217;ve known, you know? And that&#8217;s funny because, you know, fast forward to a few days before working at us and, and, uh, you know, me in a hotel room, super caffeinated trying to finish something as Matt is in a chat room saying 5.0, it&#8217;s coming out now, whether we like it or not, it&#8217;s coming out, you know. </p>\n\n\n\n<p>Anyway. I better stop with the analogies. It was ready. Oh, it was, it was, it was ready. Kind of kinda like I&#8217;m on top of this, uh, on a heel skiing and somebody says, oh, you&#8217;re ready, you&#8217;re ready. And slowly pushing me off the ledge. It&#8217;s, it was that type of ready. Oh yeah, it was ready. It was ready. Um, I just did, you know, just, just thinking my life flashing before my eyes right before it came out though. Um, let&#8217;s see, Tammie, I think your next, um, community initiative, cause whatever, </p>\n\n\n\n<p>Tammie Lister: I&#8217;m going to take you back to 2014 to, I don&#8217;t wanna go Miami and the first ever kids workshop. </p>\n\n\n\n<p>David Bisset: Ah, you actually snagged something. </p>\n\n\n\n<p>Tammie Lister: Oh. Cause that fell. I still have. Really fond memories of it. It kind of felt really incredible to, it wasn&#8217;t even really that organized. It wasn&#8217;t really that. </p>\n\n\n\n<p>David Bisset: Thanks Tammie, really appreciate it. It was that big in, </p>\n\n\n\n<p>Tammie Lister: I&#8217;m sorry, but there&#8217;s no, like back then we were David all over initiative. I&#8217;m sorry. We weren&#8217;t, we weren&#8217;t trying to do we, we were just gonna be doing the event. We weren&#8217;t gonna necessarily try and do anything bigger with it. </p>\n\n\n\n<p>And I think it planted a good seed that maybe took a bit of time before anything else happened, but that was absolutely fine. Um, and it was really important for just to start that. I think it&#8217;s both important for representation, but also important for an open source project doesn&#8217;t work with older people only working on it. </p>\n\n\n\n<p>So for me it was incredibly special if I think of the people that were in that room as well, who were passing on. Many of them are still involved, contributing, in fact, all of them that I can think of. And it was just really special for me. Yeah. Yeah. </p>\n\n\n\n<p>David Bisset: Um, that, now, just to be clear, for someone who was about to write that email to us, this is not the first kid&#8217;s camp ever in a work camp. <br />It was the one Tammie attended? No, it was a kid&#8217;s workshop. Workshop. It was a, well, I don&#8217;t like to use the word kids and work very close to each other because people get sensitive about that. </p>\n\n\n\n<p>Tammie Lister: Yeah. It was 2014. It was no like kids camp or anything like that. It was, it was just, I, I don&#8217;t think it was that long, either, we weren&#8217;t doing it for or anything like that. </p>\n\n\n\n<p>David Bisset: Kids don&#8217;t exactly have long attention spans. So, yeah, that&#8217;s under we, </p>\n\n\n\n<p>Tammie Lister: no, it was, it was nothing official. It was no official kids camp. It was nothing. And it, it was, it was long time ago, so there was no kind of officialness of it. Um, but no, it was, I think we got them set up on a blog and we got them to customizing a theme and writing their first post. <br />That was as far as we got. That was our goal for the day. </p>\n\n\n\n<p>David Bisset: Some people vowed never have children after that. Our younger, uh, younger volunteers look, well, I mean, I, I, it was there at Miami because I was at Phoenix and saw something very similar. I think it was a one day event at Phoenix. I saw there, I was there watching the kids. </p>\n\n\n\n<p>Which nowaday, it sounds creepy when you say, are you here? Do you have any kids? No, I&#8217;m just watching them seeing how they do things. All right. Sarah, security and, uh, but I was watching how they did it in Phoenix, and this was, I don&#8217;t know, maybe it&#8217;s 2 20 12 or 2013 or something like that. And then, yeah, that&#8217;s when we started doing in Miami and now it, now there&#8217;s lots of kids&#8217; camps. </p>\n\n\n\n<p>There&#8217;s a whole kids&#8217;. Section now of learning and, and people in charge of that type of thing now. And there&#8217;s probably gonna be something at, uh, us, I know there&#8217;s something at Europe coming up, uh, which is fantastic. So it&#8217;s exploded. And then when we did our 10th anniversary word pr, our 10th anniversary were Camp Miami. </p>\n\n\n\n<p>It is prog, it progressed to a point where we had the kids, I forget what the ages were, I&#8217;ll be gonna say like seven to 11 or seven to 12, seven to 13. That age group doing what you said, more or less. But then we kind of took the pe, the teenagers, 14 to like high school level. And then we had a day where we taught them WordPress. </p>\n\n\n\n<p>And then a day after, like we taught them WordPress and how to build a store in WooCommerce. Then the next day we taught them s e how to market it. </p>\n\n\n\n<p>Tammie Lister: Wow. I think it was also back then we were being very experimental with what could a word count be? Remember the day of rest and all the different kind of buddy camps and different things. </p>\n\n\n\n<p>Oh, yes. I think we were just kind of experimenting with different formats as well. Yeah, exactly. We were just, uh, I think that was part of it as well as like, how can we start? And it&#8217;s great to kind of think about that as well. So I think that was kind of amazing. </p>\n\n\n\n<p>David Bisset: Fantastic. Memories. Still one of my mentions. So Simon, um, let&#8217;s, let&#8217;s cover, let&#8217;s cover the, um, anything from a community moment standpoint that stood out for you. </p>\n\n\n\n<p>Simon Kraft: Yeah, I&#8217;ll, I&#8217;ll stay in the, um, event space, I guess. </p>\n\n\n\n<p>David Bisset: Oh, he&#8217;s, he&#8217;s choked up. This is a, this is gonna be so good. </p>\n\n\n\n<p>Simon Kraft: Um, and I just noticed that we&#8217;ll stay in the 2013 ish, uh, kind of timeframe. <br />David Bisset: It&#8217;s the WordPress 3.0 3.0 of years, right? Yeah. </p>\n\n\n\n<p>Simon Kraft: Um, because in, I think it was early October, 2013, uh, we had the first word Kim Europe in, in Liden and it was such a stupid idea, um, back then and still. </p>\n\n\n\n<p>David Bisset: Wait, let me, let me write that down, Simon. Yeah. Stupid. Okay, go ahead Simon. Just wanna make sure I got this cuz </p>\n\n\n\n<p>Simon Kraft: it&#8217;s just the, the kind of stupid idea that hold on and exploded into the kind of mega event that what computer is today. And it was totally different back then, but the idea to bring like a whole continent together and have a joint event, um, It was beautiful and also it was a nice event. <br />Um, I have to say that, um, </p>\n\n\n\n<p>David Bisset: possibly the first regional event, although I don&#8217;t know if Word Camp Asia or it&#8217;s forced in existence. What&#8217;s that? </p>\n\n\n\n<p>Simon Kraft: Yeah, yeah. Oh, it really was. And uh, there was no word can be asked before that, at least. No, no official one. </p>\n\n\n\n<p>Robert Windisch: There was none. There was just the, just San Francisco, the global one as, as we European call that. Yeah. And I think it&#8217;s, </p>\n\n\n\n<p>Simon Kraft: it&#8217;s some, sorry. </p>\n\n\n\n<p>Tammie Lister: No, you go. As it was the first, and it was done in an incredibly short time. Uh mm-hmm. I don&#8217;t think anyone ever realizes how short a time it was done in the end as well. </p>\n\n\n\n<p>David Bisset: Somebody only had a few people, only had one change of clothes was that quick. </p>\n\n\n\n<p>Tammie Lister: But yeah. And, uh, so as, as someone that was involved in it, I, um, it was one of those things that I, I think you, I. <br />Rarely get to experience, but the venue was incredible. Mm-hmm. I plus one that mm-hmm. That was one of those venues. Um, we, several of us had gone to a conference before in that venue and got to see that venue and it&#8217;s was one of those venues that I would love to use again for something. It&#8217;s just a great venue. </p>\n\n\n\n<p>David Bisset: It really also symbol started to formulate the idea that we could have larger word camps and the community had matured to that point where we could bring in a larger event and we could coordinate across multiple countries for that sort of thing. Um, before that, um, you all you had was cities or I think in a few places or, you know, general regions like Word Camp Southeast or Midwest or something, some direction in the us. </p>\n\n\n\n<p>Um, but that was a very memorable moment in terms of community history. Cuz again, I don&#8217;t know, I, I think, I don&#8217;t know when Japan. I know Word Camp Japans have been very, very long standing, but, but for Europe it was, it was got a lot of attention and I think rightly so. So I&#8217;m, I&#8217;m really good for that cuz it kind of set the, it set the pattern for all for, for camp us a bit. </p>\n\n\n\n<p>It set a precedent for, um, the scene. There&#8217;s War Camp Asia and there&#8217;s probably, I feel like I&#8217;m leaving somebody out. I think there&#8217;s one on the books and I just can&#8217;t remember what region is now gonna be. I know they want to have a war camp, Africa War Camp </p>\n\n\n\n<p>Robert Windisch: Nordic. You had a WordCamp Nordic regions in, in, in Europe. <br />Mm-hmm. </p>\n\n\n\n<p>David Bisset: Yeah. And you know, who knows in 30 years War Camp Mars. So anyway, that, I think that&#8217;s a pretty, pretty, pretty good thing to put a pin on in terms of the community there. Now I, uh, I could, as, as much as I like my, uh, work camp Miami, there really was nothing. Uh, there&#8217;s, there&#8217;s nothing that equals that level. </p>\n\n\n\n<p>So I&#8217;m gonna leave that out because I&#8217;m biased anyway, I do wanna put together. You mentioned two things, um, from a community, uh, cause or initiative standpoint. One was reco, and I may have mentioned this in the past episode, so listener, I apologize if I&#8217;m repeating myself, but it&#8217;s also when we talk about the community, recognizing those that we no longer have in our community. </p>\n\n\n\n<p>Um, so I thought, uh, one thing that stood out to me, that representative was the Kim Marshall&#8217;s Memorial scholarship. Um, and you know, and because a lot of the old, old timers remember her, um, I remember her at Work Camp San Francisco. Um, But also like all those other people that, you know, our community, the older community gets, people get old. </p>\n\n\n\n<p>Um, that&#8217;s, that&#8217;s life, uh, currently. So people will leave the community, uh, in that manner. Not, you know, not, not, not drama wise. I&#8217;m never coming back community, but people pass away or people have, uh, accidents and that sort of thing. So it is that, that kind of represents to me, not just the scholarship itself, which is a great initiative on its own, but it&#8217;s a recognition of, you know, we have important people that we want to remember the WordPress community, whether it&#8217;s in the form of scholarship or honoring them on social media every year, seeing their names and releases. </p>\n\n\n\n<p>I know there&#8217;s a couple of people, and I am really, really bad at remembering his name right now, but he created a plugin. He was race, he was into a race car driving. I remember him in a race car. What&#8217;s that? Wipo? Yeah, VI, right. But what was his name though? Yeah. What was the name I, I&#8217;m gonna kill my why was 0 0 7? </p>\n\n\n\n<p>Yes. The user name. Yeah, but I&#8217;m talking about his real name and I&#8217;m frustrated with myself. I can&#8217;t remember it, but I remember when he passed away, I forget what plug-in he did. I guess I&#8217;ll have, I&#8217;ll include that in </p>\n\n\n\n<p>Simon Kraft: Shownotes, but he did the regenerate thumbnails plugin and his Alex, </p>\n\n\n\n<p>David Bisset: yeah. Oh, okay. So we, we remember &#8217;em by reputation, but it&#8217;s all of those people that do these plugins and Alex Mills. There you go. I&#8217;m horrible at remembering names, but yes, </p>\n\n\n\n<p>Robert Windisch: I&#8217;m googling ju just like, </p>\n\n\n\n<p>David Bisset: oh, I don&#8217;t judge. Just keep your hands here. So we have Kim Parcels, we have Alex Mills, all of these people that, that are involved, that with the community that, that we, that we&#8217;ve taken their plug-in, we&#8217;ve taken their plug-ins and their work and they&#8217;re, you know, and it&#8217;s in WordPress core now to our popular plug-in now. </p>\n\n\n\n<p>And the other, the other thing I wanted to point out as a community initiative or, or moments was the Wampoo itself has, and, and I see one behind, um, Tammie, hopefully she knows it&#8217;s there. And we have so many, it&#8217;s incorporated, like every word camp now has a wpu. Um, it was also a lot of the kids&#8217; stuff had wpu involved as a cartoon character and, you know, that was part of the kids&#8217; camp stuff. </p>\n\n\n\n<p>And, um, I&#8217;m sharing a link with you all right now. One of the, one of the coolest swag moments I ever had was, um, for, I don&#8217;t know which, where Camp Miami was, but we came out with these UNO cards, with wpu s on them, and. I put it on his open source on GitHub and be, this is the community angle, like a couple of work camps from like the other side of the world. </p>\n\n\n\n<p>I think from, I think from India or Indonesia, I believe it was somewhere in that general area. They pinged us and said, can we use these? I said, yes, they&#8217;re open source. So what they did was they just changed the design a little bit. Like they, they put the work camp logo on it and made it, maybe translated it a little bit in their language, but now people are saying, oh, those are cool cards. </p>\n\n\n\n<p>And like, you know, I have a little bit of pride. I said, yes, those, I, those are cool when we thought of them over in Work Camp Miami. But I am, so I&#8217;m even more happy to see people repurposing swag like that. And I thought the Wampoo, um, was an original great idea and I&#8217;m glad that, um, um, Matt kind of adopted that as part of the unofficial slash. Unofficial. I&#8217;ll say unofficial mascot cuz I&#8217;m not seeing it on official. </p>\n\n\n\n<p>Robert Windisch: Unofficial. Official. It&#8217;s the official term for the, it&#8217;s unofficial official. </p>\n\n\n\n<p>David Bisset: Just think of all the pins, all the badges, all the shirts. I don&#8217;t know if you ever saw the Work Camp Wpu shirt from Work Camp Miami that had the face, </p>\n\n\n\n<p>Tammie Lister: there was an actual physical wapuu. </p>\n\n\n\n<p>David Bisset: Yes. The one walking around there. <br />wapuu became physical. I was wandering around. It was the best work camp Miami 2019. I know the people that were in that suit. It was like a walking Cheeto, but it was so worth to see a walking wapuu around. </p>\n\n\n\n<p>But yeah, it&#8217;s just, think of all the swag and like the MAs, the just the very thought of a mascot, um, itself. Not a logo, but a mascot I thought really helped shape the WordPress community was a great community moment. So anyway, thumbs up to all those people. I have one to, what&#8217;s that? </p>\n\n\n\n<p>Tammie Lister: Yeah, I have one to add. I think the sustainability initiative, which is a newer one. I think that&#8217;s just getting started. But I think. And gathering momentum and finding out what it means. But as someone that&#8217;s organized a word camp before and tried to do it, sustainability when we in Brighton, um, I think it&#8217;s really good from that app. But I also think it&#8217;s really good from just the impact as a project that we leave and like the technology, I think it talking about like trying to be around as a project for a while, we kind of have to be aware of all those aspects. </p>\n\n\n\n<p>So I think that initiative deserves a kind of mm-hmm. Call out because it crosses so many of our areas and it doesn&#8217;t necessarily get and so much kind of eyeballs I think. </p>\n\n\n\n<p>David Bisset: Yeah. Make sure to throw that in the show notes by the way, cuz. We&#8217;ve shared so much here today. And, and, uh, no, I&#8217;ll include everything that you&#8217;ve mentioned. Everything you thought of, throw it in the show notes. I&#8217;ll do a array matching thing so we don&#8217;t get duplicates. Um, all right, so I, we&#8217;ve covered kind of the categories and we&#8217;ve covered a lot of stuff and I&#8217;m really happy cuz a lot of stuff we&#8217;ve talked about here today is, is not been mentioned in depth in my other conversations. </p>\n\n\n\n<p>So that&#8217;s fantastic. I got exactly what I wanted out of you all. But, so what I wanted to do is I wanted to go around one last time and see if there&#8217;s any random thoughts that appeared in your head about anything else. Sky&#8217;s the limit. In terms of, in terms of any moments. Um, you know, I was gonna say good, bad and ugly, but let&#8217;s just, we&#8217;ll, let&#8217;s just keep it or good or bad because I don&#8217;t have time to cover ugly. </p>\n\n\n\n<p>Um, Mihir, um, what have we left out here? What did we not mention that you think could, could be mentioned real briefly? </p>\n\n\n\n<p>Meher Bala: Uh, recently Michelle has created a side WP speakers. </p>\n\n\n\n<p>David Bisset: Ah, yeah. </p>\n\n\n\n<p>Meher Bala: So this. I see this helping the organizers with finding out, uh, speakers in their areas or n nearby do not go and approach them. So that is one thing which just came across my mind right </p>\n\n\n\n<p>David Bisset: now. Yeah. Kudos to her for that initiative. She does so much now, the job things on Wednesdays and all her, all her community work, which we don&#8217;t have time to go into here. That&#8217;s fantastic. Yes. So speakers of speakers project. My, um, Robert, anything we might have, we haven&#8217;t touched on at all briefly? </p>\n\n\n\n<p>Robert Windisch: Yeah. Um, so small thing, um, the time when W P C L I became a make project, Because it was a project outside. And, uh, it&#8217;s really like if, if people like, cause the people who work, um, professional with WordPress sites and like on local, on local, um, machines and like automating stuff like the W P C L, I be becoming like a, a real make project with all the um, good and bad things around it. It was really, really good for the project and for Daba P c I to jump the simply make sure it stays around </p>\n\n\n\n<p>David Bisset: wp I, yeah, develop. If, if you&#8217;re a developer and you&#8217;re not familiar with that, slap your face twice and get reading in the documentation. Tammie, what have we not mentioned here at all? </p>\n\n\n\n<p>Tammie Lister: This is almost like project management, but I&#8217;m gonna say in core, when started to have more organization core meetings and recognizing roles for releases, I think that that started to allow people to see where they could be part of it. </p>\n\n\n\n<p>Um, and. Gave enough order to those meetings that someone could follow along, you know, you can follow the agenda. Um, so those kind of things. Having enough project management, uh, so that someone could belong. So just being able to have a call. We didn&#8217;t do that. We didn&#8217;t have calls for releases and Oh, yeah. </p>\n\n\n\n<p>And people being part of it and, and having like, Hey, would you like to have these roles? And people been able to step up and have those roles, that&#8217;s really important. And it&#8217;s not that far, but we&#8217;ve had that. So I think that is really, really important for us. Yeah. </p>\n\n\n\n<p>David Bisset: You take that stuff for granted sometimes, not realizing how you do, it&#8217;s never been, and </p>\n\n\n\n<p>Tammie Lister: it&#8217;s not just like tech, it&#8217;s like documentation and it&#8217;s growing. <br />Right. The options that people can step up and be part of. So yeah, I think that, </p>\n\n\n\n<p>David Bisset: and that&#8217;s what some people that have come into the WordPress community in the last couple of years, they haven&#8217;t known a time before that. It&#8217;s kind of like </p>\n\n\n\n<p>Tammie Lister: no. And Core Chats used to be a lot, there used to be a lot to be part of and try and follow and keep up with. Um, and it would put off a lot of people. So this is an incredibly welcoming, so yeah, more inclusive. </p>\n\n\n\n<p>David Bisset: It&#8217;s trying to explain what a V H S tape is to my daughter today. Yes. That was, there were times before digital media. So Simon, what? And one or two things briefly. We may not have covered that. Yeah. Could see. <br />I can see your gears turning. Sorry. </p>\n\n\n\n<p>Simon Kraft: No, no. I have something, uh, </p>\n\n\n\n<p>David Bisset: stuck in your teeth . Oh, um, oh, I&#8217;m sorry. I thought I could read, I thought I could read people. God, what else? You got anything in the tank? </p>\n\n\n\n<p>Simon Kraft: I would like to give a shine a light on a make team that I think has its work a bit undervalued sometimes. Um, the accessibility team. Uh, you do like a really great job speaking of inclusivity, um, in making sure that more people can use WordPress, and I think that&#8217;s part of democratized publishing. So they do very, very important work. </p>\n\n\n\n<p>David Bisset: Yeah, I can&#8217;t argue with that. I, I am always amazed at the new, it&#8217;s especially so much harder now with all the more complex technologies, especially in the admin, right? </p>\n\n\n\n<p>And that&#8217;s still a work in progress. I think all the initiatives that we&#8217;re doing today, you know, ev moving forward, I, I want, I wanna, I wanna see more attention to them, um, because a lot of accessibility needs that kind of attention and just like performance or anything else. And so many times accessibility is, is not a first brain thought type of a thing. </p>\n\n\n\n<p>So I really think that deserves a real good shout out as far as I&#8217;m concerned. I&#8217;ve got three random things left. I, we&#8217;ve talked about acquisitions in the previous. Shows, but I always thought the Tumblr acquisition really stood out to me in terms of a potential that it has for WordPress moving forward that isn&#8217;t WordPress. </p>\n\n\n\n<p>Um, Gutenberg is supposed to transcend WordPress. Maybe, maybe that&#8217;s, uh, Matt&#8217;s made that comment a couple of times, so it&#8217;s interesting to see where that might go. Um, P two. Speaking of things that, like some, somebody just said, does he need to do at the restroom? No. The letter p and two. Is a, if you don&#8217;t know what that is, Google it. </p>\n\n\n\n<p>But because, but when, when, when Tammie said something about the structure of, of, of backend WordPress organization, um, it is a blog that Matt and Matt actually talked about this a number of times, and I think they have a new version called oh two. Um, I&#8217;m not sure if that&#8217;s out yet in terms of a, like a plugin or a theme you can download. I think, I, I can&#8217;t remember. All I remember is it was, Cutting more cutting edge in them. But we used to, </p>\n\n\n\n<p>Robert Windisch: it&#8217;s a hosted version on wordpress.com. Yes. The </p>\n\n\n\n<p>David Bisset: hosted version version. It&#8217;s like halfway. It was halfway. They&#8217;re like, you can&#8217;t get it, but you can. You can get it because it&#8217;s hosted this place. So if you don&#8217;t know what those are, just go ahead and Google &#8217;em. </p>\n\n\n\n<p>But P two was fundamental to the organization of a lot of WordPress stuff, even it as it exists today. So like as early as last year, I remember like Word camps, having a P two doc with people organizing writing notes in there. And Matt was always a big, big fan of P two in terms of like, you know, because it&#8217;s basically more or less a block for teams, right? </p>\n\n\n\n<p>A big, big, big use at automatic. And I&#8217;m pretty sure it still does. And finally, I have elevator advertising at work camps, and we&#8217;ll just leave it at that. So thank you very much for everybody. Um, Mission here wasn&#8217;t to cover everything. That&#8217;s impossible. But I wanted to cover things from your brains, cuz all you I respect and are unique and I you brought the game today. </p>\n\n\n\n<p>Thank you very much. I greatly appreciate it. So, um, let&#8217;s go around and then do your, do your, let&#8217;s, let&#8217;s say we&#8217;re people, I was gonna say do your closing remarks, but this isn&#8217;t a talk. Um, where can people find you, uh, on social if they want to cont if they wanna follow you, because these days we, we, it&#8217;s, who knows? It&#8217;s social blog, whatever you want to, whatever you wanna share. But here you go first. </p>\n\n\n\n<p>Meher Bala: Uh, I&#8217;m on Twitter, me, I&#8217;m on LinkedIn and my website meher.com. </p>\n\n\n\n<p>David Bisset: Yes. And we&#8217;ll also put these in the show notes too, so I don&#8217;t have to worry about spelling everything out cuz I can&#8217;t spell. It was very nice to have you, um, Robert, um, the, yeah, if, if, uh, yeah, go ahead. <br />I was gonna say, where can we buy that hat? But I don&#8217;t think that exists anymore. </p>\n\n\n\n<p>Robert Windisch: That&#8217;s very like with pins or without. Um, so it&#8217;s, uh, it&#8217;s nubis on, on Twitter and otherwise it&#8217;s nubi it on the WordPress profile. </p>\n\n\n\n<p>David Bisset: Thank you very much, Robert. It&#8217;s good to see you in the hat again. And, um, if you ever wanna sneak into a Word camp, just don&#8217;t wear the hat and people won&#8217;t recognize you. Um, Tammie, uh, where can we find you? <br />Tammie Lister: You can find me at karmatosed on all the things. </p>\n\n\n\n<p>David Bisset: Yes. Pretty much still and don&#8217;t What about, yeah, well, we&#8217;ll just put show notes. Just that. And well, people will find you again. You also have a, um, you also have you started a new blog recently too, or am I, I have now next slab. </p>\n\n\n\n<p>Include that in show notes as well, because we&#8217;ve been, I&#8217;ve been reading, I&#8217;m, I, I, I&#8217;ll, I, I be ashamed to admit, I don&#8217;t know when you started it, but I&#8217;ve been picking up the last couple of posts, so they&#8217;ve been very insightful. It&#8217;s only been a couple of weeks. Thank I&#8217;m so God. I put myself out there and it will work. <br />I&#8217;m sorry, go ahead. Yeah, </p>\n\n\n\n<p>Tammie Lister: I&#8217;m just starting to write just generally about where could WebPress go in the now and the next. Oh yeah. </p>\n\n\n\n<p>David Bisset: Okay. I&#8217;ll throw that into show notes as well. Just some thoughts. Yeah. Well, you&#8217;ve always had some good thoughts. I think it&#8217;s worth sharing. Simon, where can people be finding you? </p>\n\n\n\n<p>Simon Kraft: I think the easiest is https://simon.blog/ . Yeah. Yeah. I was an early adopter. </p>\n\n\n\n<p>David Bisset: Um, you don&#8217;t have to rub it in, but Okay. </p>\n\n\n\n<p>Simon Kraft: And I think I&#8217;ll link to basically all the other things from there. So I won&#8217;t try and, uh, spell out my masteron username and domain thingy. </p>\n\n\n\n<p>David Bisset: Sorry. Please don&#8217;t, because it sets off my Amazon Echo for some reason when you start saying master on things. Nope, we&#8217;re good. All right. We&#8217;re fine. Uh, yes. Yeah, Simon Dolo. Wow. And you&#8217;ve got an English translation too. Oh, that&#8217;s great. Last crappy Twitter in beds, please. Ooh, I&#8217;d like to read that one. All right. So Simon Dolo for you. So, um, just if you&#8217;re hearing this and you wanna follow me, um, best place to go would be either david bis.com or David bi.social. </p>\n\n\n\n<p>But thank you all for coming. Your time is precious. Greatly appreciate it. And, uh, we will talk later. Thank you. </p>\n\n\n\n<p>Simon Kraft: Thank you. All right.</p>\n</div>\n\n\n\n<p>Today is a little bit of a departure for the podcast. It&#8217;s an episode all about the last 20 years of WordPress.</p>\n\n\n\n<p>You&#8217;re going to hear a round table discussion with four WordPressers talking about their thoughts on the last 20 years. It features Meher Bala, Robert Windisch, Simon Kraft and Tammie Lister, with David Bisset as the discussion moderator.</p>\n\n\n\n<p>They cover a lot of ground, and it&#8217;s fascinating to hear their WordPress stories from the past two decades.</p>\n\n\n\n<p><strong>Notes from David Bisset:</strong></p>\n\n\n\n<p>To honor WordPress’s 20th anniversary I locked myself in a room with four wonderful community members to talk about some highlights in it’s history.</p>\n\n\n\n<p>Primary topics include:</p>\n\n\n\n<ul>\n<li>a memorable design or refresh in WordPress&#8217; history</li>\n\n\n\n<li>the most notable enhancement to WordPress core (that wasn’t Gutenberg related)</li>\n\n\n\n<li>a memorable community moment or cause</li>\n</ul>\n\n\n\n<p>There&#8217;s also lots of &#8216;forgotten&#8217; history and features also come up in the discussion. So, regardless of how long you’ve been involved with WordPress, you’ll learn and maybe have your memories jogged!</p>\n\n\n\n<h3 class=\"wp-block-heading\">Discussion subjects and links:</h3>\n\n\n\n<h4 class=\"wp-block-heading\">Robert Windisch</h4>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2013/10/23/mp6-3-8-proposal/\">https://make.wordpress.org/core/2013/10/23/mp6-3-8-proposal/</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/wordpress-events-in-the-dashboard/\">https://make.wordpress.org/community/handbook/meetup-organizer/wordpress-events-in-the-dashboard/</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/documentation/article/post-formats/\">https://wordpress.org/documentation/article/post-formats/</a></li>\n</ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 25 May 2023 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"Do The Woo Community: A Blend of WordCamp Europe, WordPress and WooCommerce with Sjoerd Blom\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=75203\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://dothewoo.io/a-blend-of-wordcamp-europe-wordpress-and-woocommerce-with-sjoerd-blom/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:465:\"<p>Sjoerd, the global lead from WordCamp Europe joins us to talk more about the event and his life with WooCommerce and WordPress. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/a-blend-of-wordcamp-europe-wordpress-and-woocommerce-with-sjoerd-blom/\">A Blend of WordCamp Europe, WordPress and WooCommerce with Sjoerd Blom</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 25 May 2023 10:49:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: MariaDB Health Checks Plugin Now Available on WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145418\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wptavern.com/mariadb-health-checks-plugin-now-available-on-wordpress-org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2130:\"<img />\n\n\n\n<p>A new <a href=\"https://wordpress.org/plugins/mariadb-health-checks/\">MariaDB Health Checks</a> plugin is now available on WordPress.org, thanks to the efforts of contributors involved in the 2023 CloudFest Hackathon which took place in Germany. MariaDB is a popular open source database used by those looking to further scale their websites, as it is generally faster than MySQL with better support for a concurrent number of connections. </p>\n\n\n\n<p>&#8220;At the moment it appears WordPress is dominating the PHP world, so this seemed to be the perfect target,&#8221; MariaDB Foundation Chief Contributions Officer Andrew Hutchings <a href=\"https://mariadb.org/mariadb-foundation-at-cloudfest-hackathon/\">said</a> about creating the plugin at the hackathon.</p>\n\n\n\n<p> &#8220;The MariaDB Foundation loves WordPress (I’m writing this post in WordPress right now) so it seemed like a logical project.&#8221;</p>\n\n\n\n<p>The plugin helps users debug their MariaDB databases by displaying important information, such as logs, locale, connections, character set and collation, and options. It also shows a graph of the number of queries and the execution time over the last 24 hours.</p>\n\n\n\n<img />\n\n\n\n<p>The plugin also integrates with WordPress&#8217; Site Health feature with two checks:  an end-of-life check and a check for whether Histograms have been run. Histograms are an optimizer that can help improve MariaDB performance, and the plugin enables calculation of histograms to run on WordPress tables with the click of a button under the plugin&#8217;s Tools menu.</p>\n\n\n\n<img />\n\n\n\n<p>&#8220;There are a few features now and it is a good framework to add more features to in future,&#8221; Hutchings said. &#8220;This is a community project and is open to suggestions and pull requests. This is a project that we at the MariaDB Foundation want to support in the future.&#8221;</p>\n\n\n\n<p>MariaDB Health Checks is <a href=\"https://github.com/MariaDB/wordpress-mariadb-health-checks\">developed on GitHub</a> where developers can follow the plugin&#8217;s progress, contribute to new features, and report bugs.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 May 2023 21:14:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:122:\"Post Status: WP 6.2.2 • WP Playground • Client-side Filtering • Future WordCamp Brainstorms • Plugin Review Update\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=149407\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"https://poststatus.com/wp-6-2-2-wp-playground-client-side-filtering-future-wordcamp-brainstorms-plugin-review-update/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:21112:\"<h2 class=\"wp-block-heading\" id=\"h-this-week-at-wordpress-org-april-3-2023\">This Week at WordPress.org (May 22, 2023)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">WordPress 6.2.2 is available now for update. This reintroduces shortcodes in Block Theme Templates in a more secure way. <br /><br />Rich Tabor and WordPress Playground innovator Adam Zielinski discuss the capabilities and promise of WP Playground.<br /><br />What do you want to see for future WordCamps? Share your ideas on the post.<br /><br />Do you want to disable border settings for everyone but Administrators, and only for posts? See the Dev Blog. <br /><br />What&#8217;s the fate of the plugin review team with the primary maintainer soon to retire? It appears to have a bright future with additional contributors and tooling.  </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-kadence-infobox kt-info-box_94d1bd-77\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kb-svg-icon-wrap kb-svg-icon-fas_filter kt-info-svg-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">WP 6.2.2, Next Gen WordCamps, Block Filters for Client Curation, Plugin Review Onboarding</h2><p class=\"kt-blocks-info-box-text\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f6a8.png\" alt=\"🚨\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/news/2023/05/wordpress-6-2-2-security-release/\">WordPress 6.2.2 Security Release</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f6dd.png\" alt=\"🛝\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/news/2023/05/episode-56-what-to-know-about-wordpress-playground/\">WP Briefing: Episode 56: What to Know About WordPress Playground</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4a1.png\" alt=\"💡\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/community/2023/05/24/idea-generation-next-gen-wordcamps/\">Idea generation: Next Gen WordCamps!</a> <br /> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f9e9.png\" alt=\"🧩\" class=\"wp-smiley\" /> <a href=\"https://developer.wordpress.org/news/2023/05/curating-the-editor-experience-with-client-side-filters/\">Curating the Editor experience with client-side filters</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f50c.png\" alt=\"🔌\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/plugins/2023/05/17/plugin-review-team-update/\">Plugin Review Team Update</a></p></div></div></div>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_b57166-6e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-news\"><a href=\"https://wordpress.org/news\">News</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/news/2023/05/episode-56-what-to-know-about-wordpress-playground/\">WP Briefing: Episode 56: What to Know About WordPress Playground</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/news/2023/05/wordpress-6-2-2-security-release/\">WordPress 6.2.2 Security Release</a></li>\n\n\n\n<li><a href=\"https://wordpressfoundation.org/news/2023/kim-parsell-memorial-scholarship-for-wordcamp-us-2023/\">Kim Parsell Memorial Scholarship for WordCamp US 2023</a></li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Look closely. Did you know this wizardry is currently possible in the Editor?!?<br /><br />Join us on Thursday for the next <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> Hallway Hangout where we\'ll discuss curating the Editor and building block themes for clients. RSVP<img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f447.png\" alt=\"👇\" class=\"wp-smiley\" /><a href=\"https://t.co/DPqrFHVXtT\">https://t.co/DPqrFHVXtT</a> <a href=\"https://t.co/XbZBC97QDu\">pic.twitter.com/XbZBC97QDu</a></p>&mdash; Nick Diego (@nickmdiego) <a href=\"https://twitter.com/nickmdiego/status/1660712789491548160?ref_src=twsrc%5Etfw\">May 22, 2023</a></blockquote>\n</div>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_8f6276-eb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-6\">\n<div class=\"wp-block-column is-layout-flow\">\n<h2 class=\"wp-block-heading\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/accessibility/2023/05/22/accessibility-team-meeting-notes-may-19-2023/\">Accessibility Team Meeting Notes: May 19, 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\"><a href=\"https://central.wordcamp.org\">Central</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://central.wordcamp.org/news/2023/05/siteground-joins-the-wordpress-global-community-sponsorship-program-in-2023/\">SiteGround joins the WordPress global community sponsorship program in 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-community\"><a href=\"https://make.wordpress.org/community\">Community</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/community/2023/05/24/idea-generation-next-gen-wordcamps/\">Idea generation: Next Gen WordCamps!</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/05/20/wordpress-community-team-discussion-9-the-next-generation-of-wordcamps/\">WordPress Community Team Discussion #9: The Next Generation of WordCamps</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/05/20/recap-of-the-contributor-working-groups-mentorship-chat-on-may-18-2023/\">Recap of the Contributor Working Group’s Mentorship Chat on May 18, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/05/19/siteground-joins-the-2023-global-sponsorship-program/\">SiteGround Joins the 2023 Global Sponsorship Program</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/05/18/wordpress-6-3-planning-roundup/\">WordPress 6.3 Planning Roundup</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/18/roadmap-to-6-3/\">Roadmap to 6.3</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/17/command-center-request-for-feedback/\">Command Center: Request for feedback</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/16/proposal-retiring-older-default-themes/\">Proposal: Retiring Older Default Themes</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/22/core-editor-improvement-smoother-site-editing/\">Core Editor Improvement: Smoother Site Editing</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/20/whats-new-in-gutenberg-15-8-may-17/\">What’s new in Gutenberg 15.8? (May 17)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/24/a-week-in-core-may-22-2023/\">A Week in Core – May 22, 2023</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-developer-blog\"><a href=\"https://developer.wordpress.org/news/\">Developer Blog</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/news/2023/05/curating-the-editor-experience-with-client-side-filters/\">Curating the Editor experience with client-side filters</a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/news/2023/05/useentityrecords-an-easier-way-to-fetch-wordpress-data/\">useEntityRecords: an easier way to fetch WordPress data</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/05/23/editor-chat-agenda-24-may-2023/\">Editor Chat Agenda: 24 May 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/23/dev-chat-agenda-may-24-2023/\">Dev Chat Agenda, May 24, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/19/wp-feature-notifications-meeting-notes-2023-05-17/\">WP Feature Notifications Meeting Notes: 2023-05-17</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Design</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/design/2023/05/23/wordcamp-sylhet-2023-contributor-day-recap/\">WordCamp Sylhet 2023: Contributor Day Recap</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/design/2023/05/22/design-share-may-8-may-19/\">Design Share: May 8—May 19</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/docs/2023/05/22/online-monthly-docs-team-contributor-day-may-23-2023/\">Online monthly Docs Team Contributor Day May 23, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/docs/2023/05/22/summary-for-docs-team-meeting-may-16-2023/\">Summary for Docs Team meeting, May 16, 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/hosting/2023/05/15/is-wordpress-compatible-with-php-8/\">Is WordPress compatible with PHP 8?</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/marketing/2023/05/24/day-17-wp20-from-blogs-to-blocks/\">Day 17: #WP20 From Blogs to Blocks</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/marketing/2023/05/23/day-16-wp20-from-blogs-to-blocks/\">Day 16: #WP20 From Blogs to Blocks</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/marketing/2023/05/22/day-15-wp20-from-blogs-to-blocks/\">Day 15: #WP20 From Blogs to Blocks</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/marketing/2023/05/21/day-14-wp20-from-blogs-to-blocks/\">Day 14: #WP20 From Blogs to Blocks</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/marketing/2023/05/20/day-13-wp20-from-blogs-to-blocks/\">Day 13: #WP20 From Blogs to Blocks</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/marketing/2023/05/19/day-12-wp20-from-blogs-to-blocks/\">Day 12: #WP20 From Blogs to Blocks</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/mobile/2023/04/11/contribute-to-the-future-of-the-wordpress-app/\">Contribute to the Future of the WordPress App</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/05/18/mobile-team-update-may-17th/\">Mobile Team Update – May 17th</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/openverse/2023/05/18/catalog-postgres-exploration-effort/\">Catalog Postgres Exploration Effort</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2023/05/24/community-meeting-recap-2023-05-22/\">Community Meeting Recap (2023-05-22)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2023/05/23/openverse-monthly-priorities-meeting-2023-06-07/\">Openverse Monthly Priorities Meeting 2023-06-07</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2023/05/22/last-week-openverse-2023-05-15-2023-05-22/\">A week in Openverse: 2023-05-15 – 2023-05-22</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/05/23/performance-chat-summary-23-may-2023/\">Performance Chat Summary: 23 May 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/plugins/2023/05/17/plugin-review-team-update/\">Plugin Review Team Update</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/plugins/2023/03/21/use-of-code-generators-must-remain-gpl-compatible/\">Use of Code Generators Must Remain GPL Compatible</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/plugins/2023/03/10/advance-notice-of-retirement/\">Advance Notice of Retirement</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/05/09/plugin-review-team-update-8-may-2023/\">Plugin Review Team Update: 8 May 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/05/15/plugin-review-team-15-may-2023/\">Plugin Review Team: 15 May 2023</a></li>\n</ul>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<h2 class=\"wp-block-heading\" id=\"h-polyglots\"><a href=\"https://make.wordpress.org/polyglots\">Polyglots</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/polyglots/2023/05/24/polyglots-table-contributor-day-at-wordcamp-sylhet-2023/\">Polyglots Table: Contributor Day at WordCamp Sylhet 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/polyglots/2023/05/23/agenda-weekly-polyglots-chat-may-24-2023-1300-utc/\">Agenda: Weekly Polyglots Chat – May 24, 2023 (13:00 UTC)</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-project\">Project</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/project/2023/05/17/wordpress-contributor-mentorship-program-pilot-program-proposal/\">WordPress Contributor Mentorship Program: Pilot Program Proposal</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/04/13/wordpress-at-20-in-print/\">Building Blocks: The Evolution of WordPress 2013-2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/05/23/test-chat-summary-23-may-2023/\">Test Chat Summary: 23 May 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2023/05/22/xpost-test-team-update-22-may-2023/\">Test Team Update: 22 May 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2023/05/18/fse-program-testing-call-23-rapid-revamp/\">FSE Program Testing Call #23: Rapid Revamp</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/05/22/test-team-update-22-may-2023/\">Test Team Update: 22 May 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-theme\"><a href=\"https://make.wordpress.org/theme\">Theme</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/themes/2023/05/18/hallway-hangout-curating-the-editor-and-building-block-themes-for-clients/\">Hallway Hangout: Curating the editor and building block themes for clients</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/themes/2023/05/17/theme-handbook-overhaul-phase-2-creating-content/\">Theme Handbook Overhaul: Phase 2 (Creating Content)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/05/16/themes-team-update-may-16-2023/\">Themes team update May 16, 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/training/2023/05/09/brainstorm-wordcamp-europe-2023-contributor-day/\">Brainstorm – WordCamp Europe 2023 Contributor Day</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/05/24/training-team-meeting-recap-for-may-23rd-2023/\">Training Team Meeting Recap for May 23rd, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/05/19/training-team-meeting-recap-for-may-16th-2023/\">Training Team Meeting Recap for May 16th, 2023</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-tutorials\"><a href=\"https://learn.wordpress.org/tutorials\">Tutorials</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/tutorial/building-a-page-with-only-patterns/\">Building a page with only patterns</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/how-to-add-a-blog-or-news-page-to-any-wordpress-website/\">How to add a blog or news page to any WordPress website</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/introduction-to-wordpress-multisite-networks/\">Introduction to WordPress Multisite Networks</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/wordpress-editor-modes-for-streamlining-content-creation/\">WordPress editor modes for streamlining content creation</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-online-workshops\">Online Workshops</h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/?meeting=debugging-in-wordpress\">Debugging in WordPress</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wp-dev-livestream-sendig-block-theme-2\">WP dev livestream: Sendig block theme</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wp-dev-livestream-sendig-block-theme-3\">WP dev livestream: Sendig block theme</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=the-creative-side-of-blocks-vol-4\">The Creative Side of Blocks, Vol. 4</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=a-brief-history-of-wordpress-3\">A Brief History of WordPress</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-courses\"><a href=\"https://learn.wordpress.org/courses\">Courses</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/course/creating-a-4-page-business-website/\">Creating a 4-page business website</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-wp-cli\">WP-CLI</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/cli/2023/04/05/wp-cli-v2-8-0-release-date/\">WP-CLI v2.8.0 release date</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li>\n</ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul>\n<li><a href=\"https://nodejs.org/en/blog/release/v20.2.0\">Node v20.2.0 released</a></li>\n\n\n\n<li><a href=\"https://www.php.net/archive/2023.php#2023-04-13-1\"><a href=\"https://www.php.net/archive/2023.php#2023-05-11-1\">PHP 8.2.6 Released!</a></a></li>\n\n\n\n<li><a href=\"https://www.php.net/archive/2023.php#2023-05-11-2\">PHP 8.1.19 Released!</a></li>\n\n\n\n<li><a href=\"https://262.ecma-international.org/13.0/\">TC39</a></li>\n\n\n\n<li><a href=\"https://github.com/composer/composer/releases/tag/2.5.5\">Composer 2.5.5</a></li>\n</ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status&#8217; <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It&#8217;s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/#Agency\">your whole team</a> can <a href=\"https://poststatus.com/#choose-membership\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> and <a href=\"https://www.linkedin.com/company/post-status-llc/\">LinkedIn</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4bc.png\" alt=\"💼\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 May 2023 19:57:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WPTavern: #77 – Mario Santos and Luis Herranz on What the Interactivity API Is and How You Can Use It\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=145358\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"https://wptavern.com/podcast/77-mario-santos-and-luis-herranz-on-what-the-interactivity-api-is-and-how-you-can-use-it\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:43138:\"Transcript<div>\n<p>[00:00:00] Nathan Wrigley: Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox has a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes and in this case, how you can start to make your sites more interactive.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast, player of choice, or by going to WPTavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you, and hopefully get you or your idea featured on the show. Head to WPTavern.com forward slash contact forward slash jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today, we have Mario Santos and Luis Herranz. They both work for Automattic but are sponsored to work full-time in WordPress.</p>\n\n\n\n<p>The main focus of their work is the block developer experience, and they are part of the group of contributors that worked on the Interactivity API proposal.</p>\n\n\n\n<p>The Interactivity API is the main focus of the podcast today, and if you&#8217;re working with blocks and dynamically displaying data, this is sure to be of interest to you.</p>\n\n\n\n<p>We start out the podcast today with the usual introductions, and get to know Mario and Luis. And then we learn what the Interactivity API is and what it can do.</p>\n\n\n\n<p>The conversation is framed around a blog post written by Mario entitled, The interactivity API, a better developer experience in building interactive blocks.</p>\n\n\n\n<p>In this Mario shows examples of what website interactivity is. In short, it&#8217;s the ability for content to be amended on the fly without a page refresh. Of course, this is nothing new on the web. We&#8217;ve been seeing this for years in WordPress sites and elsewhere. But now you&#8217;re going to be able to create interactivity in a standard way across the different blocks on your site.</p>\n\n\n\n<p>The project hopes to absorb complexity and make the creation of interactive objects fairly trivial. Mario and Luis talk about examples of where the API might be used, and how it can be implemented.</p>\n\n\n\n<p>We also discussed the fact that in the past developers have gone their own way to make their sites interactive. It all works, but it means that no two implementations are the same. This causes issues if the project is taken over by another developer. But it&#8217;s also a drain on resources.</p>\n\n\n\n<p>Mario and Luis make the point that having a standard way of creating interactivity will benefit everyone in the long run. We get into the weeds a little and talk about the approach the team took when building the API. They decided to use directives and we find out why this was, and what benefit it brings over other possible solutions.</p>\n\n\n\n<p>The project is still experimental, and they&#8217;re looking for people to test and report back on what they find to move the interactivity API forwards.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to. WPTavern.com forward slash podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Mario Santos and Luis Herranz.</p>\n\n\n\n<p>I am joined on the podcast today by Luis Herranz and Mario Santos. Hello.</p>\n\n\n\n<p>[00:04:15] Luis Herranz: Hey, hello Nathan.</p>\n\n\n\n<p>[00:04:16] Mario Santos: Thanks for inviting us.</p>\n\n\n\n<p>[00:04:18] Nathan Wrigley: You&#8217;re so welcome. We had an introduction on Slack from Anne McCarthy, who listeners to the podcast may very well have heard of, and she wanted me to chat to these two about the Interactivity API, so we&#8217;re going to get onto that. It&#8217;s a brand new project. Could be very interesting if you&#8217;re a developer implementing it, but also if you&#8217;re an implementer of WordPress websites and not a developer, you&#8217;ll be interested in the outcomes of it.</p>\n\n\n\n<p>Before we do that, the usual questions at the beginning. I&#8217;m going to go to Luis first, if that&#8217;s all right. Would you mind just giving us your backstory, how you&#8217;ve come to be on a WordPress podcast, how long you&#8217;ve been working with WordPress, who you work for as much or as little as you wish.</p>\n\n\n\n<p>[00:04:57] Luis Herranz: Okay, thank you. I started creating websites with WordPress 2010, I think, maybe nine, I don&#8217;t know, a long time ago. And I wanted to start a company in 2013, with Pablo Postigo. And we thought, okay, we wanted to create native apps for different companies, like services and so on.</p>\n\n\n\n<p>And we knew WordPress, so we basically started with what was later known as headless WordPress, but back in 2013. And since then we iterated, we created a team. We got some investment and we started doing things on top of WordPress. Mostly in headless. First with native applications. Then we moved to just web have applications, but still on headless. Very focused on React.</p>\n\n\n\n<p>And in 2019 we launched a open source framework for headless WordPress, powered by React. So we were very focused on developer experience and performance.</p>\n\n\n\n<p>And in 2021, that company, Frontity was acquired by Automattic, so we could become like full-time contributors and focus on, well, basically what the Interactivity API proposal is today. Bringing some of those user experiences, what are possible with other solutions, to WordPress itself, on top of full site editing, or block themes.</p>\n\n\n\n<p>[00:06:31] Nathan Wrigley: Thank you so much. That&#8217;s really interesting. I appreciate your nice history there. Thank you. And we&#8217;ll ask the same question this time of Mario. So Mario, backstory please.</p>\n\n\n\n<p>[00:06:41] Mario Santos: Thank you. Actually, my story is really similar to Luis. Well first, when I finished the degree, I studied industrial engineer, but I didn&#8217;t want to be an engineer. So I started trying different things, and while I got my first job, I created a store in WordPress with WooCommerce. And then, that is when I started to learn about WordPress and all those things.</p>\n\n\n\n<p>And later, based on that, I joined Frontity. I don&#8217;t remember exactly the year, 2015 maybe. And from there I really learned what was WordPress because we started going to meetups to WordCamps, and we started to, well at least I started to learn from the community.</p>\n\n\n\n<p>From there the story is mostly the same as Luis. We were working on headless mainly. We were working with WordPress. And at some point, we were acquired by Automattic, and now I&#8217;m a sponsored contributor, working full-time. And as Luis said, we are focused on the developer experience, and the Interactivity API that we are going to talk about is part of it.</p>\n\n\n\n<p>[00:07:45] Nathan Wrigley: Thank you so much for that. So the Interactivity API, I&#8217;m going to link in the show notes to a post which you can find. Now the post you&#8217;re going to be looking at is on the make.wordpress.org website. It&#8217;s written by Mario. It was on the 30th of March, 2023 that came out, and it&#8217;s entitled, Proposal, The Interactivity API, A Better Developer Experience in Building Interactive Blocks.</p>\n\n\n\n<p>Now, if at any point during this podcast you become a little bit confused or you wish to have some more background, I would recommend pausing and going and reading what is an incredibly lengthy and detailed post, with actually a boatload of interaction and comments as well. It&#8217;s really heartening to see so many people chipping in, and giving their thoughts on this Interactivity API.</p>\n\n\n\n<p>But I guess the best place to kick this conversation off simply asking, what is it? What is the Interactivity API? What does it do? Why does WordPress need such a thing?</p>\n\n\n\n<p>[00:08:47] Mario Santos: I can start with this one. So, the Interactivity API is what we are proposing. The group of contributors that are working on that. It&#8217;s basically a new standard system to easily add front end interactivity to your blocks. Until now, most of the Gutenberg APIs have been focused on the block editor side, and there was unintentional gap on the front end.</p>\n\n\n\n<p>So block developers could choose whatever they want. They could choose any Javascript framework, or other solutions. And the Interactivity API aims to cover that gap. Creating this standard.</p>\n\n\n\n<p>So imagine functionalities like, like this post or e-commerce functionalities like add to cart, or the checkout, the instant search, page transitions, the comments form, without a page reload. So those are the user experiences that the Interactivity API aims to cover.</p>\n\n\n\n<p>In a way that is real easy to build them, and block developers don&#8217;t have to deal with complex scaffolding or external tools. And it&#8217;s important to note also that it&#8217;s completely familiar and compatible with PHP and the block ecosystem. So overall, that&#8217;s what the Interactivity API is. Basically a standard to easily create any interactive experience that your users want.</p>\n\n\n\n<p>[00:10:06] Nathan Wrigley: Luis, anything to add?</p>\n\n\n\n<p>[00:10:09] Luis Herranz: No, it&#8217;s really filling that gap, or even that opportunity of absorbing as much complexity from the developers. Standardizing everything in a single solution, and making sure that it&#8217;s performant, and so on.</p>\n\n\n\n<p>So yeah, there&#8217;s some advancement in web development in other places, mostly in the Javascript ecosystem and WordPress has never been opinionated in the front end, so this is kind of the first time for WordPress.</p>\n\n\n\n<p>But yeah, we think that it&#8217;s an opportunity as well to absorb a lot of complexity for the developers, and to enable some of the user experiences that were not possible with WordPress before.</p>\n\n\n\n<p>[00:10:52] Nathan Wrigley: Now we have some show notes, and we&#8217;ve got a list of questions that we&#8217;re potentially going to run through, but I&#8217;m going to skip to the end, more or less of the list of our questions. Because one of the things I think to do at the beginning would be to provide listeners concrete examples of how this might be used.</p>\n\n\n\n<p>So do you have any examples that you think would demonstrate clearly the kind of things that the Interactivity API is touching on? I&#8217;ll just mention one. Which is the very first thing you&#8217;re going to see more or less when you open up Mario&#8217;s article, and it&#8217;s a video. It&#8217;s pretty short, two minutes long. And it demonstrates something a little bit like Netflix, where you&#8217;ve got, a view of three or four different video thumbnails. There&#8217;s a bunch of different movies there.</p>\n\n\n\n<p>And the intention is that you would like to preserve your favorites. And so there&#8217;s a little heart icon, which is lodged in the top left of the thumbnails for each video. And as you click on that thumbnail, the heart becomes colored in. It goes from gray to red. But also in a different part of the UI, in the right hand of the view, the menu, traditional place for the menu, there&#8217;s a little total which goes up from two to three to four, and if you remove the hearts, it goes back down to two and so on and so forth.</p>\n\n\n\n<p>So that&#8217;s one example of how you might use this. It&#8217;s able to do things on the page without needing to do page refreshes. And the idea is that this will be a standard way of doing it in blocks. And I wonder if you could give us some other examples. You mentioned WooCommerce and things like that. But let&#8217;s go into that a little bit. Some examples of where this might be useful for developers and end users to know.</p>\n\n\n\n<p>[00:12:35] Mario Santos: Yeah, so basically the use case is anything that is interactive and requires Javascript should be able to be done with the Interactivity API in an easy way. So imagine like a slide show or light boxes in the image. So when you click on it, it zooms, and when you click out or scroll, it goes out. Some models like search, subscription, quizzes, e-commerce integrations, like you just have mentioned.</p>\n\n\n\n<p>And one of the features that is enabled by having a standard is the client site navigation that basically is navigating through different pages of your WordPress site without triggering a page reload.</p>\n\n\n\n<p>It&#8217;s important to know that this is something that is going to be enabled by the Interactivity API, but it&#8217;s going to be completely optional. So if you don&#8217;t need it, you don&#8217;t have to use it. But it powers other features like you can see in the movie, that we are paginating between the different pages. We are in the query loop. You have the pagination block, and you can go through the page one to the page two without page reload.</p>\n\n\n\n<p>And for example, well, in the movies demo, we are showing that you can play the trailer and you can keep navigating and the video doesn&#8217;t stop. So those kind of user experiences that, for example, in this podcast you could be listening to this podcast in WP Tavern, and you could navigate to the articles.</p>\n\n\n\n<p>So, maybe you can be reading an article while you are listening to the podcast in the same way. And the podcast will keep playing. Those kind of user experiences are enabled by client side navigation. And you can also find in the movies the instant search that you start typing and the list of results is automatically updated.</p>\n\n\n\n<p>Infinite scroll could also work. Client size submissions like the comments form right now, in typical WordPress sites, when you submit a new comment, it triggers a page load. So this could be done directly in the client. So those are the kind of user experiences that we are talking about. And yeah, I think it&#8217;s important that this is totally compatible with the current block templating system. So whatever you change in the editor is going to keep working.</p>\n\n\n\n<p>[00:14:54] Nathan Wrigley: That&#8217;s great, yeah. Luis, anything to add?</p>\n\n\n\n<p>[00:14:57] Luis Herranz: I would add that I really like that demo. Because it&#8217;s a demo that we didn&#8217;t come up with. It was a demo that existed before. There is a version of that demo created with all the major Javascript frameworks out there. So there is one for React using Next, Vue using Nuxt, Svelte, Quick, Astro and so on.</p>\n\n\n\n<p>So, you can compare now the WordPress version with the other Javascript frameworks, out there. I&#8217;m super happy to say that it really, in terms of user experience now with Interactivity API, you can provide the same user experience than the others. And this demo was created to show these type of complex or great user experiences.</p>\n\n\n\n<p>With WordPress, now with the Interactivity API, you&#8217;re able to create that type of user experience, but leveraging the server side and the block editor. So the other Javascript frameworks version is 100% code, where this movies demo version of WordPress is done with Gutenberg and everything is a block, and you can go and change wherever you want. Which we think it&#8217;s really powerful.</p>\n\n\n\n<p>And there&#8217;s yet another thing there, in comparing with the other frameworks, and it&#8217;s that if you look at the performance is a top performer there. It&#8217;s only 13 kilobytes of Javascript. Only a new experimental mode of Solid is able to be as performant as that one. So yeah, I&#8217;m really happy about enabling those user experiences, but with full compatibility with the Block editor and block themes, and with such performance.</p>\n\n\n\n<p>[00:16:44] Nathan Wrigley: It&#8217;s true to say, I guess, that if you go to that demo, you will not be seeing anything that you haven&#8217;t seen somewhere else online. You&#8217;ve seen the ability to like things, and you&#8217;ve seen infinite scroll before, and you&#8217;ve seen elsewhere online the ability to paginate without a full page refresh, and you&#8217;ve seen comments being added, again without having to submit a new page and so on and so forth.</p>\n\n\n\n<p>But this is creating a standard inside of WordPress. Why did you feel it was important to do this? Why not just leave developers to do their own thing? Again, we&#8217;ve seen WordPress websites implementing this. You know, I&#8217;ve been to countless WordPress websites where I&#8217;ve seen these features.</p>\n\n\n\n<p>Clearly somebody&#8217;s dealt with it before and implemented it in their own way. I guess you&#8217;re just trying to make it so that everybody can build on top of the work that you are doing, rather than everybody going off in their own way and implementing a completely different solution based upon, well, however they wish to do it?</p>\n\n\n\n<p>[00:17:43] Luis Herranz: Yes. It&#8217;s about absorbing complexity. So, definitely anything you can imagine, it&#8217;s possible with WordPress. The thing is how easy is to do it. And with this kind of standard, our hope is that those user experiences are not only easy, but also working practically out of the box.</p>\n\n\n\n<p>[00:18:05] Nathan Wrigley: I&#8217;m guessing that this standard is going to be something that you are aiming at developers. Presumably the developers will then make it fairly straightforward for end users to interact with blocks and what have you, to make this available to them. But how would the standard actually work? What is going on in the background? How are developers going to implement this?</p>\n\n\n\n<p>[00:18:25] Mario Santos: If I can add one note to the why this standard, is I think it&#8217;s also important to note apart from what Luis says, is that it absorbs a lot of complexity. In an ecosystem like WordPress where there are a lot of plugins interacting with other plugins and those kind of experiences that we have.</p>\n\n\n\n<p>It&#8217;s important that following a standard enables things like block communication. For example, we can see what we were talking about in the demo that you are liking a movie and it&#8217;s updating another block, in another place. So if different blocks, created by different block developers, in different plugins are not using the same approach, it&#8217;s really difficult to be able to communicate those blocks. And having a standard solves that. And yeah, that composability and compatibility to nest the structures of different interactive blocks is possible thanks to a standard.</p>\n\n\n\n<p>[00:19:21] Nathan Wrigley: Right. Okay, so you&#8217;re really opening it up so that any block developer can implement this so that, I don&#8217;t know, a different block developer can hook into the exact same standards so that two completely separate blocks, created by completely separate individuals can have interaction via the Interactivity API, right?</p>\n\n\n\n<p>[00:19:42] Mario Santos: Yeah, that&#8217;s it.</p>\n\n\n\n<p>[00:19:43] Luis Herranz: And they also use this, the same code, the same framework. Because if each block developer starts choosing their own framework, maybe some developers like React, some developers like Vue, some developers like Svelte or whatever comes next. Then WordPress sites could end up loading a lot of unnecessary Javascript.</p>\n\n\n\n<p>So yeah, it&#8217;s important. Now that sites are, are a mix of blocks from different developers, these blocks are like small units. Yeah, it&#8217;s important to agree on a single kind of solution.</p>\n\n\n\n<p>[00:20:17] Nathan Wrigley: Yeah, good point. Okay, so how is it actually going to work then? You mentioned in the article, and I think one of you mentioned it just a moment ago, that you&#8217;re trying to make it so that people are familiar with PHP, don&#8217;t necessarily have to get into the whole space of learning React or what have you. I&#8217;m not entirely clear on what the position is there, but is the intention to make this as simple as possible for people who are steeped in WordPress&#8217;s PHP history.</p>\n\n\n\n<p>[00:20:44] Mario Santos: Yes. We wanted to make it as easy as possible to everyone. So yeah, that&#8217;s included. And yes, we said this is compatible with PHP, and it has been designed to be block first and PHP friendly. So yeah, it&#8217;s should be easy.</p>\n\n\n\n<p>And going back to the question, how this standard work. Basically a system based on directives. I&#8217;m not sure, for those who are not familiar with directives, they are a way to extend HTML. They are custom HTML attributes that tell the Interactivity API to attach a specified behavior to a DOM element, or even transform it. So for those familiar with Alpine. it&#8217;s really similar, but it has been designed to work with WordPress.</p>\n\n\n\n<p>[00:21:32] Nathan Wrigley: I know it&#8217;s potentially a bit on the technical side, but you talked about the CSS nature of things there. I&#8217;m wondering if you can give an example of how that might be implemented. What would you actually be doing, declaring those directives?</p>\n\n\n\n<p>[00:21:47] Mario Santos: Okay, in order to create an interactive block using Interactivity API, you have to add directives to your markup. So you have some HTML, so you add custom attributes that are directives, and they call an action that is defined in Javascript in the view.js file of your block.</p>\n\n\n\n<p>[00:22:06] Nathan Wrigley: What is the benefit of doing it in that way? You mentioned that you want it to be available to everybody. Is this the kind of thing that, obviously experienced developers can probably pick this up in a heartbeat, but are you trying to get people, how do we describe this, who are less experienced say. Is this going to be something that you could pretty quickly learn even if your developer chops are not all that impressive?</p>\n\n\n\n<p>[00:22:29] Luis Herranz: Yes. The initial goal for this proposal is more enabling user experiences for WordPress that were not possible before, or were very difficult to do before. We also have a focus on developer experience, but that&#8217;s something that we think we can also keep improving over time.</p>\n\n\n\n<p>This doesn&#8217;t have to be like the final API of creating blocks. We can work, keep working on simplifying things over time. For example, right now none of these touches like the editor part. So if you are creating a block, the edit is just, is still done in the same way that it is done today using a React component. But maybe in the future we can explore how we can kind of extend these directives also to the editor and if it makes sense to unify and simplify the templating for both use cases. But is not the main goal of this proposal at this moment right now.</p>\n\n\n\n<p>[00:23:32] Nathan Wrigley: When you were making decisions about this, and you decided to go with directives instead of things like using React or something. Was there quite a lot of toing and froing? Was there a lot of soul searching, what the best way to do it was? Or was it just fairly straightforward from the very beginning that using directives was the way you were going to do it? How long did the conversation take before you settled on this? is it fair to say that everybody&#8217;s on board with this? This seems to be the way to do it.</p>\n\n\n\n<p>[00:23:58] Mario Santos: We believe so. I mean, we have researched a lot of alternatives. Actually, as we mentioned, we come from Frontity, that it was a React framework. React was like the first alternative we had in mind, but we defined as a list of requirements and we started researching different possibilities, and at the end we come up with the solution to be the only one that it was the only one fully compatible with WordPress.</p>\n\n\n\n<p>Just to explain this a bit better. As directives are custom attributes that we have in the HTML, we are using the HTML as the templating system. And this comes with many benefits, for example, were not possible with React. As HTML is the templating system, the service rendering is supported by default, for example.</p>\n\n\n\n<p>That is something really important in WordPress, or WordPress, APIs like WordPress hooks, that we are used to WordPress hooks in plugins, to extend some functionality, or translations. Those things, with directives using the HTML as the templating system work out of the box. And we can keep using those APIs to even extend the directives.</p>\n\n\n\n<p>And I think this was one of the main blockers to not use React. This system, the service rendering is supported, and the WordPress API are supportive as well. That using other approaches can get tricky or even impossible, I would say.</p>\n\n\n\n<p>[00:25:32] Luis Herranz: Yes. I think we spent like a year or so researching this. And at first we tried with Javascript, JSX, or even JS templates like Vue or Svelte, and so on. But yeah, I think that that direction, things start getting like super complex. And once we switched to using HTML as the templating language, it was like boom. Like everything works out of the box. Everything is like super simple. Everything is compatible. So yeah, it was like seeing the light a little bit.</p>\n\n\n\n<p>[00:26:04] Nathan Wrigley: if I&#8217;m a current block developer, there&#8217;s obviously now going to be this conflict of, do I carry on with what I&#8217;ve been doing so far? I&#8217;ve got some kind of interactive component in my blocks. Do I carry on with what I&#8217;ve been doing up until this point? Or do I flip over and start using the Interactivity API?</p>\n\n\n\n<p>You&#8217;ve obviously just mentioned some reasons why that could be the case. But I&#8217;m wondering if there is anything else buried in there. In other words, what&#8217;s the use case to switch? There&#8217;ll be a bit of retooling, you might have to rewrite a whole bunch of stuff that you&#8217;ve already rewritten.</p>\n\n\n\n<p>Do you think the benefit&#8217;s going to be in there purely for people who are creating new things? Or do you think there&#8217;s going to be a benefit for people who already have existing things out there in the real world, to go and rewrite what they&#8217;re doing using the Interactivity API?</p>\n\n\n\n<p>[00:26:54] Luis Herranz: Of course, as everything in WordPress, this is optional. Even though we want it to become a standard. It&#8217;s optional. But there&#8217;s going to be some kind of sitewide experiences that can only be enabled if all the blocks use this language, or this standard. So yeah, our hope is that there&#8217;s not going to be any reason for new blocks to not use this.</p>\n\n\n\n<p>Because it absorbs a lot of complexity and it works out the box with all these things. But there&#8217;s also going to be some benefit on migrating existing blocks to this system if you want to make your blocks compatible with these new user experiences. And also, get rid of all the complexity that you have to deal with in terms of bundling and performance and things like that.</p>\n\n\n\n<p>[00:27:42] Mario Santos: And actually it can also improve the user experiences, beause due to this complexity, we have seen many cases of blocks using React in the front end, but having issues with the server side rendering or not having server side rendering at all. So it could be a good approach to migrate to the Interactivity API, because it&#8217;s going to be easier to improve their blocks to support server side rendering, hooks, or other user experiences. There may be cases that they could benefit from that as well.</p>\n\n\n\n<p>[00:28:13] Nathan Wrigley: Yeah, I guess the intention would be for a slow but steady migration over to using the Interactivity API, to the point where it just doesn&#8217;t make sense to use anything else. One of you, I can&#8217;t remember which one of you it was, mentioned performance implications there. I&#8217;m just wondering if you could dwell on that a little bit. Have you, in your testing so far, really noticed this? Has it speeded things up, made less use of resources and so on.</p>\n\n\n\n<p>[00:28:39] Mario Santos: Yes. We&#8217;ve been testing and we want to test everything better and we will keep testing it in real sites. But it&#8217;s something that we had in mind from the beginning, that it has to be as performant as possible. And that&#8217;s why the runtime code is so small. It&#8217;s around 10 kilobytes. And yes, Luis before compared with other Javascript frameworks is performing pretty well.</p>\n\n\n\n<p>I think we did mention this, but it&#8217;s using React under the system. So that&#8217;s why it is so small. And yeah, it is actually performant and we are looking for other ways of optimizing it. For example, we want to only send the directives that are needed by the blocks that are in the page. Or we want to send the scripts so they don&#8217;t block the page rendering.</p>\n\n\n\n<p>Or for example, we are also exploring the possibility of the scripts, so they are only load when they are in the view port. So, yeah, overall I would say it&#8217;s performant. It&#8217;s been designed to be performant. The code is relatively small, and we are still looking for ways to optimize it even more.</p>\n\n\n\n<p>[00:29:51] Luis Herranz: Yeah, I think that&#8217;s important. It&#8217;s not only performant today, but you have the guarantee that it&#8217;s going to be performant in the future, in the terms of you don&#8217;t have to, as a block developer, you don&#8217;t have to deal with performance in that sense anymore. Because that&#8217;s absorbed now by, well will be, hopefully absorbed by WordPress at some point.</p>\n\n\n\n<p>And then if there&#8217;s something new in the web platform that can be leveraged to increase the performance and so on, it will be done in the WordPress side. So your block will just benefit from that, from just adopting this standard.</p>\n\n\n\n<p>[00:30:29] Nathan Wrigley: In the article that you wrote, Mario, the first word is the word proposal. Which implies that this is a work in progress, shall we say. And I&#8217;m just wondering how far down the path of usability you would say you&#8217;ve got. In other words, can developers begin using this out of the box? Have you seen real world examples of people using this?</p>\n\n\n\n<p>And have you had some interest from developers who perhaps haven&#8217;t implemented it, but certainly want to get on board? Because I&#8217;m guessing the more yes&#8217;s we can answer to that question, the more likely it is that other people will say, okay, yeah, let&#8217;s take a, let&#8217;s take a look at this. So, can you use it, and have people been using it?.</p>\n\n\n\n<p>[00:31:08] Mario Santos: I would say, yes, you can use it, but we remind that this is still experimental, although we included the proposal word there. This is still experimental, very likely to change. So the APIs that we are using right now, that are used for example in the movies demo site, we are confident that they work, but maybe the syntax change.</p>\n\n\n\n<p>So we haven&#8217;t promoted it yet to be used too much. There are people experimenting with it and giving feedback. For example, there&#8217;s an ongoing experiment in WooCommerce to replicate some of their blocks using directives. But there&#8217;s nothing in production yet because, as I said, this is still experimental.</p>\n\n\n\n<p>There are some missing functionalities that may break your site, and it doesn&#8217;t have any documentation yet. So, I would say you can use it at your own risk because it&#8217;s experimental. We would love people to test it. To give feedback. We want to understand better if it&#8217;s easy to use the blockers that people may face.</p>\n\n\n\n<p>Just to to clarify. In order to be able to use it, we are working on repository in GitHub. It&#8217;s a plugin that you can install, and from there you can create your own interactive blocks. Or if you prefer, there&#8217;s also the repository for the movies, with some examples that you can take a look and modify or whatever you want to do.</p>\n\n\n\n<p>[00:32:34] Nathan Wrigley: Are those repositories linked from Mario&#8217;s article on make.wordpress.org?</p>\n\n\n\n<p>[00:32:40] Mario Santos: Yes.</p>\n\n\n\n<p>[00:32:41] Nathan Wrigley: Okay, so perfect. So if you want to find those, you can just go to the article, which is going to be in the show notes and you can find them all there. Now you&#8217;re both working at Automattic, and although it was only about 30 minutes ago that you gave me your bio, I wasn&#8217;t quite sure.</p>\n\n\n\n<p>I know that you&#8217;re both sponsored full-time in WordPress. Is this project, the Interactivity API, is this a focus for both of you at the moment? In other words, are you being asked to implement this, full-time, part-time? Are you tasked with making this happen?</p>\n\n\n\n<p>[00:33:12] Luis Herranz: Yes, we are. But we are not the only ones. It&#8217;s a large group of contributors. But yes. It was part of when we stopped developing Frontity the headless framework, and joined Automattic, it was precisely to focus on this. And we thought it made a lot of sense. Yeah, and thanks to Automattic for sponsoring us to be able to work on this for WordPress.</p>\n\n\n\n<p>[00:33:40] Mario Santos: One note on this, as you said, there are more contributors working on this Interactivity API, and yeah, we are part of a bigger group that is working on the whole developer experience of Gutenberg. So this is just a project to improve the front end interactive parts of your blocks, but there are ongoing efforts to improve the whole developer experience.</p>\n\n\n\n<p>[00:34:04] Luis Herranz: Yeah, and maybe it&#8217;s a good moment to say that if anyone is interested in this topic, just come to the repository and so on. And contact us and join us.</p>\n\n\n\n<p>[00:34:15] Nathan Wrigley: Yeah, I was going to ask about exactly that. How open are you to contributions? Presumably any people that you can get interested in this, the more the merrier.</p>\n\n\n\n<p>[00:34:24] Luis Herranz: A hundred percent open. We need people. We need people testing these. We need people using it. We need people giving feedback. Sharing different ideas. The most exposure, the better. How do you say that?</p>\n\n\n\n<p>[00:34:37] Nathan Wrigley: Yeah, exactly that. So I guess really if this podcast serves to do anything, it would be exactly that. It would be to encourage people to go over. Read the post on make.wordpress.org, and if you&#8217;re interested and you think that you can help, then certainly it looks like your help would be most welcome. Testing, getting involved.</p>\n\n\n\n<p>In terms of what&#8217;s coming, you mentioned that there are things which you desire to have. So I guess that&#8217;s a roadmap question. What is on the roadmap? What do you want to have in there that is not in there? Don&#8217;t worry about timeframes. It might be a year off, two years off, six months, doesn&#8217;t really matter. What are you hoping that it will do that it currently is unable to do?</p>\n\n\n\n<p>[00:35:16] Mario Santos: Basically finish the Interactivity API, because it&#8217;s not finished. But, for example, our initial idea is to create the list of core directives that covers, I don&#8217;t know, 90% of the use cases, most of the use cases. Although then developers can create their custom directives.</p>\n\n\n\n<p>So for example, that list is not finished yet. We still have to ensure that the APIs work for most of the use cases. We have to finish. And our idea for this is to, at some point, include it as experimental in Gutenberg. Start testing it in real core blocks, for example. Doing some experiments there.</p>\n\n\n\n<p>Ensure that those user experiences are easy to create with the Interactivity API. Start receiving more feedback. So yeah, the idea is that. Keep experimenting. Keep developing the API. Receive feedback of users using it. And I think that&#8217;s it.</p>\n\n\n\n<p>[00:36:16] Luis Herranz: It&#8217;s going to be important the moment when we add, we added as experimental API in Gutenberg. Because that&#8217;s going to increase the exposure by, I don&#8217;t know, ten fold.</p>\n\n\n\n<p>tenfold.</p>\n\n\n\n<p>[00:36:25] Nathan Wrigley: One of you mentioned before we click record that you are going to be giving a presentation at WordCamp Europe around the Interactivity API. By good coincidence, this podcast episode is going out just prior to that. So it may be that people listening to this are very soon going to be getting in the car train or a plane to head to Athens. Which one of you is giving that talk and what is it that you&#8217;re going to be covering exactly?</p>\n\n\n\n<p>[00:36:51] Luis Herranz: That would be me, Luis. I hope Mario helps.</p>\n\n\n\n<p>[00:36:55] Mario Santos: Yeah, I will help.</p>\n\n\n\n<p>[00:36:57] Luis Herranz: It&#8217;s going to be a workshop. I don&#8217;t know if it&#8217;s a two hour workshop or two hour and a half workshop. It&#8217;s going to be hands-on. A step by step introduction to the Interactivity API and creating some interactive blocks and user experiences.</p>\n\n\n\n<p>[00:37:12] Nathan Wrigley: So very much a hands-on experience. You are going to be teaching people and hopefully getting them to learn in real time. Do you know if any of that gets recorded and put on WordPress TV?</p>\n\n\n\n<p>[00:37:22] Luis Herranz: I don&#8217;t know if workshops are recorded or not. Presentations are, yes. I don&#8217;t know.</p>\n\n\n\n<p>[00:37:27] Nathan Wrigley: Yeah, okay. So you can very much be seen at WordCamp Europe, in Athens. Hopefully both Luis and Mario are going to be there. Head over to the workshop and say hi, and get involved. If people want to reach out to either of you, be that on social media or email or whatever works best. Maybe we can go to Luis first. Can you give us some details of where people could get in touch with you, specifically around this topic?</p>\n\n\n\n<p>[00:37:53] Luis Herranz: Sure. I actually started like, I left Twitter for a while and I&#8217;m back from last week or so. I&#8217;m going to try to answer any question that people may have about the Interactivity API and to share the progress there at my personal account, which is @luisherranz, like my name and surname in Twitter.</p>\n\n\n\n<p>[00:38:11] Nathan Wrigley: Thank you very much, and Mario, where can we reach you?</p>\n\n\n\n<p>[00:38:14] Mario Santos: I would say Twitter as well. I&#8217;m not actively tweeting, but if someone writes to me, I will answer for sure. Handle is @santosguillamot. It&#8217;s a bit difficult, so maybe it&#8217;s better to include the link?</p>\n\n\n\n<p>[00:38:28] Nathan Wrigley: I will link to it in the show notes because yeah, that might be the best way of doing it.</p>\n\n\n\n<p>[00:38:33] Luis Herranz: And probably I would say come by the Block Interactivity Experiments repository. So in GitHub, WordPress slash block interactivity experiments. And then there&#8217;s, open a issue, open a discussion. Yeah.</p>\n\n\n\n<p>[00:38:47] Mario Santos: And if people don&#8217;t use Twitter, I think they can reach both of us also in WordPress Slack, if they prefer to do so.</p>\n\n\n\n<p>[00:38:55] Nathan Wrigley: I will link to both of those things as well. I will include both of your Twitter handles and both of your Slacks, plus all of the links to anything that we mentioned during the course of the podcast. So yeah, an interesting discussion about the Interactivity API. I know it&#8217;s not just the pair of you, but Luis and Mario, much appreciation for taking on this work, which hopefully in the near future will be improving, not only the performance, but the interactivity of our WordPress websites. Thanks very much for joining me today.</p>\n\n\n\n<p>[00:39:21] Mario Santos: Thank you a lot for inviting.</p>\n\n\n\n<p>[00:39:23] Luis Herranz: Thanks, Nathan.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://twitter.com/santosguillamot\">Mario Santos</a> and <a href=\"https://twitter.com/luisherranz\">Luis Herranz</a>. They both work for Automattic, but are sponsored to work full-time in WordPress. The main focus of their work is the block developer experience, and they are part of the group of contributors that worked on the Interactivity API proposal.</p>\n\n\n\n<p>The Interactivity API is the main focus of the podcast today, and if you&#8217;re working with blocks and dynamically displaying data, this is sure to be of interest to you.</p>\n\n\n\n<p>We start out the podcast with the usual introductions and get to know Mario and Luis, and then we learn what the Interactivity API is, and what it can do.</p>\n\n\n\n<p>The conversation is framed around a blog post written by Mario entitled The Interactivity API, a Better Developer Experience in Building Interactive Blocks. In this, Mario shows examples of what website interactivity is. In short, it’s the ability for content to be amended on-the-fly without a page refresh.</p>\n\n\n\n<p>Of course, this is nothing new on the web, we’ve been seeing this for years in WordPress sites and elsewhere, but now you’re going to be able to create interactivity in a standard way across the different blocks on your site. The project hopes to absorb complexity and make the creation of interactive objects fairly trivial. Mario and Luis talk about examples of where the API might be used and how it can be implemented.</p>\n\n\n\n<p>We also discuss the fact that in the past developers have gone their own way to make their sites interactive. It all works, but it means that no two implementations are the same. This causes issues if the project is taken over by another developer, but it’s also a drain on resources. Mario and Luis make the point that having a standard way of creating interactivity will benefit everyone in the long run.</p>\n\n\n\n<p>We get into the weeds a little and talk about the approach the team took when building the API. They decided to use directives, and we find out why this was and what benefit it brings over other possible solutions.</p>\n\n\n\n<p>The project is still experimental, and they’re looking for people to test and report back on what they find to move the Interactivity API forwards.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links.</h2>\n\n\n\n<p>Frontity</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2023/03/30/proposal-the-interactivity-api-a-better-developer-experience-in-building-interactive-blocks/\">Proposal: The Interactivity API – A better developer experience in building interactive blocks</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/block-interactivity-experiments\">Interactivity API GitHib repo</a></p>\n\n\n\n<p><a href=\"https://github.com/wordpress/wp-movies-demo\">Repo for the movies demo</a></p>\n\n\n\n<p><a href=\"https://europe.wordcamp.org/2023/session/building-interactive-blocks-a-step-by-step-workshop/\">Luis&#8217; workshop at WordCamp Europe 2023</a></p>\n\n\n\n<p><a href=\"https://twitter.com/luisherranz\">Luis&#8217; Twitter</a></p>\n\n\n\n<p><a href=\"https://twitter.com/santosguillamot\">Mario&#8217;s Twitter</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/block-interactivity-experiments\">Block Interactivity Experiments repo</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 May 2023 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"HeroPress: About how WordPress saved my life. – Sobre como WordPress me salvo la vida\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=5574\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:140:\"https://heropress.com/essays/about-how-wordpress-saved-my-life/#utm_source=rss&utm_medium=rss&utm_campaign=about-how-wordpress-saved-my-life\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15217:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2023/05/052323-2-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: The opportunity that the Universe gave me is called WordPress. La oportunidad que me dio el Universo se llama WordPress.\" /><p><a href=\"https://heropress.com/feed/#espanol\">Este ensayo también está disponible en español.</a></p>\n\n\n\n<p>Hello, my name is Rita Robles Loaiza, I am a computer systems engineer and I live in Cartago, Costa Rica. Today I want to tell you a little bit about my story and how WordPress saved my life.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-about-the-beginnings\"><strong>About the beginnings</strong></h2>\n\n\n\n<p>I am the youngest of 4 siblings, and the one who for many reasons as we say here in Costa Rica &#8220;went out of the basket&#8221;. Since I was a child I had an affinity for technology, I will never forget the first time I used a computer and how my older sister taught me to use Windows 95 back in 1997 or the first time I was able to program a Lego controller in Robotics class at the age of 12. Even with that affinity at 17 years old I said I wanted to be a chef, and I refused the idea of being an engineer. When I left school and the bubble in which I was I could identify that I had a whole world ahead of me and that I had to follow one of the best&nbsp; pieces of advice my mom could have given me: &#8220;Try hard&#8221;.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>About My First Job and Entering the University.</strong></h2>\n\n\n\n<p>In 2013 I had the opportunity to start with my first job, that experience opened my mind and was my school, pure and hard about survival and behavior. This job was as an assistant in a Laboratory of chemical and microbiological analysis, the biggest WOW of my life I lived here, in the middle of test tubes, beakers, Erlenmeyer’s I realized all the potential I had, and that creativity and enthusiasm would be my two great weapons, this without knowing that my main virtue is and will be resilience. In the middle of that job and against my wishes I started to study programming, I really did not feel fulfilled even though I liked technology, the Rita of now believes that in the midst of so many changes that rejection was my defense mechanism to everything that was happening around me.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Leaving the Laboratory and the change of university</strong></h2>\n\n\n\n<p>After 2 years I suffered an extremely unfair dismissal disguised as economic problems in the company, after many years I understood that they did me a favor and that this action gave me the wings I needed to join the world of technology, while that happened to me and in the middle of my search for the true taste for what I was studying, I changed University, what a decision, so far has been the best I have taken in terms of education, thanks to that change I found what I really liked and was a breeding ground to achieve complete engineering. Finally, after all this, I was incorporated in different organizations with various roles focused on technology.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Rita turned to dust and ashes.</strong></h2>\n\n\n\n<p>After a while and finishing my career, I decided to start my own business and entrepreneurship journey with 2 friends. Together we founded a boutique technology and innovation company, in the midst of our business empiricism we managed to meet many people and develop many projects, it was here where I had my first approach with WordPress in a meetup organized by the community of San Jose. At a certain point, my 2 friends abandoned the project and I decided to continue alone (big mistake), the company kept growing, I kept building many more projects, I incorporated more people until everything blew up in my face, it was absolutely unsustainable, and alone, without a job, and without any hope I became dust and ashes believing that I could not get up.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Teaching as a weapon of defense</strong></h2>\n\n\n\n<p>In 2018, the career director of the University where I studied contacted me to offer me the opportunity to be a Database teacher. I refused, believing that I did not have enough skills to assume that role, that thought was a product of everything that was happening with entrepreneurship, my director insisted, and I accepted, and that was how on May 19, 2018 I taught my first university class. From that moment until now, 5 years later, I can say that it was one of the smartest decisions I could make, teaching opened the doors to the possibility of rebirth, rebuilding myself and learning from my students. It was the university that in times of difficulties made me grow and get up from everything that was happening, it was here where I understood that resilience is and will be my greatest virtue.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>WordPress before my eyes</strong></h2>\n\n\n\n<p>In 2019, in a meeting of a women&#8217;s collective, I met the person who pushed me the most in this world, my great friend Ericka, she invited me to go to meetups of the WordPress San Jose community, I knew I had to make an extra effort to just limit myself to go to Meetups, so thanks to her and everything she told me about WordPress I took the initiative to look for tutorials and start learning on my own. It was in this year where I developed my first project with WordPress and opened the doors to one of the career paths that have made me feel happy and fulfilled.</p>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress saved my life</h2>\n\n\n\n<p>Excited by that project, I continued studying and getting involved in the community, participating in meetups, and organizing WordCamps, to the point that this year 2023 I had the opportunity to be Lead Organizer of WordCamp San Jose 2023. In 2019 in the midst of so much uncertainty came to me a job ad in GreenGeeks web hosting in the role of WordPress Specialist, without any expectation I sent my resume until I got the pleasant surprise that I was hired in February 2020.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>WordPress and the COVID-19 pandemic</strong></h2>\n\n\n\n<p>It was thanks to this opportunity that I fully potentiated my taste and career towards WordPress, managing to get many projects for Foundations and NGOs in which through WordPress we can reach many interested people. It was also in this instance in which I managed to participate for the first time as a speaker at a WordCamp, this nourished my love for WordPress and the desire to continue sharing with all the people who have the same passion.</p>\n\n\n\n<p>WordPress changed my life, put it in order and gave me guidelines to grow personally and professionally, the opportunity that the Universe gave me is called WordPress and all my life I will be grateful for that.</p>\n\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id_ade563-ae alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top\">\n\n<div class=\"wp-block-kadence-column kadence-column_d879cf-9a\"><div class=\"kt-inside-inner-col\">\n<h2 id=\"work-environment\" class=\"kt-adv-heading_1e8c32-97 wp-block-kadence-advancedheading\">Rita&#8217;s Work Environment</h2>\n\n\n\n<p>We asked Rita for a view into her development life and this is what she sent! </p>\n\n\n	<div class=\"hotspots-image-container\">\n		<img width=\"2560\" height=\"1144\" src=\"https://heropress.com/wp-content/uploads/2023/05/IMG_5886-scaled-1.jpg\" alt=\"Rita\" class=\"hotspots-image skip-lazy\" />\n	</div>\n\n\n\n\n<p class=\"kt-adv-heading_b61d45-c4 wp-block-kadence-advancedheading has-theme-palette-9-background-color has-background\">HeroPress would like to thank <a href=\"https://wpdrawattention.com/\">Draw Attention</a> for their donation of the plugin to make this interactive image!</p>\n</div></div>\n\n</div></div>\n\n\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h1 id=\"espanol\" class=\"kt-adv-heading_96d019-44 wp-block-kadence-advancedheading\"><strong>Sobre como WordPress me salvo la vida</strong></h1>\n\n\n\n\nEscucha el ensayo de Rita con su propia voz\n\n\n\n\n\n\n<p>Hola, mi nombre es Rita Robles Loaiza, soy Ingeniera en sistemas de computación y vivo en Cartago, Costa Rica. Hoy quiero contarles un poco sobre mi historia y como WordPress me salvo la vida.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Sobre los inicios</strong></h2>\n\n\n\n<p>Soy la menor de 4 hermanos, y la que por muchas razones como decimos aquí en Costa Rica se “salió del canasto”. Desde que era niña tuve afinidad por la tecnología, jamás olvidare la primera vez que utilice una computadora y como mi hermana mayor me enseñó a utilizar Windows 95 allá por 1997 o la primera vez que pude programar un controlador de Lego en la clase de Robótica a los 12 años. Aun con esa afinidad a los 17 años decía que quería ser chef, y me negaba a la idea de ser Ingeniera. Cuando Sali del colegio y de la burbuja en la que me encontraba pude identificar que tenía todo un mundo por delante frente a mis ojos y que debía seguir uno de los mejores consejos que mi mamá me ha podido dar: “Esfuérzate”.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Sobre Mi primer trabajo y el ingreso a la Universidad</strong></h2>\n\n\n\n<p>En el 2013 tuve la oportunidad de iniciar con mi primer empleo, definitivamente esa experiencia abrió mi mente y fue mi escuela, pura y dura sobre la sobrevivencia y el comportamiento. Este empleo fue como asistente en un Laboratorio de análisis químicos y microbiológicos, el mayor WOW de mi vida lo viví aquí, en medio de tubos de ensayo, beakers, erlenmeyers me di cuenta de todo el potencial que tenía y que la creatividad y el entusiasmo serian mis dos grandes armas, esto sin saber que mi principal virtud es y será la resiliencia. En medio de ese empleo y contra mis deseos empecé a estudiar programación, en serio no me sentía plena a pesar de que me gustaba la tecnología, la Rita de ahora cree que en medio de tantos cambios ese rechazo era mi mecanismo de defensa ante todo lo que sucedía a mi alrededor.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>La Salida del Laboratorio y el cambio de Universidad</strong></h2>\n\n\n\n<p>Después de 2 años sufrí un despido sumamente injusto disfrazado de problemas económicos en la empresa, después de muchos años entendí que me hicieron un favor y que esa acción me dio las alas que necesitaba para incorporarme laboralmente en el mundo de la tecnología, mientras me sucedía eso y en medio de mi búsqueda por el verdadero gusto hacia lo que estaba estudiando, me cambie de Universidad, vaya decisión, al momento ha sido la mejor que he tomado en temas de educación, gracias a ese cambio encontré lo que realmente me gustaba y fue caldo de cultivo para lograr completar la ingeniería. Finalmente, después de todo esto, me fui incorporando en distintas organizaciones con diversos roles enfocados en tecnología.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Rita convertida en polvo y cenizas</strong></h2>\n\n\n\n<p>Después de un tiempo y terminando mi carrera decidí iniciar el viaje al negocio propio y el emprendimiento con 2 amigos. Juntos fundamos una empresa boutique de tecnología e innovación, en medio de nuestro empirismo en negocios logramos conocer a muchas personas y desarrollar muchos proyectos, fue aquí donde tuve mi primer acercamiento con WordPress en un meetup organizado por la comunidad de San José. En un momento determinado, mis 2 amigos abandonaron el proyecto y yo decidí continuar sola (grave error), la empresa siguió creciendo, seguí construyendo muchos más proyectos, incorpore más personas hasta que todo exploto en mi cara, era absolutamente insostenible, y sola, sin empleo, y sin esperanza alguna me convertí en polvo y cenizas creyendo que no podía levantarme.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>La docencia como arma de defensa</strong></h2>\n\n\n\n<p>En el 2018, el director de carrera de la Universidad en la cual estudie me contacto para ofrecerme la oportunidad de ser profesora de Bases de Datos. Yo me negué, creyendo que no tenía las habilidades suficientes para asumir ese rol, ese pensamiento era producto de todo lo que estaba sucediendo con el emprendimiento, mi director insistió y yo acepté, y así fue como el 19 de mayo del 2018 impartí mi primera clase universitaria. Desde ese momento hasta ahora, 5 años después, puedo decir que fue una de las decisiones más inteligentes que pude tomar, la docencia me abrió las puertas a la posibilidad de renacer, reconstruirme y aprender de mis estudiantes. Fue la universidad la que en tiempos de dificultades me hizo crecer y levantarme de todo lo que estaba sucediendo, fue aquí donde entendí que la resiliencia es y será mi mayor virtud</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>WordPress ante mis ojos</strong></h2>\n\n\n\n<p>En el 2019, en una reunión de un colectivo de mujeres, conocí a la persona que más me impulso en este mundo, mi gran amiga Ericka, ella me invito a ir a meetups de la comunidad de WordPress San José, yo sabía que debía hacer un esfuerzo adicional a solamente limitarme a ir a Meetups, así que gracias a ella y todo lo que me contaba sobre WordPress tome la iniciativa de buscar tutoriales y empezar a aprender por mi cuenta. Fue en este año donde desarrolle mi primer proyecto con WordPress y abrir las puertas a uno de los caminos laborales que más me han hecho sentir feliz y plena.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>WordPress salvo mi vida</strong></h2>\n\n\n\n<p>Emocionada por ese proyecto, seguí estudiando e involucrándome en la comunidad, participando en meetups y organizando WordCamps, a tal punto que este año 2023 he tenido la oportunidad de ser Lead Organizer del WordCamp San José 2023. En el 2019 en medio de tanta incertidumbre llego a mi un anuncio de empleo en GreenGeeks web hosting en el rol de WordPress Specialist, sin expectativa alguna envié mi currículo hasta llevarme la grata sorpresa que me contrataron en febrero del 2020.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>WordPress y la pandemia del COVID-19</strong></h2>\n\n\n\n<p>Fue gracias a esta oportunidad que potencialice completamente mi gusto y carrera hacia WordPress, logrando conseguir muchos proyectos para Fundaciones y ONG en los cuales por medio de WordPress podemos llegar a muchas personas interesadas. También fue en esta instancia en la cual logre participar por primera vez como speaker en un WordCamp, esto alimento mi cariño hacia WordPress y el deseo de poder seguir compartiendo con todas las personas que tenemos esta misma pasión.</p>\n\n\n\n<p>WordPress cambio mi vida, la puso en orden y me dio pautas para crecer personal y profesionalmente, la oportunidad que me dio el Universo se llama WordPress y toda mi vida estaré agradecida por eso.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/about-how-wordpress-saved-my-life/\">About how WordPress saved my life. &#8211; Sobre como WordPress me salvo la vida</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 May 2023 12:30:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Rita Robles Loaiza\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"WPTavern: Automattic Releases wp-now: A Local Development Environment Powered by WordPress Playground\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145373\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"https://wptavern.com/automattic-releases-wp-now-a-local-development-environment-powered-by-wordpress-playground\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2530:\"<p>Automattic has published a new project called <a href=\"https://twitter.com/AutomatticEng/status/1660997741793927168\">wp-now</a> that creates a local development environment in seconds. The tool is a NodeJS app that is powered by WordPress Playground, an experimental project that uses WebAssembly (WASM) to <a href=\"https://wptavern.com/new-prototype-runs-wordpress-in-the-browser-with-no-php-server\">run WordPress in the browser</a>. </p>\n\n\n\n<p>wp-now allows developers to quickly spin up a new WordPress site with their chosen theme and then open it in the browser automatically logged in as admin without having to enter any credentials. It uses the <a href=\"https://wordpress.org/plugins/sqlite-database-integration\">SQLite Database Integration plugin</a> for its database and developers can quickly swap out versions of PHP and WordPress for testing.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Five minute install? wp-now launches your local environment in five seconds <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f680.png\" alt=\"🚀\" class=\"wp-smiley\" /><a href=\"https://t.co/cKkUDN8uHE\">https://t.co/cKkUDN8uHE</a> <a href=\"https://t.co/QdgZle5mgw\">pic.twitter.com/QdgZle5mgw</a></p>&mdash; AutomatticEng (@AutomatticEng) <a href=\"https://twitter.com/AutomatticEng/status/1660997741793927168?ref_src=twsrc%5Etfw\">May 23, 2023</a></blockquote>\n</div>\n\n\n\n<p>Automattic software engineer Antonio Sejas explained how it works: </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>When you use <code>wp-now</code> from a directory, we create a php-wasm instance, download the selected WordPress version and mount the necessary directories in a virtual file system (VFS). Then, we initiate a NodeJS express server that listens and proxies all requests to the php-wasm. As a result, <code>wp-now</code> can easily log you into WordPress automatically, activate plugins and themes, and automatically configure your WordPress site.</p>\n</blockquote>\n\n\n\n<p>wp-now can be <a href=\"https://www.npmjs.com/package/@wp-now/wp-now\">installed directly from npm</a>. It works across all platforms (Mac, Linux, and Windows). Although it doesn&#8217;t support custom domains or SSL yet, Automattic has it on the roadmap. wp-now contributors are also looking at auto detecting when a file is modified and automatically refreshing the browser, importing a database from another WordPress site, and adding a deploy feature for SSH/SFTP hosting, among other features.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 May 2023 02:48:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"Post Status: Launching a WordPress Product in Public: Session 14\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=149350\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://poststatus.com/launching-a-wordpress-product-in-public-session-14/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47211:\"<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p><a href=\"https://twitter.com/coreymaass\">Corey Maass</a> and <a href=\"https://twitter.com/corymiller303\">Cory Miller</a> continue the development of their new WordPress plugin, <a href=\"https://crop.express/\">Crop.Express</a>. They delve into the world of image-generation tools for content marketing. In this insightful conversation, they explore creating customizable templates to generate visually appealing images for blog posts, social media, and other channels. Discover how these tools can help marketers enhance their content, highlight important quotes and summaries, and streamline sharing. Dive into the workflow and envision a future where content creators can effortlessly generate eye-catching images that elevate the presentation and value of their posts.</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>Continuous Learning:</strong> The WordPress ecosystem constantly evolves, so staying updated with the latest trends, technologies, and best practices is crucial. Engage in continuous learning through online resources, forums, and communities, and attend WordPress events and conferences.</li>\n\n\n\n<li><strong>Security Measures:</strong> WordPress security should be a top priority. Implement robust security measures such as using strong passwords, keeping themes and plugins up to date, using reliable security plugins, regularly backing up your website, and staying vigilant against potential vulnerabilities.</li>\n\n\n\n<li><strong>Performance Optimization: </strong>Website speed and performance are essential for user experience and search engine rankings. Optimize your WordPress site using lightweight themes and plugins, optimizing images, leveraging caching techniques, and minimizing HTTP requests. Regularly monitor and optimize your site&#8217;s performance to ensure a smooth and fast user experience.</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<h3 class=\"wp-block-heading eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://crop.express/\">Crop.Express</a></li>\n\n\n\n<li><a href=\"https://www.instagram.com/\">Instagram</a></li>\n\n\n\n<li><a href=\"https://thevidabars.com/\">Vida Bars</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li><a href=\"http://twitter.com/coreymaass\">Corey Maass</a></li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"wp-block-heading eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<h2 class=\"wp-block-heading\">Session 14 Corey &amp; Cory Launch a WordPress Product Live</h2>\n\n\n\n<p>[00:00:00] Dude. Hey.&nbsp;</p>\n\n\n\n<p>[00:00:04] <strong>Cory Miller:</strong> All right. Session 14. I had to go on YouTube and look, but golly, that&#8217;s been. Three months, three and a half months. Been good stuff. Had fun on these, but we have some good things to talk about today. I think you were gonna show me some of that stuff and come up with a punch list of what you&#8217;ve been manically working on.</p>\n\n\n\n<p>Yeah, I&#8217;m meager man. And I know the other part of the agenda is now baton is. Getting handed over to me to really drive marketing and the work of, that I can actually do with your class. Yep, exactly. Genius and insight and feedback. All right, you want to any thoughts or do you want to kick&nbsp;</p>\n\n\n\n<p>[00:00:53] <strong>Corey Maass:</strong> it off and No, lemme share. Which 1:00 AM I sharing? [00:01:00] Share, update, plugin. Let&#8217;s make it smaller. Come on window.</p>\n\n\n\n<p>You see that? Okay? Yep. And hold on just a second. Where is.</p>\n\n\n\n<p>Real life needs and leads of a dog. Must be in the office with me at all times. Okay, go lay down. All right we have a blog WordPress install. I&#8217;ve been testing with Yost, but for the fun of it, we&#8217;ll leave that. Deactivated general settings. Oh, it&#8217;s interesting that didn&#8217;t reset. But anyway, the title of this blog tagline, so this is the description of this blog.</p>\n\n\n\n<p>So I&#8217;m just like, some things I [00:02:00] want to sensible, sensible defaults basically And looking at these variables because they&#8217;ll show up later. If you go, so you have a WordPress install you&#8217;ve just downloaded O M G I M G we need Oh, you have that WorkFlowy document I think I shared with you.</p>\n\n\n\n<p>Yeah. Did. So these are, I&#8217;ll take notes here. Plug in marketing. So it&#8217;s like, what do we call the damn thing? I plugged in. It&#8217;s O M G I M G and all capital letters we decided on, which I love. And then what do we call it? I&#8217;m, so a couple of neat things with this. We, I think we, we touched on it a little bit or I was thinking it earlier today, is we don&#8217;t need, because we&#8217;re not going in the plug-in repo, we don&#8217;t need a readme, we don&#8217;t need there&#8217;s a bunch of SEO [00:03:00] stuff that we don&#8217;t need to worry about, that we were messing around with Crop Express.</p>\n\n\n\n<p>But I think we still want, we still need a description for here. We still need do we just call it O M G I M G? Do we want another word? Image builder, maker, candlestick maker, something in there. So yeah, what do we call it? What should be like, What we see on the plugins page,</p>\n\n\n\n<p>Description name oops. All right. So anyway we activate it. It takes you to a welcome screen. Right now it says, welcome to O M G I M G. Let&#8217;s get you started creating your first image, an open graph image for your site. The first image is the image people see when they share your [00:04:00] sites on socials.</p>\n\n\n\n<p>So we can review all this copy later, but Roger that we just need an icon I&#8217;ve been using, actually let&#8217;s do, if I go to post status, it&#8217;s gonna be the real lit litmus test, right?</p>\n\n\n\n<p>Is there a high res version? Hey, look at that. Holy leash. Nikes. No, that&#8217;s good. It&#8217;s an svg. Okay which we don&#8217;t support currently. We&#8217;re gonna want to I can. I got it. Because we can just go SVG to p and g. It&#8217;s one of my favorite. These are my favorite sites. There&#8217;s this whole series of sites that look just like this.</p>\n\n\n\n<p>It&#8217;s compress P and g. Yeah, compress jpeg, compress All these are my favorite sites. With the elephant. And I contacted this person once and I was like, can I give you money because I use your websites,[00:05:00] every day. And he is no, I make more from ads than you could ever give me.</p>\n\n\n\n<p>Okay. It&#8217;s a good problem to have anyway, so let&#8217;s show.</p>\n\n\n\n<p>Did it really make it that small?</p>\n\n\n\n<p>Oh, no, it really does make it that small.</p>\n\n\n\n<p>Okay. So yes, you should send me a version if you have it.</p>\n\n\n\n<p>I should have asked you for this earlier,</p>\n\n\n\n<p>SVG whole doc. Why not? It really is that small though.&nbsp;</p>\n\n\n\n<p>What size do you need? I&#8217;ve got just as big as possible with the transparent background.</p>\n\n\n\n<p>I&#8217;ve got three 20,&nbsp;</p>\n\n\n\n<p>[00:05:41] <strong>Cory Miller:</strong> about three 20. Let&#8217;s see.</p>\n\n\n\n<p>I had these made for Different social platforms. So they&#8217;re already scaled down.&nbsp;</p>\n\n\n\n<p>Yep. Do you want an eps?&nbsp;</p>\n\n\n\n<p>[00:05:54] <strong>Corey Maass:</strong> I think I&#8217;ve almost got it.</p>\n\n\n\n<p>[00:05:55] <strong>Cory Miller:</strong> We&#8217;re illuminating some of the things that we&#8217;ve talked about,&nbsp;</p>\n\n\n\n<p>[00:05:59] <strong>Corey Maass:</strong> right? [00:06:00] Yeah. Around tight.</p>\n\n\n\n<p>Yep. Yep. This is compelling listening and watching for anybody out there. There we go. I got it. And I&#8217;m being a little pedantic because I want this to be a good demo for you. Oops. Export p and g thousand by a thousand giggles. Heat export. Having fun. Download save. All right, I got it.&nbsp;</p>\n\n\n\n<p>[00:06:39] <strong>Cory Miller:</strong> Here we go.</p>\n\n\n\n<p>LeBron Giggle in their heat map software is probably going, oh my God.&nbsp;</p>\n\n\n\n<p>[00:06:44] <strong>Corey Maass:</strong> Tertiary dancing. All right, I&#8217;m gonna drag in the PS logo, see if this works. Hey, you get a little preview. So there&#8217;s a bug. Go bugs [00:07:00] dropping image shows preview, but placeholder doesn&#8217;t. Disappear.</p>\n\n\n\n<p>Doesn&#8217;t matter though. So you create, so this is going to automatically generate the first one based on I think it&#8217;s the, oh, let&#8217;s find out. And there&#8217;s a fatal error because get options hasn&#8217;t been set site. There&#8217;s a little live coding for you.</p>\n\n\n\n<p>Oh,</p>\n\n\n\n<p>obviously I haven&#8217;t walked through this in a while.</p>\n\n\n\n<p>Oh. Called up there. I see.&nbsp;</p>\n\n\n\n<p>What did happen?</p>\n\n\n\n<p>Oh, I know what I did. Yeah. So change this to until good options. [00:08:00] There we go. Let&#8217;s try that again. Refresh. Grab the PS logo, P and G</p>\n\n\n\n<p>and nothing happens. Okay, skip. Anyway it should have created one, but we&#8217;ll create one. So this is the other workflow, basically the idea being that welcome screen, you drop in a logo and then it just spits one out. Yep. So that you&#8217;re not, so that you&#8217;re, on board you, and obviously we&#8217;ll tweak that.</p>\n\n\n\n<p>But I wanted to get that we had talked about. The experience of it. Essentially you drop an image and it&#8217;s just done and then you&#8217;d click then option to set it as an OG image. But here we&#8217;ll say created open OG image. Right now we&#8217;ve got logo only and then side by side are mostly working.</p>\n\n\n\n<p>Top bottom isn&#8217;t done and simple was the old version I need to clean up, but we&#8217;ll start with logo only. Let&#8217;s see if this works.[00:09:00] We&#8217;re close. Line app, line one 20. Oops. Of course I&#8217;ve been hacking away at this, so lots of errors. I get it. No issue here.</p>\n\n\n\n<p>But anyway okay, so real simple, I just want this to go away. If set.</p>\n\n\n\n<p>There we go. So real simple options here. You&#8217;ve got a background and you&#8217;ve got an image. And so that&#8217;s all the options that you&#8217;ve got here on the left. So you can set a background color. So if we go to Do you know what color the post status orange is? It&#8217;s the,</p>\n\n\n\n<p>like the official&nbsp;</p>\n\n\n\n<p>[00:09:51] <strong>Cory Miller:</strong> I don&#8217;t think it&#8217;s,&nbsp;</p>\n\n\n\n<p>[00:09:53] <strong>Corey Maass:</strong> oops, I spelled you wrong. Post status.com. There we go. [00:10:00] Inspect.</p>\n\n\n\n<p>It&#8217;s that one. Okay, so hypothetically you&#8217;d come in, you&#8217;d say, oh, and I&#8217;ve added global options. So there&#8217;s under settings, you can set a site name if you want it different than the WordPress name, site description, site url. There&#8217;s also going to be Default colors. So it&#8217;s if you create a new one, instead of you having to set the background color every time it&#8217;d import these.</p>\n\n\n\n<p>I also think I showed you, I just added or showed a screenshot. I just added support for Google. Fonts a little clunky but is working, which is cool. Ah, okay. So this is what it was supposed to do, is it creates your first project With, here&#8217;s your channel, here&#8217;s your template. So logo only, open graph.</p>\n\n\n\n<p>So anyway, back in the editor, so you changed the [00:11:00] background color to be the post status one, and of course it doesn&#8217;t paste FC 78 15.</p>\n\n\n\n<p>FC 78 15. So there&#8217;s the post status low color. I added an overlay just by default, so if you wanted to add like, A gradient, something to make it a little more dynamic. I&#8217;m gonna add a little toggle for this so you can turn it off all, all together. You can also rotate it so you can make the gradient come from a different direction if you want.</p>\n\n\n\n<p>I guess the hack right now is you would just go in here and make this the same as that orange. Okay.</p>\n\n\n\n<p>Looks like it&#8217;s still adding a gradient, but anyway. But the idea is right now I&#8217;ve added, I&#8217;m basically flushing out. I&#8217;m trying to flush out like one of each option, like a color picker, a or slider, [00:12:00] a bunch of different things. And so we can keep adding these selectors basically. So you can, you&#8217;ll have options all day long.</p>\n\n\n\n<p>You come over here and. So that&#8217;s how you could figure the background, right? And then for the image this should by default, say site logo, which is the thing we uploaded. But I&#8217;ve added support for the media library. So if you wanted to do let&#8217;s grab one of my testing document WordPress.</p>\n\n\n\n<p>Nope. Testing. So I&#8217;ve been using this gear, so you could also select an image from the media library or the default site logo. You set the size, you could rotate it. Rotate it if you want to.</p>\n\n\n\n<p>So dead simple. Save your changes. And it&#8217;s there every time, right? There&#8217;s an option to view it, [00:13:00] full screen. And then there&#8217;s the, you saved say download. I don&#8217;t know if you, I don&#8217;t think you can see that part, but it downloads right now. It&#8217;s a funny name, but we&#8217;ll give it a better name when you download it so you&#8217;ll know what it looks like in the download.</p>\n\n\n\n<p>And then there&#8217;s also the option to save it as your open graph image. And so we don&#8217;t really have a way to demo that, but what it does is it will it&#8217;ll write headers to your, to, to the website so that anytime your website is shared this&#8217;ll be your OG image. Okay. And then also so I think, so it&#8217;s saving it as OG image.</p>\n\n\n\n<p>Yeah. Puts it into your media library and then. And then that&#8217;s what gets shared out. So another bug here or an extra feature we want is to save. In addition, to save as to download, we wanna be able option to save to media Library. [00:14:00] So it&#8217;ll just show up in the media library. And saving is the OG image.</p>\n\n\n\n<p>So when you go back to projects, there&#8217;s a little flag that says this is your OG image, cuz you can only have one obviously. And so it&#8217;s if you set a different one. So here&#8217;s that same menu you can download directly from here. Or save it as the OG image. And then, and this&#8217;ll replace whatever one is the OG image.</p>\n\n\n\n<p>Let&#8217;s create another. Go ahead. Yeah, let&#8217;s create&nbsp;</p>\n\n\n\n<p>[00:14:26] <strong>Cory Miller:</strong> another one. But how did you get the name Project five? Number&nbsp;</p>\n\n\n\n<p>[00:14:29] <strong>Corey Maass:</strong> five. So it&#8217;s, these are just like posts. So if you create A post has an id. So project number five. So yeah, one of the Go&nbsp;</p>\n\n\n\n<p>[00:14:39] <strong>Cory Miller:</strong> ahead default, or we just naming that by default or do they have the&nbsp;</p>\n\n\n\n<p>[00:14:44] <strong>Corey Maass:</strong> What would we name it?</p>\n\n\n\n<p>[00:14:47] <strong>Cory Miller:</strong> No, I was it. Do we, do they have the option to name it&nbsp;</p>\n\n\n\n<p>[00:14:52] <strong>Corey Maass:</strong> something different? Oh, they don&#8217;t yet. So let&#8217;s add that to the list. Custom project [00:15:00] name</p>\n\n\n\n<p>because, yeah, I thought about that too, like that once it gets up to 1,986,426, it&#8217;s like, what&#8217;s, which one are we talking about?&nbsp;</p>\n\n\n\n<p>[00:15:12] <strong>Cory Miller:</strong> I&#8217;m just thinking too, for sorting, like we probably want to say it&#8217;s O N G I M G and then they name it like default homepage or something. And then when we get into the single post pages and stuff, maybe it&#8217;s post ID or post name and number or something like that.</p>\n\n\n\n<p>Just so they, when they see this page, it&#8217;s gonna get pretty filled.&nbsp;</p>\n\n\n\n<p>[00:15:37] <strong>Corey Maass:</strong> Yep. Yeah, the here it says SITEWIDE images. I don&#8217;t think this is working right now because I&#8217;ve made a bunch of changes to the site version. There is a menu option here for O M G I M G per post. Yeah, it&#8217;s totally broken right now.</p>\n\n\n\n<p>But it&#8217;ll, when it&#8217;ll look similar, [00:16:00] but it, but up here it says, Name of post, today&#8217;s specials or whatever, and then it, and then has your images, so you do have context. But yeah under the project number name we&#8217;ll want to come up with some naming convention. The other thing that I, so let&#8217;s do that custom project name, but right off the bat, maybe a date or we could do the name of the template.</p>\n\n\n\n<p>Default project name, using date or template or both because it would be like April 26th. OG image would at least give you some context.&nbsp;</p>\n\n\n\n<p>[00:16:40] <strong>Cory Miller:</strong> Ni picky. But when you say CRI project, that button right there. Yep. C. Could that be create O n G? Im G.&nbsp;</p>\n\n\n\n<p>[00:16:48] <strong>Corey Maass:</strong> Absolutely.</p>\n\n\n\n<p>Not nitpicky. That&#8217;s the kind of stuff I please jump in. Okay. Especially cuz most, most of those changes are small. Yeah. Yeah. I&nbsp;</p>\n\n\n\n<p>[00:16:58] <strong>Cory Miller:</strong> think coming back to the branding, like [00:17:00] that&#8217;s what we&#8217;re doing is M G I M G and that&#8217;s what they&#8217;re getting and I think&nbsp;</p>\n\n\n\n<p>[00:17:04] <strong>Corey Maass:</strong> that&#8217;s good. Yep. Okay. Let&#8217;s do another open graph.</p>\n\n\n\n<p>Actually let&#8217;s do an Instagram and again. So instead of logo only now we get into side by side, so it&#8217;s a bit more complicated.</p>\n\n\n\n<p>So this is a logo on the left and text options on the right. So again, we do a background color. See there&#8217;s a little bug of. That border.&nbsp;</p>\n\n\n\n<p>[00:17:35] <strong>Cory Miller:</strong> You&#8217;re a very daring dev. I always like doing this stuff though, but a lot of devs have worked with her, like they don&#8217;t want to see, they don&#8217;t want you to see some of this. I&#8217;m like,&nbsp;</p>\n\n\n\n<p>[00:17:45] <strong>Corey Maass:</strong> Hey. Oh, I want you to see it as broken as possible. Cuz then it&#8217;s like one, one, it&#8217;s part of the journey and what we&#8217;re trying to illustrate with all of our, everything we, we&#8217;ve been doing in public Mo honestly, most of our conversations have been [00:18:00] public.</p>\n\n\n\n<p>And that&#8217;s I also wanna show, this is as part of our journey. You have barely usable products, but it&#8217;s, then you clean it up. So same thing, overlay color, make it nice and ugly for you. So let&#8217;s just do white and green. With that angle. The image, again, you can choose, that&#8217;s supposed to be site</p>\n\n\n\n<p>site, logo side.</p>\n\n\n\n<p>Just clicking through to see that it all works, so it changes to this other thing. Or you jump back and it&#8217;s the site logo, make it bigger title. So this is the stuff that I&#8217;ve been really working on right now. I&#8217;m, I don&#8217;t have Google fonts enabled. I. But you still get the idea. So we&#8217;ve got some default font families basically.</p>\n\n\n\n<p>So if you wanted handwritten I [00:19:00] don&#8217;t know if bold works. No, I was just doing that this morning. But you will have the option to ignore this input and you will have, but you will have the option to say bolder italics, cuz it&#8217;s I want you to be able to customize the text to your heart&#8217;s content.</p>\n\n\n\n<p>Text color. So you might hear, you might match the orange type of thing, text size,</p>\n\n\n\n<p>but you&#8217;d say, I want this tighter. There&#8217;s line height. If you wanna get, what&#8217;s that tweak to your heart&#8217;s content. Exactly. And again, these are not quite the, like you gave me some comps of the ultimate post status. Social image. And so based on that, I want to give us, give you all the options.</p>\n\n\n\n<p>If you were a customer coming in, you&#8217;d say, okay, I&#8217;d upload my logo here. I might choose a a font that not looks like that. [00:20:00] Like that. I&#8217;d want it bold, I&#8217;d want it all caps. So we want all those options. And then, Be able to make it look good in the context of this template. There&#8217;s the title, then you go to the subtitle.</p>\n\n\n\n<p>And so you&#8217;d have site url, site description. Remember I said, this is where we put in the description of the blog. But it&#8217;s like most likely you&#8217;d want the title of the blog and the url, so you&#8217;d do that, but it&#8217;s, and there&#8217;s a setting for let me save this. So there&#8217;s a setting again. So by default, if you&#8217;re like, our webs, our website is http and www, but we really just want it to be post status.com or if you had a short u r l, po.st or something like that, you could put that in here.</p>\n\n\n\n<p>So let&#8217;s do post status.com. [00:21:00] Save. Go back to here. Oh. So you know, this is what your project screen looks like. So you&#8217;ll see all of your projects. And yeah, we&#8217;re gonna want ability to sort projects by name most recently updated, et cetera. So we&#8217;ll add that to that screen. Jumping back in here, Seesa.</p>\n\n\n\n<p>Now, the, by default it brings in post status.com, but there&#8217;s also an option of custom text. So if you wanted to put in dot, something or post status.com, link to, something specific, a blog, something like that, right? Text color X size, but you get the idea.</p>\n\n\n\n<p>[00:22:00] So yeah, that&#8217;s where we&#8217;re at.</p>\n\n\n\n<p>No problem, dude.&nbsp;</p>\n\n\n\n<p>[00:22:05] <strong>Cory Miller:</strong> So from the premise of the Sitewide OG image probably when I was doing that for, it was so good. Can I show you some stuff&nbsp;</p>\n\n\n\n<p>[00:22:14] <strong>Corey Maass:</strong> real quick? Yeah, absolutely.</p>\n\n\n\n<p>[00:22:16] <strong>Cory Miller:</strong> Okay. So I was playing, this is off topic, but I was playing with some of this, like more into the blog post stuff. So you can see some of these things. I was just like trying to be the client. This is not it. Okay. Where did that play with it?</p>\n\n\n\n<p>It&#8217;s in our.</p>\n\n\n\n<p>Oh, here we go.</p>\n\n\n\n<p>But this side by side image, I think side by side thing is gonna be really great for the in, in just what we need for. Initial stuff. Yep. So I was running around with like logo on top here.&nbsp;</p>\n\n\n\n<p>[00:22:52] <strong>Corey Maass:</strong> Yeah, your number 15 is what I was emulating and then. Once, once I&#8217;ve got all the kinks worked [00:23:00] out, it&#8217;s easy enough to duplicate it to, I called it top and bottom or something.</p>\n\n\n\n<p>So logo above, and so that becomes your like 14 or 13 where it&#8217;s the same elements on the page. Just, up and down instead of left and right. Yeah, I really, as I was&nbsp;</p>\n\n\n\n<p>[00:23:18] <strong>Cory Miller:</strong> doing this just for post, I was like, this is what, this is really what you need. You just need. Logo, brain thing, tagline. And so that was really good for me to go through that experience.</p>\n\n\n\n<p>But yeah, I guess I&#8217;ve got four cards here. Put it on the right, put it on the left, but it above, but it below.&nbsp;</p>\n\n\n\n<p>[00:23:40] <strong>Corey Maass:</strong> Yep. And I, and so actually I&#8217;m now thinking, so maybe I. Like I do the, just an image, cuz that was one of the ones we saw on that gallery. And then, and I think it&#8217;s a really good place to start.</p>\n\n\n\n<p>Basically it&#8217;s the simplest. And then we will, [00:24:00] and then I will adjust the side by side to be, we&#8217;ll call it the, like the default business card. And I will put in little toggles that are like, Because again, it&#8217;s, I&#8217;m trying to flush out potential options, right? And so if there was an option that was like logo left top, right bottom, cuz it&#8217;s all essentially the same.</p>\n\n\n\n<p>All of those cards from our perspective are the same, just reordering of things. But logo, title, U R L. And I just lock that shit down and then we&#8217;re ready to publish, essentially, like I, as you saw, like I wanna, I want to clean up the welcome screen a little bit more cuz I do think that onboarding&#8217;s gonna make a big difference rather than it just being a blank screen when you sign in and it&#8217;s done.</p>\n\n\n\n<p>It was pretty simple to implement. Yeah, I really think, and then,&nbsp;</p>\n\n\n\n<p>[00:24:58] <strong>Cory Miller:</strong> Go ahead. Just go to the experience [00:25:00] is like those five are all we need. Yep. Specifically for the homepage you saw here, just this is for next level step stuff. Yep. But I was like, when you told me I could have a screenshot, I was like, oh yeah.</p>\n\n\n\n<p>[00:25:16] <strong>Corey Maass:</strong> Oh yeah. When once I add that, like that&#8217;s gonna be a lift. Because it&#8217;s, a screenshot within a screenshot kind of thing. But so I&#8217;ll circle back to that. But is, so is this your official, the official font of post status? Yes. And what font is it?</p>\n\n\n\n<p>Go round A round. I believe&nbsp;</p>\n\n\n\n<p>[00:25:40] <strong>Cory Miller:</strong> it&#8217;s a Google font.</p>\n\n\n\n<p>Yes, it is.&nbsp;</p>\n\n\n\n<p>[00:25:43] <strong>Corey Maass:</strong> Okay. And do you make it bold or is it just, is that how it comes? I&nbsp;</p>\n\n\n\n<p>[00:25:49] <strong>Cory Miller:</strong> I did for this stuff. I don&#8217;t know the original, how this is all done, but I was trying to match it and Sure. That won&#8217;t work for me. It is bold.&nbsp;</p>\n\n\n\n<p>[00:25:58] <strong>Corey Maass:</strong> Okay. [00:26:00] So by having Google fonts right now, so there are 1500, I think 1,508 Google fonts, and we, just so you know, right?</p>\n\n\n\n<p>So that we are not, because a plug-in, can&#8217;t call, dial out without permission and you can&#8217;t get Google font information without an API key. We can&#8217;t expect our users to go through all those steps, so you have to enable Google fonts within the plugin. But I set it up so that now I&#8217;m just bragging, but I&#8217;m proud of myself.</p>\n\n\n\n<p>I got us a Google a p i key Once a day we hit the Google Fonts API and get all the information. We store it on omg.co. I created a little API there, and so the plugin, anybody&#8217;s [00:27:00] plugin will hit omg img.co. That meaning our website to get all the font data, and then it&#8217;ll be, and then it&#8217;ll be cashed on in their own website too, but, so it was, The sort of clever way if I do say so myself, not, it&#8217;s not super tricky, but so we, so pretty quick, I was able to pretty quickly add Google font support the without the user having to do much, which is cool.</p>\n\n\n\n<p>However, right now all it does is create a dropdown that has 1,508 names of fonts For you, for now that you can, you would just go, sorry, select Vare around from that dropdown. But we&#8217;re gonna have to add some way to preview all of those fonts, anyway, I wanna make sure that Varela round bold works for you.</p>\n\n\n\n<p>You don&#8217;t do italics, you don&#8217;t rotate anything, but I had fun implementing that [00:28:00] stuff. And for you, it&#8217;s just a white background. Yeah. Oh, so I want to add, toggle the background overlay. So you can just disable it and just say, set a white background. And then that default. Color picker. I couldn&#8217;t, I had to type in the color.</p>\n\n\n\n<p>I couldn&#8217;t paste it in, which was a pain in the ass doesn&#8217;t support pasty. So I think we want a better color picker so that somebody could go copy an eight. Most people are gonna have a hex code color and so they&#8217;re gonna want to paste it in. Yep. Okay. So gimme 20 minutes. Just sit there quietly for 20 minutes and I will have this ready for you.</p>\n\n\n\n<p>Just kidding. Okay. I can&nbsp;</p>\n\n\n\n<p>[00:28:50] <strong>Cory Miller:</strong> be quiet. So then I went a little further into thinking through how we want those, and I came back to this. [00:29:00] Yep. Featured image stuff and going and let you know, just try to present some what we probably want on things. I did show, I did see. Yep. There, I did it. Let&#8217;s see if I can, your&nbsp;</p>\n\n\n\n<p>[00:29:15] <strong>Corey Maass:</strong> hair&#8217;s getting long.</p>\n\n\n\n<p>Huh? Your hair is getting long. In that picture,</p>\n\n\n\n<p>[00:29:21] <strong>Cory Miller:</strong> I showed you that thing. I just saw some from Twitter, but it was just a quote with a person&#8217;s picture on it. I was like, that&#8217;s cool. Cuz a lot of the podcast stuff we&#8217;re doing</p>\n\n\n\n<p>Like something like this where you have the person you&#8217;re interviewing with their little quote. I&#8217;ll keep working on those. Thinking about those, cuz those outputs were really good. Like we do so much audio, video stuff. And really been working with content journey to break those down more and more where you get clips and stuff like that, that then go out on social that are more valuable content on there [00:30:00] than just listen to 45&nbsp;</p>\n\n\n\n<p>[00:30:01] <strong>Corey Maass:</strong> minutes.</p>\n\n\n\n<p>But what you just said more valuable, we were talking earlier about like taglines and concepts and stuff. More valuable images.</p>\n\n\n\n<p>I really like that.</p>\n\n\n\n<p>Okay. Because we were talking like. Making you look more professional, which I bucked at cuz it&#8217;s it implies you don&#8217;t look professional now or as opposed to like we are. And also going back a handful of conversations that we had where it&#8217;s like crop Express was solving a problem.</p>\n\n\n\n<p>We were a wrench, you had a bolt. We could help tighten the bolt faster kind of thing. Whereas this, technically you can live without this, but we are making ev making your website better.&nbsp;</p>\n\n\n\n<p>[00:30:52] <strong>Cory Miller:</strong> It&#8217;s the polish. Yeah. It&#8217;s like you said, the last mile of Polish, yep. Done work doing [00:31:00] the 45 minute thing, doing the thing.</p>\n\n\n\n<p>And then this is that last mile that you said, I&#8217;d like that toughest mile of just polish. Yep. We&#8217;re making that really to display that. When I was thinking through the blog post stuff, I was like, that&#8217;s what I&#8217;d want is, when we shove out a podcast episode that&#8217;s not guy, oh, they did another thing.</p>\n\n\n\n<p>But if we have that quote from somebody in there that really resonates, then it&#8217;s I should go and look more. And what we&#8217;re trying to do on the content side is break those up better and better with transcripts, show notes and stuff like that.&nbsp;</p>\n\n\n\n<p>[00:31:36] <strong>Corey Maass:</strong> Yeah, initially, so I&#8217;ve added that. Basically it&#8217;s a content field, so it&#8217;s like you pull in the title of the website, you&#8217;d pull in whatever, right?</p>\n\n\n\n<p>But that, that the last option was custom text. And the label on the left would say quote, and then you&#8217;d say custom text. And you&#8217;d put in a quote and you&#8217;d have [00:32:00] this saved as a default. So you&#8217;ve got post sta, a white background and the post status logo and U R L in the bottom right print that, that&#8217;s quote number one.</p>\n\n\n\n<p>You&#8217;re now looking at that screen that has all of your projects and you&#8217;d say duplicate post or duplicate project. You change the name to quote number two. You&#8217;d go in paste in the second quote, and now you&#8217;ve got two of those images, same picture of the woman, but two different quotes. So you&#8217;d download one to post on socials on Tuesday and you&#8217;d download the second one to post on socials on Thursday.</p>\n\n\n\n<p>Gosh.&nbsp;</p>\n\n\n\n<p>[00:32:39] <strong>Cory Miller:</strong> So it&#8217;s been a bit a second on this blog post thing. So all those, I gather, you&#8217;re probably setting it up where it&#8217;s set in the front. When you do a post, there could be these options that you could fill in to create all those images. And right there I can do that. So I&#8217;m looking at [00:33:00] the post, oh, that quote there is the template plug and play.</p>\n\n\n\n<p>Like if you saw on this one screen, I was</p>\n\n\n\n<p>Why you get to Drift.</p>\n\n\n\n<p>I think that&#8217;s where we&#8217;re gonna get in. The valuable part is something that looks nice enough and allows me to share those things out.&nbsp;</p>\n\n\n\n<p>[00:33:25] <strong>Corey Maass:</strong> Yeah, and I think, like we&#8217;ve talked about, I. A number of those different templates of, or scenarios, an image that you generate that&#8217;s got a picture of a per, for your interview, you&#8217;ve got their picture on the left, and then you&#8217;ve got a quote and you can make five of those five different quotes, but it&#8217;s essentially the same image.</p>\n\n\n\n<p>And initially, Today, tomorrow, this week, like I&#8217;ll set up that template next week. You&#8217;re using it and you&#8217;re plugging it. You know you&#8217;re gonna have to cr [00:34:00] recreate that template every time. But a week from now, I&#8217;m gonna give you the option to duplicate a template and or save a template. For reuse, essentially.</p>\n\n\n\n<p>So then step two is gonna be okay. It&#8217;s I set it up once for each post and then and then I&#8217;ve gotta manually plug in those quotes and then step three, like basically to verify that, that we are using it this way and that these are loops that we want to close or processes that we wanna make faster.</p>\n\n\n\n<p>It&#8217;s like I&#8217;m picturing a. A screen where essentially you can quick generate, if you&#8217;ve got a bunch of these templates that like, opens up in the sidebar, your, you go and you look at your blog post and you highlight something, and then you select from a dropdown like, plug this, whatever text I&#8217;ve highlighted into this template.</p>\n\n\n\n<p>So it&#8217;s highlight a quote. Generate a quote, image [00:35:00] highlight, quote number two, generate quote, image, highlight bullet points you instead of the quote template, use a, use the bullet point template and you just go bang. Okay, all done. Go back to I M G O M G I M G project screen and there&#8217;s all of those different templates populated, already with your logo, but quote one, quote two, quote three, bullet 0.1, bullet 0.2, bullet 0.3.</p>\n\n\n\n<p>So I think it&#8217;d be&nbsp;</p>\n\n\n\n<p>[00:35:27] <strong>Cory Miller:</strong> okay, let me just make sure we&#8217;re on the same page. And I&#8217;m sorry if I missed this, but, so I was thinking post templates I&#8217;d want for most post ads content. I put down quote and summary slide. It&#8217;s probably the two big ones, just summary slide about what this content is about and then actionable cool quotes on that.</p>\n\n\n\n<p>So I started plugging up MGM G. I could create a template for the post things that would show, then [00:36:00] set there for its to global, and then I&#8217;m in post writing, post and go ready for the OG images, click. Oh, I want to do, I gotta have a summary slide that&#8217;s already in my template over you on the post. And then same thing with quote, I&#8217;d have that option too.</p>\n\n\n\n<p>Those templates would show up</p>\n\n\n\n<p>because right there, from a workflow standpoint, I&#8217;m thought about, I&#8217;ve done the work of thinking about some of the key things that would drive value on the post content summary slide, which is our featured image thought. And then the quote Thing and I&#8217;ll, maybe the bullet point would be the third for me is like we, we talked about these three things, which could be a variation of the summary slide.</p>\n\n\n\n<p>Sure. And if I did that, what that would do for me on my social channel is just talking this out as opposed to as, okay, I&#8217;ve already illuminated in a graphically appealing way what this long form post is about. Then I have those images for [00:37:00] those channels. LinkedIn, Twitter primarily for us at the appropriate sizes and stuff.</p>\n\n\n\n<p>I think we&#8217;re cooking. Yeah.&nbsp;</p>\n\n\n\n<p>[00:37:10] <strong>Corey Maass:</strong> Yep. Yeah, I like we&#8217;ve talked about the baseline is an OG image, ideally auto generated The moment you hit publish, you&#8217;ve based on a template being populated with the title of the post and then down the road with a screenshot of the post, and or the featured image.</p>\n\n\n\n<p>But once you&#8217;ve done kind of what is considered the word press basics, you&#8217;ve added categories, you&#8217;ve added a featured image, you&#8217;ve written your blog post, you&#8217;ve hit publish. Already when you share it, it looks damn good. There&#8217;s maybe a little bit of setup, but if you haven&#8217;t set up an OG image template or an OG image template for a, for that post, [00:38:00] then at least when somebody shares it, they get the sitewide business card, like you&#8217;re describing it.</p>\n\n\n\n<p>But with the next step. Every post that gets created automatically has a business card, but has the title of that post built in. And then step three, you could essentially recreate reuse that same one, let&#8217;s say make it a square for Instagram. And so again, you&#8217;re going, up and out with all these things and it&#8217;s just a matter of how you use it.</p>\n\n\n\n<p>So like at post status, your. You&#8217;re going, okay. Baseline is an OG image, but we also then want and that&#8217;s gonna cover your LinkedIn and Facebook. But you&#8217;re like, but we need a square for Instagram. Copy. Change it to, I didn&#8217;t show you that part. So it&#8217;s like that we select that channel.</p>\n\n\n\n<p>You saw that the second image I created was for Instagram. You can actually change that live. So you could take a rectangle image, you could replicate it, so [00:39:00] now you&#8217;ve got another one. But you could say, now make this square and it&#8217;ll just change. And things might move around on the screen.</p>\n\n\n\n<p>So you might want to go tweak, tweak some of those sliders. But if you&#8217;ve already done the work once, copy change screen size.&nbsp;</p>\n\n\n\n<p>[00:39:14] <strong>Cory Miller:</strong> Okay, let me talk this through. From a marketing customer Perspective. So what I&#8217;ve gathered, cuz I want us to capture this for the market, my marketing work, but I&#8217;m, I need to say that out loud to you.</p>\n\n\n\n<p>So what this has done for me as the content marketer at Post status is it&#8217;s in my workflow. It&#8217;s creating I&#8217;ve said my templates, I&#8217;ve thought these things, o n g has helped me. Do those, think through those these are the basic things you can do to add value to your post.</p>\n\n\n\n<p>So it&#8217;s in my workflow. It&#8217;s great cuz I&#8217;m going to my post. I&#8217;m adding new podcast, new blog posts, whatever. I&#8217;ve already done this initial workflow work to set my templates that are there for me when I need it. It looks nice, [00:40:00] like it doesn&#8217;t look like shit. It looks nice. And then the third is it, this is just direct speed.</p>\n\n\n\n<p>It illuminates the value of the post better. I&#8217;m pulling out the things to showcase what the post actually is, so I&#8217;m enticing people to do that. The fourth I didn&#8217;t add down here though, is making it super easy to go off and share. So for marketing wise, right there, we talk to content marketers first.</p>\n\n\n\n<p>They&#8217;re already doing this work. Yep. It&#8217;s in your workflow. It&#8217;s gonna look nice. It&#8217;s gonna share, showcase the value of the landing page better, and then it&#8217;s easy to share.&nbsp;</p>\n\n\n\n<p>[00:40:43] <strong>Corey Maass:</strong> So that last mile talking about the last mile is the hardest mile. Is also an aspect that I think. Mar like marketers and marketing agencies, it&#8217;s going to make sense to [00:41:00] them that we don&#8217;t close the loop on actually publishing to your average person.</p>\n\n\n\n<p>I th I anticipate this being a discussion. This we&#8217;re gonna have to have over and over again. Corey, with his little music blog. In a perfect world, We would generate images for each channel and then we&#8217;d click a button that would say, push these to these channels. Yep. But it&#8217;s, but that is so a big, messy step.</p>\n\n\n\n<p>Yeah. And there are tools that already do it. And again, from a marketer or an agency is already going to be using a radar, a buffer, a hoot suite to queue up and publish this content.&nbsp;</p>\n\n\n\n<p>[00:41:59] <strong>Cory Miller:</strong> Yeah.[00:42:00] So I was thinking though, like your Instagram, I go, huh, when am I gonna use that? But the Vida bars company, Lindsay has an investment in helps.</p>\n\n\n\n<p>She&#8217;s got shampoo and conditioner bars. She primarily uses Instagram, right? So she&#8217;s creating a post, wants something that then she can download and just upload back to, that publishing option. They&#8217;re great services that do all that. To me, it&#8217;s yeah, we&#8217;ve handed it on the thing, now go use your tools, your workflows.</p>\n\n\n\n<p>Yeah. You&#8217;re already in that workflow. But man I think that&#8217;s awesome. Okay. I&#8217;ve only, sorry, I&#8217;ve only got four more minutes, but here&#8217;s my question to you. What do you think needs to happen for it to be ready for&nbsp;</p>\n\n\n\n<p>[00:42:39] <strong>Corey Maass:</strong> production on Postex? Like I said, I need to clean up some of these bugs and I am now going to, so I&#8217;ve already created options that, that post status based on the template you gave me, I think we&#8217;re [00:43:00] pretty much covered.</p>\n\n\n\n<p>Like we&#8217;ve got Google font support. You can upload a logo, you can pull in a title, and I am going to clean it all up so that it works and you stop seeing errors when you first install it. But I&#8217;ll make sure that essentially the first template covers. The post status template and I need to replicate it.</p>\n\n\n\n<p>Like I said I&#8217;ve been hacking away at the Sitewide version, and so I&#8217;ve done this a couple of times. I just need to copy all my updates over to the post version. And then you&#8217;ll have all the same features on for sitewide images or for post specific images. And then we&#8217;re, and then you can at least start messing around with it.</p>\n\n\n\n<p>Okay.&nbsp;</p>\n\n\n\n<p>[00:43:43] <strong>Cory Miller:</strong> Do I need to do a little bit more work for you, like sh on the post templates, take a podcast or whatever content we have and think through. I&#8217;d want to quote from here. I&#8217;d want the summary slide for here. Do you want me to do a little bit of that work? [00:44:00] Like with live action stuff and Google Slides?</p>\n\n\n\n<p>[00:44:02] <strong>Corey Maass:</strong> Yes. Like the more work you do thinking through these templates, I don&#8217;t think we&#8217;re gonna I&#8217;m not gonna be able to deliver most of it tomorrow, but we can create one, yeah. Or we can create the one that&#8217;s similar to the Sitewide business card that just covers your basics. It&#8217;s got a logo, it&#8217;s got the title.</p>\n\n\n\n<p>So it, and then you like, cuz I wanna get this to you so that you&#8217;re like, you are pub, you publish and you&#8217;re like, Hey Corey, I&#8217;m trying to publish this for tomorrow. I need X, Y, Z. I&#8217;m like, okay, now we have a real world scenario, let me go add that. Here&#8217;s&nbsp;</p>\n\n\n\n<p>[00:44:41] <strong>Cory Miller:</strong> what I&#8217;m gonna do. Then I&#8217;m just gonna think about, I get one featured image template thing.</p>\n\n\n\n<p>Yeah. And to just showcase the value of the post. And and work on a couple of thoughts with, I&#8217;ll take one post and start doing it. Maybe take another [00:45:00] one and start doing it, and then deliver that and go, Hey, I think these are the basics for that one thing. And that gets me huge way into showcasing the value post and everything else.</p>\n\n\n\n<p>Like you said, it&#8217;s crazy. Yep. With that. So I&#8217;ll&nbsp;</p>\n\n\n\n<p>[00:45:14] <strong>Corey Maass:</strong> do that. And then like I said, I mean we&#8217;ve I&#8217;ve set up the technical side of serving, of selling this thing using e D on the website. Yeah. So we need to start thinking about a homepage, cuz we&#8217;re not gonna be selling tomorrow.</p>\n\n\n\n<p>But you and I both know that the first version is 10 versions, in a day, or, in, within a week before we actually let something stay online. Yeah. We wanted you sent over a design you like and then we&#8217;ll but we need some words to start putting on that page. So start thinking about that.</p>\n\n\n\n<p>Okay. So&nbsp;</p>\n\n\n\n<p>[00:45:58] <strong>Cory Miller:</strong> really for me it&#8217;s [00:46:00] homepage and the post template.</p>\n\n\n\n<p>Okay. Can do. Awesome. Love it dude.&nbsp;</p>\n\n\n\n<p>[00:46:08] <strong>Corey Maass:</strong> Thank you. We&#8217;re so close. We&#8217;re so close.&nbsp;</p>\n\n\n\n<p>[00:46:12] <strong>Cory Miller:</strong> Yeah. Too, and I love the way we&#8217;re doing it. It&#8217;s like we have a live action thing that we&#8217;re making it better and I&#8217;m putting on the hat of actual users cuz I am Right. Helping formally, I think that&#8217;s such a good way to do product that sometimes has been a mismatch for me, but I&#8217;ve got the live action, thank you.&nbsp;</p>\n\n\n\n<p>[00:46:31] <strong>Corey Maass:</strong> Great. We&#8217;ll talk soon.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 May 2023 20:14:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Cory Miller\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"Do The Woo Community: A Product Deep Dive with Wilson Favre-Delerue\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=75190\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://dothewoo.io/sendcloud-shipping-automation/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:399:\"<p>In this episode we take a deeper look at Sendcloud with Wilson and what shipping automation means to a developer or freelancer.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/sendcloud-shipping-automation/\">A Product Deep Dive with Wilson Favre-Delerue</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 May 2023 13:38:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WPTavern: Gutenberg 15.8 Adds Pages Menu to Site Editor, Revisions UI to Global Styles\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145332\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://wptavern.com/gutenberg-15-8-adds-pages-menu-to-site-editor-revisions-ui-to-global-styles\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2667:\"<p><a href=\"https://make.wordpress.org/core/2023/05/20/whats-new-in-gutenberg-15-8-may-17/\">Gutenberg 15.8</a> was released with some exciting features that were included in the tentative <a href=\"https://wptavern.com/wordpress-6-3-development-kicks-off-to-conclude-gutenberg-phase-2\">WordPress 6.3 roadmap</a>. Users are getting closer to a more unified content editing experience with the addition of the Pages menu to the Site Editor. Clicking on Pages will load the ten most recently updated pages with a link to &#8220;Manage All Pages&#8221; at the bottom of the list. Users can quickly jump into editing content by selecting a page.</p>\n\n\n\n<img />\n\n\n\n<p>The interface also includes a little reminder about the nature of pages in WordPress: &#8220;<em>Pages are static and are not listed by date. Pages do not use tags or categories.</em>&#8221; It will be interesting to see how page editing in the Site Editor is received, whether it is too confusing for users to understand what they are editing, or whether the baseline expectation is that content can be edited anywhere. </p>\n\n\n\n<p>Revisions for design changes have landed in 15.8 with <a href=\"https://github.com/WordPress/gutenberg/pull/50089\">a basic UI inside the Global Styles panel</a>. It shows a timeline of saved changes along with who made the change, so users can easily revert back to previous design changes. This creates an extra cushion or safety net for those who are designing their own sites and should provide a greater level of user confidence when making design changes.</p>\n\n\n\n<img />\n\n\n\n<p>Version 15.8 also introduces <a href=\"https://github.com/WordPress/gutenberg/pull/50030\">theme previews for block themes</a>, a feature that has been sorely missing for early adopters of block themes. This is made possible by a new <code>theme_preview</code> parameter, which allows the user to see what the site would like if a different theme was active.</p>\n\n\n\n<p>A few other noticeable changes in this release include the following: </p>\n\n\n\n<ul>\n<li>Post Featured Image: New design for Replace and Remove buttons. (<a href=\"https://github.com/WordPress/gutenberg/pull/50269\">50269</a>)</li>\n\n\n\n<li>More intuitive Details block with summary and innerBlocks content. (<a href=\"https://github.com/WordPress/gutenberg/pull/49808\">49808</a>)</li>\n\n\n\n<li>List View: Allow dragging to all levels of the block hierarchy. (<a href=\"https://github.com/WordPress/gutenberg/pull/49742\">49742</a>)</li>\n</ul>\n\n\n\n<p>Check out the full <a href=\"https://make.wordpress.org/core/2023/05/20/whats-new-in-gutenberg-15-8-may-17/\">changelog</a> for all the details on enhancements and bug fixes in 15.8.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 May 2023 01:53:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: Shufflehound Releases Free Lemmony Child Theme for Agencies\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145111\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wptavern.com/shufflehound-releases-free-lemmony-child-theme-for-agencies\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3032:\"<p><a href=\"https://shufflehound.com/\">Shufflehound</a> made a big splash in March when it <a href=\"https://wptavern.com/lemmony-a-free-wordpress-block-theme-with-30-patterns\">released Lemmony</a>, a free WordPress block theme with more than 30 patterns. This was the company&#8217;s first block theme on WordPress.org and it is already active on more than 1,000 websites. Building on the success of this theme, Shufflehound has created a child theme for agencies.</p>\n\n\n\n<p>Lemmony Agency bears a strong resemblance to its parent theme but with more agency-specific patterns. This theme ships with 25 new custom block patterns, on top of the ones already included in Lemmony, for a total of more than 50 patterns.</p>\n\n\n\n<img />\n\n\n\n<p>The patterns unique to this theme suit agencies but would also work well for non-profits, advocacy, portfolios, or businesses of any kind. These include a hero with services, accordions for things like FAQ, counters, more pricing tables, services with icons or images, a blockified sidebar, testimonials, and more.</p>\n\n\n\n<img />\n\n\n\n<p>The theme&#8217;s creators have done an excellent job in organizing all the patterns available to users. Inside the pattern explorer/inserter, they have been separated into different panels for the patterns specific to the Lemmony Agency theme, the Lemmony patterns, and the Lemmony full-page patterns. This makes it easier to build pages, since users won&#8217;t have to hunt through all the patterns lumped together.</p>\n\n\n\n<img />\n\n\n\n<p>The Lemmony Companion plugin, recommended when users install the theme, adds a handful of custom blocks that some of the patterns rely on to work. It includes blocks for a counter, icon, post featured image caption, typing text, hero auto-slider, and accordion. </p>\n\n\n\n<img />\n\n\n\n<p>This might be the best way to ensure these features are styled exactly to match the theme and give users more creative control inside these particular blocks. Sometimes using third-party plugins to add sliders or icons can look like it&#8217;s bolted onto the design in an unsightly way. A companion plugin designated specifically for this theme makes sense in this instance.</p>\n\n\n\n<p>Shufflehound made an interesting choice creating Lemmony Agency as a child theme of what is already a very flexible multi-purpose theme. This certainly could have been shipped as full-page pattern but it would have also greatly expanded the patterns packaged with the parent theme. In these early days of block theming, it&#8217;s not yet clear what users might consider &#8220;pattern bloat&#8221; or too many patterns, especially since they can easily be categorized under various panels inside the explorer. </p>\n\n\n\n<p><a href=\"https://wordpress.org/themes/lemmony-agency/\">Lemmony Agency</a> is a solid option for building websites that need to showcase their services, display pricing, or simply maintain an informational web presence. It&#8217;s available for free from WordPress.org and will auto-install the parent theme at the same time.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 22 May 2023 20:35:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WordCamp Central: SiteGround joins the WordPress global community sponsorship program in 2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3165350\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"https://central.wordcamp.org/news/2023/05/siteground-joins-the-wordpress-global-community-sponsorship-program-in-2023/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2491:\"<p>Please join us in welcoming <a href=\"https://siteground.com/wordpress-hosting.htm\">SiteGround</a> to the&nbsp;<a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">2023 WordPress global community sponsorship program</a>! SiteGround’s pledge to sponsor all official WordPress community events (WordCamps, Meetups, and more) all around the world provides support and stability to our hardworking crew of volunteer event organizers. Thanks for everything, SiteGround!</p>\n\n\n<div class=\"wp-block-image\">\n<a href=\"https://central.wordcamp.org/files/2023/05/siteground-logo-black-transparent-400x81-2.png\"><img /></a></div>\n\n\n<p><a href=\"https://siteground.com/wordpress-hosting.htm\">SiteGround</a>&#8216;s hosting services are crafted to make managing websites easy, whether you&#8217;re building a site for yourself, your small business, or your clients.</p>\n\n\n\n<p>We host over 2.8 Million domain names on a powerful Google Cloud Platform infrastructure, optimized with an array of in-house tools for seamless, faster and more secure WordPress performance:</p>\n\n\n\n<p></p>\n\n\n\n<ul>\n<li>Fast: Choose from multiple data centers across USA, Europe, Asia, and Australia, complemented by over 170 CDN edge network locations with our free CDN to improve website performance. Powerful built-in Caching, custom PHP setup, and SiteGround Optimizer plugin for WordPress to make your sites up to 5 times faster right out of the box.</li>\n\n\n\n<li>Secure: Advanced security on server, website, and application level with a free SSL, advanced built-in Web Application Firewall, SiteGround Security plugin, in-house antispam protection and AI-powered anti-bot system to keep your websites safe.</li>\n\n\n\n<li>Easy to manage: Build or transfer WordPress projects in a few clicks with our WordPress Starter and Automatic website and Email Migrators. Manage multiple sites in one place hassle-free, get automatic core and plugin updates, add team collaborators, ship sites to clients, manage white-label hosting, and many more handy features to keep all the control, but spare you the hassle of website management.</li>\n</ul>\n\n\n\n<p>Our long-term expertise in helping WordPress users succeed online extends into our award-winning <a href=\"https://www.siteground.com/wordpress-plugins/siteground-optimizer\">SiteGround Optimizer</a> and <a href=\"https://www.siteground.com/wordpress-plugins/siteground-security\">SiteGround Security</a>; plugins, free to download and install on any hosting platform.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 22 May 2023 16:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WordPress.org blog: WP Briefing: Episode 56: What to Know About WordPress Playground\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14968\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wordpress.org/news/2023/05/episode-56-what-to-know-about-wordpress-playground/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:16989:\"<p>Join guest host Rich Tabor and WordPress Playground innovator Adam Zielinski as they discuss the capabilities and promise of WP Playground in episode 56 of the WordPress Briefing. Stay tuned for your small list of big things coming up in the next two weeks.</p>\n\n\n\n<p><em><strong>Have a question you’d like answered? You can submit them to&nbsp;<a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Host: <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a><br />Guests: <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a> and <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a><br />Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br />Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br />Production:&nbsp;<a href=\"https://profiles.wordpress.org/bjmcsherry/\">Brett McSherry</a> and <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a><br />Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/playground/\">WordPress Playground</a> and the <a href=\"https://github.com/WordPress/wordpress-playground\">Playground Github repo</a></li>\n\n\n\n<li><a href=\"https://gliwice.wordcamp.org/2023/\">WordCamp Gliwice</a> </li>\n\n\n\n<li><a href=\"https://europe.wordcamp.org/2023/\">WordCamp Europe 2023</a>, <a href=\"https://europe.wordcamp.org/2023/contributor-day/\">Contributor Day,</a> and <a href=\"https://europe.wordcamp.org/2023/presenting-wp-connect/\">WP Connect</a></li>\n\n\n\n<li><a href=\"https://wordpress.slack.com/archives/C04EWKGDJ0K\">#meta-playground</a> in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack</a></li>\n\n\n\n<li><a href=\"https://chat.openai.com/\">ChatGPT</a></li>\n\n\n\n<li><a href=\"https://woocommerce.com/\">WooCommerce</a></li>\n\n\n\n<li><a href=\"https://www.cloudfest.com/\">CloudFest</a> and <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a></li>\n\n\n\n<li>The <a href=\"https://wordpress.org/news/feed/blank\">Kim Parsell Memorial Scholarship</a> for travel to WordCamp US 2023</li>\n\n\n\n<li>Find your closest location for a <a href=\"https://wp20.wordpress.net/\">WordPress 20th Anniversary celebration</a></li>\n\n\n\n<li><a href=\"https://us.wordcamp.org/2023/wordcamp-us-2023-programming-team-announcement/\">Changes to the WCUS event for 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14968\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]</strong></p>\n\n\n\n<p>(Intro music)</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress Open Source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go.</p>\n\n\n\n<p>(Intro continues)</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]</strong></p>\n\n\n\n<p>Today we&#8217;re gonna spend a little time talking about WP Playground. This is a project that debuted at State of the Word in December 2022, but it was demoed for me about a month prior in November.</p>\n\n\n\n<p>I was, and remain, absolutely floored by the potential future applications, as well as the innovative thinking behind it. So I&#8217;ve invited a couple of excellent WordPress futurists to the show today so that we can listen in on their conversation.</p>\n\n\n\n<p>Welcome guys.</p>\n\n\n\n<p><strong>[Rich Tabor 00:01:07]</strong></p>\n\n\n\n<p>Hey everyone, I&#8217;m Rich Tabor, and I&#8217;m here today with Adam Zielinski to talk about WordPress Playground. So for those of you who don&#8217;t know what WordPress Playground is, can you tell us a little bit more about it, Adam?</p>\n\n\n\n<p><strong>[Adam Zielinski 00:01:18]</strong></p>\n\n\n\n<p>Absolutely. WordPress Playground is WordPress that works in your browser like there&#8217;s no server with PHP or database like there&#8217;s just your browser and JavaScript, and you can run it in so many more places that we’ll all get to. For example, I just came back from WordCamp Gliwice, where on a Contributor Day, a couple of developers got set up with WordPress in just a couple of minutes, whereas normally, it can take hours to do that.</p>\n\n\n\n<p><strong>[Rich Tabor 00:01:44]</strong></p>\n\n\n\n<p>Yeah, that&#8217;s, that&#8217;s pretty impressive. Do you think that, particularly for WordCamps and other demo-type areas, this would be something that&#8217;s very useful? Or what do you think would be the other problems that could be solved with WordPress Playground?</p>\n\n\n\n<p><strong>[Adam Zielinski 00:01:55]</strong></p>\n\n\n\n<p>Playground solves one primary problem, and that is WordPress is pretty difficult to get started with. I&#8217;m not even talking about creating your website, but let&#8217;s say, someone told you there&#8217;s this WordPress thing that you should try. Well, you Google for it, and you find installation instructions, and there&#8217;s like three hours of work for you there.</p>\n\n\n\n<p>So then maybe you&#8217;ll find a hosting company, and you have to pay some money. So with WordPress Playground, you can actually try it for free because there&#8217;s no cost to run it. It just runs on your device. If you&#8217;re a developer, and you want to start learning WordPress, normally you have to go through quite an extensive setup process, and there are some tools to make it easier, but maybe there&#8217;s still friction like you have to even own a computer, like a PC device or a Mac. Playground can run on your phone, and it can power interactive tutorials that you can use and just start learning there and there with zero setup.</p>\n\n\n\n<p>Like if you work on a product team and someone asks you to test a code change, with Playground you can just click a link and test it with no infrastructure behind it. And if you&#8217;re a company creating a plugin, you can just show your plugin in a live demo to people. And this isn&#8217;t something many plugins are doing because it&#8217;s quite hard to get a live demo set up.</p>\n\n\n\n<p><strong>[Rich Tabor 00:03:12]</strong></p>\n\n\n\n<p>Ah, that&#8217;s pretty impressive. So, you know, amongst like tutorials, code changes for developer environments, the mobile application running, do you think that, since there&#8217;s such a wide brevity of ideas that WordPress Playground can kind of plug into, would this be more of a developer tool?</p>\n\n\n\n<p>Is that right? Or is Playground more of a like a click and play-type application that can run anywhere and demo anything?</p>\n\n\n\n<p><strong>[Adam Zielinski 00:03:36]</strong></p>\n\n\n\n<p>I&#8217;d say it&#8217;s both, but it&#8217;s more transparent for the users. So there are a whole lot of things you can do with Playground as a developer, as I just mentioned. But who are you doing these things for? Well, some of them are for the users, as in live demos, or there&#8217;s a WordCamp Europe coming, and I know some people are doing workshops there. They are going to use Playground to get everyone set up. So now that&#8217;s, well, maybe a workshop that teaches you how to build a theme, for example, right? Now you can just get started without any setup process. So there&#8217;s both, it&#8217;s very useful for development teams, and it&#8217;s very useful for them to build stuff for the final users.</p>\n\n\n\n<p><strong>[Rich Tabor 00:04:21]</strong></p>\n\n\n\n<p>That&#8217;s great. I know you, and I have probably both been in the same scenario at WordCamps when you&#8217;re trying to get dev environments set up, and it takes, you know, the better half of the workshop to get to step one. So this is really gonna be interesting to see it, especially at WordCamp Europe, and to see it getting into action.</p>\n\n\n\n<p>Are you planning on going to WordCamp Europe this year?</p>\n\n\n\n<p><strong>[Adam Zielinski 00:04:39]</strong></p>\n\n\n\n<p>Absolutely, I will have a table at Contributor Day, a WordPress Playground table. So yeah, everyone&#8217;s invited to come over. I&#8217;ll show you a lot of cool stuff. And then at WP Connect on Saturday at 10:00 AM, there will be a WordPress Playground session where you&#8217;ll be able to learn more and see some cool demos.</p>\n\n\n\n<p>And this will be a conversational format, so we&#8217;ll just have a nice chat.</p>\n\n\n\n<p><strong>[Rich Tabor 00:05:01]</strong></p>\n\n\n\n<p>Super cool. So how else can people find out a little bit more info about Playground and perhaps even get involved and contribute to the project?</p>\n\n\n\n<p><strong>[Adam Zielinski 00:05:08]</strong></p>\n\n\n\n<p>There&#8217;s a developer.WordPress.org/playground website. There&#8217;s a link in a show notes where you&#8217;ll be able, like this is the perfect entry point to the entire rabbit hole of WordPress Playground.</p>\n\n\n\n<p>There&#8217;s a quite a few projects under the WordPress Playground umbrella, and they all live in a single GitHub repository where you can just find any issue that interests if you want to contribute and just start contributing. Also, there&#8217;s a Slack channel in WordPress org space called #meta-playground, and I highly encourage everyone interested in coming over to say hi.</p>\n\n\n\n<p>And probably one of the best places to ask questions and get acquainted with the community.</p>\n\n\n\n<p><strong>[Rich Tabor 00:05:54]</strong></p>\n\n\n\n<p>Oh, that&#8217;s great; I&#8217;m very intrigued about the project overall. I think that there&#8217;s an immense amount of potential, for WordPress Playground. Just last question here, like, where do you see the future of this project going? What is the most interesting application that hasn&#8217;t been done yet, or the things that are really gonna be the next level in unlocking Playground for everyone?</p>\n\n\n\n<p><strong>[Adam Zielinski 00:06:12]</strong></p>\n\n\n\n<p>There&#8217;s quite a few. Imagine being able to go to WordPress.org and have a WordPress demo right then and there without having to download anything. Then you customize it, and you have a button to host your website anywhere or just to download it.</p>\n\n\n\n<p>Imagine having a live preview for all the themes and plugins in the directory and even in WordPress core, but these are sooner than later. Maybe like, let&#8217;s talk more grandiose, shall we? So there&#8217;s this term, 1 billion new users coming online in the next, like in the nearest future, and plenty of them doesn&#8217;t even own a desktop device. Maybe they have a mobile phone, maybe they have a tablet, maybe we&#8217;re talking about a young, prospective developer somewhere. And currently, if you don&#8217;t own a desktop device, you cannot contribute to the WordPress plugin ecosystem at all.</p>\n\n\n\n<p>Like, we&#8217;re seeing more and more of creating themes with no code, which is really exciting. But you cannot build the plugin, really. Well, with WordPress Playground. Suddenly you can do development on a mobile device. So development tools and code editors and just the entire suite of things we use as the developers on our desktop of devices like this may come online and be available in your browser.</p>\n\n\n\n<p>And if you&#8217;re on a train and you just have a phone with you, but you still want to learn, how to build a plugin, well, you&#8217;ll be able to do that. Furthermore, there&#8217;s a lot of exciting opportunities with ChatGPT, as in, well, here&#8217;s a WordPress running entirely on your device. So maybe if that&#8217;s connected to ChatGPT, you&#8217;ll be able to say, well, I like fish, or like, I want two columns and a photo of a racing car on top of it.</p>\n\n\n\n<p>And because ChatGPT can output HTML, we connect the two, and suddenly, you can build a website entirely in your browser using natural language.</p>\n\n\n\n<p><strong>[Rich Tabor 00:08:20]</strong></p>\n\n\n\n<p>Man, that&#8217;s, that&#8217;s really interesting. It really does unlock the next, potentially the next like, wave of innovation in the WordPress experience, especially removing all the complications of getting set up and actually seeing what&#8217;s there. I think that it really could, be huge for users every day.</p>\n\n\n\n<p><strong>[Adam Zielinski 00:08:38]</strong></p>\n\n\n\n<p>Oh, here&#8217;s one more. So, edge computing is big lately, and it&#8217;s going to be bigger in the future. WordPress Playground runs on this new technology called Web Assembly, and it just happened so that a bunch of edge computing providers allows you to run web assembly on their gear. So imagine having WordPress running entirely in edge infrastructure with no centralized server.</p>\n\n\n\n<p>Truly decentralized WordPress. It could be big for a well cost of operating, but also for speed, but also even further down in the future. Imagine downloading the actual, you know, even WordPress around time to your device and having the entire website on your phone. So then you know, you&#8217;re on a train, you enter a tunnel, but you can still browse that WooCommerce store and add things to your cart even though there is no range at all.</p>\n\n\n\n<p><strong>[Rich Tabor 00:09:32]</strong></p>\n\n\n\n<p>Wow, that&#8217;s, that&#8217;s pretty crazy. How far out there do you think something like that is?</p>\n\n\n\n<p><strong>[Adam Zielinski 00:09:37]</strong></p>\n\n\n\n<p>It&#8217;s hard to tell. I mean, technically, it is possible. There are a lot of challenges with regard to privacy, right? And data security for the edge computing case specifically. As for the development tools, there was a Cloud Fest hackathon earlier this year where I was with Daniel Bachhuber, also from Automattic, and we led this exciting project that brought the WordPress development environment into the browser using a couple of editors that are out there, and this is too much of an MVP for actual production use yet, but we got it working, and we build an actual plugin on a phone without internet access.</p>\n\n\n\n<p><strong>[Rich Tabor 00:10:19]</strong></p>\n\n\n\n<p>Wow. And that was just a hackathon, just hacking at it to see what you can get.</p>\n\n\n\n<p><strong>[Adam Zielinski 00:10:23]</strong></p>\n\n\n\n<p>Yeah, it was two and a half days.</p>\n\n\n\n<p><strong>[Rich Tabor 00:10:25]</strong></p>\n\n\n\n<p>Oh, that&#8217;s awesome. That&#8217;s really cool, man. Well, this has been quite a pleasure. Thanks, Adam, for chatting all about WordPress Playground. Folks, just be sure to check out developer.WordPress.org/playground to explore, experiment, and play with WordPress Playground.</p>\n\n\n\n<p>This has been awesome, Adam.</p>\n\n\n\n<p><strong>[Adam Zielinski 00:10:43]</strong></p>\n\n\n\n<p>Thank you so much for having me, Rich.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:10:45]</strong></p>\n\n\n\n<p>What a remarkable new way of working with and experiencing WordPress. I would love to be able to find ways across the project and ecosystem to help folks see what they&#8217;re getting into before they get into it, but also, who knows what the future holds for that project. Keep an eye on it.</p>\n\n\n\n<p>(Musical interlude)</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:11:10]</strong></p>\n\n\n\n<p>That brings us to our small list of big things happening right now in the WordPress project. The first one is that the Kim Parel Memorial Scholarship for WordCamp US 2023 is open, and applications for it are the WordPress Foundation will once again be offering that scholarship for Travel to WordCamp US.</p>\n\n\n\n<p>It is for specifically for women in technology, women in the WordPress space. I&#8217;ll include a link to that in the show notes.</p>\n\n\n\n<p>The second thing is WordPress&#8217; 20th anniversary is still coming, as we heard in the last podcast.</p>\n\n\n\n<p>So we have reached over 100 events that are scheduled on or around May 27th, which is WordPress’ launch date. There is still time to find your closest location and attend one of those events. And probably, there&#8217;s also time to pull together an event of your own. Head on over to wp20.WordPress.net if you would like to see events in your area.</p>\n\n\n\n<p>And the third thing is WordCamp US 2023. I realize WordCamp Europe comes before that, but the programming team actually has a really interesting thing that they&#8217;re doing this year. They have some changes to the way that they are organizing the event and finding speakers for the event. But as always, they are working very hard to make sure it is an attendee-focused event.</p>\n\n\n\n<p>I&#8217;m gonna include a link or two to some announcements that are really worthwhile there. Head on over to the podcast page to see those. And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. Thanks again to my guests, and I&#8217;ll see y&#8217;all in a couple of weeks.&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 22 May 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Nicholas Garofalo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Gutenberg Times: Gutenberg Changelog #83 – WordPress 6.2.1, Gutenberg 15.7, 15.8 and experiments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=24228\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-83-wordpress-gutenberg-experiments/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:64666:\"<p>Fabian Kägy and Birgit Pauli-Haack discuss the new enhancements in Gutenberg plugin releases 15.7 and 15.8 as well as the Experiments available in the plugin.</p>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-83-wordpress-gutenberg-experiments#shownotes\">Show Notes</a> / <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-83-wordpress-gutenberg-experiments/#transcript\">Transcript</a></p>\n\n\n\n<ul>\n<li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li>\n\n\n\n<li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li>\n\n\n\n<li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li>\n\n\n\n<li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li>\n</ul>\n\n\n\n<p class=\"has-larger-font-size\"></p>\n\n\n\n<h2 class=\"wp-block-heading\">Special Guest: Fabian Kägy </h2>\n\n\n\n<ul>\n<li>Twitter: <a href=\"https://twitter.com/fabiankaegy\">@fabianjaegy</a></li>\n\n\n\n<li>WordPress Profile: <a href=\"https://profiles.wordpress.org/fabiankaegy/\">@fabiankaegy</a></li>\n\n\n\n<li>Personal website: <a href=\"https://fabian-kaegy.com/\">fabian-kaegy.com</a></li>\n\n\n\n<li><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-59-extensibility-of-the-block-editor/\">Gutenberg Changelog #59 – Gutenberg 12.4, Developer Hours, Extensibility of the Block Editor and more</a></li>\n\n\n\n<li><a href=\"https://gutenberg.10up.com/\">10up Gutenberg Best Practices!</a></li>\n\n\n\n<li><a href=\"https://www.npmjs.com/package/@10up/block-components\">10up Block Components</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Announcements</h2>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/news/2023/05/whats-new-for-developers-may-2023/\">What’s new for developers? (May 2023)</a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/news/2023/04/how-webpack-and-wordpress-packages-interact/\">How webpack and WordPress packages interact</a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/news/2023/04/per-block-css-with-theme-json/\">Per-block CSS with theme.json</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2023/05/04/fse-program-build-a-block-theme-summary/\">FSE Program Build a Block Theme Summary</a><a href=\"https://make.wordpress.org/test/2023/05/11/fse-program-front-page-fun-summary/\">FSE Program Front Page Fun Summary</a></li>\n\n\n\n<li><a href=\"https://wptavern.com/wordpress-themes-team-releases-stacks-a-community-theme-for-building-slide-decks\">WordPress Themes Team Releases Stacks: A Community Theme for Building Slide Decks</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">What&#8217;s released</h2>\n\n\n\n<h3 class=\"wp-block-heading\">WordPress 6.2.1 + 6.2.2</h3>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/news/2023/05/wordpress-6-2-1-maintenance-security-release/\">WordPress 6.2.1 Maintenance &amp; Security Release</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/news/2023/05/wordpress-6-2-2-security-release/\">WordPress 6.2.2 Security Release</a></li>\n\n\n\n<li><a href=\"https://wptavern.com/wordpress-6-2-2-restores-shortcode-support-in-block-templates-fixes-security-issue\">WordPress 6.2.2 Restores Shortcode Support in Block Templates, Fixes Security Issue</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\">Gutenberg 15.7</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/05/04/whats-new-in-gutenberg-15-7-03-may/\">What’s new in Gutenberg 15.7? (03 May)</a></li>\n\n\n\n<li><a href=\"https://wptavern.com/gutenberg-15-7-adds-site-logo-upload-to-inspector-controls\">Gutenberg 15.7 Adds Site Logo Upload to Inspector Controls</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\">Gutenberg 15.8</h3>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2023/05/20/whats-new-in-gutenberg-15-8-may-17/\">What’s new in Gutenberg 15.8? (May 17)</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">Experiments in Gutenberg</h2>\n\n\n\n<table><tbody><tr><th>Zoomed out view</th><td>&nbsp;Test a new zoomed out view on the site editor (Warning: The new feature is not ready. You may experience UX issues that are being addressed) (<a href=\"https://github.com/WordPress/gutenberg/pull/41156\">#41156</a>)</td></tr><tr><th>Color randomizer</th><td>&nbsp;Test the Global Styles color randomizer; a utility that lets you mix the current color palette pseudo-randomly. (<a href=\"https://github.com/WordPress/gutenberg/pull/40988\">#40988</a>)</td></tr><tr><th>Command center</th><td>Test the command center; Open it using cmd + k in the site or post editors. (<a href=\"https://github.com/WordPress/gutenberg/pull/50128\">#50128</a>)</td></tr><tr><th>Grid variation for Group block</th><td>&nbsp;Test the Grid layout type as a new variation of Group block. (<a href=\"https://github.com/WordPress/gutenberg/pull/49018\">#49018</a>)</td></tr><tr><th>Details block</th><td>&nbsp;Test the Details block (<a href=\"https://github.com/WordPress/gutenberg/pull/49808\">#49808</a>)</td></tr><tr><th>Block Theme Previews</th><td>&nbsp;Enable Block Theme Previews (<a href=\"https://github.com/WordPress/gutenberg/pull/50030\">#50030</a>)</td></tr><tr><th>Navigation block</th><td>&nbsp;Test the Navigation block using the Interactivity API (<a href=\"https://github.com/WordPress/gutenberg/pull/50041\">#50041</a>)</td></tr></tbody></table>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<ul>\n<li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li>\n\n\n\n<li>Ping us on Twitter or send DMs with questions. <a href=\"https://twitter.com/gutenbergtimes\">@gutenbergtimes </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li>\n\n\n\n<li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li>\n\n\n\n<li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li>\n</ul>\n</div></div>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\">Transcript </p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Hello and welcome to our 83rd episode of the Gutenberg Changelog Podcast. In today&#8217;s episode, we will talk about WordPress Point Release, 6.2.1, Gutenberg 15.8, and of course the previous one, Gutenberg 15.7 as well, and some of the experiments featured hiding in the Gutenberg plugin. I&#8217;m your host, Birgit Pauli-Haack, curator of the Gutenberg Times and WordPress developer advocate, and a full-time core contributor for the WordPress Open Source project.&nbsp;</p>\n\n\n\n<p>I&#8217;m so happy to have, again, Fabian Kägy back on the show. It&#8217;s been a while since we talked and so much happened. We just found out, it was the episode 59 and it was in February 2022, well, it&#8217;s a whole world happened in between. So for our new listeners, Fabian Kägy is the Associate Director of Editorial Engineering at 10up and a core contributor to the Gutenberg project since 2017, I think. So welcome back on the show, Fabian. How are you today?</p>\n\n\n\n<p><em>Fabian Kägy</em>: Thank you so much for having me. I&#8217;m excited to be back on this.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: I&#8217;m glad you&#8217;re here. So I have to ask, editorial engineering, what does that entail at the agency 10up?</p>\n\n\n\n<p><em>Fabian Kägy</em>: So that is a special, in quotation marks, &#8220;made up role&#8221;, where I started down the path of a front end engineer and over time became more and more passionate about all things editorial experience. So that is now a special role where I get to focus part of my time on actually coming up with best practices and solutions for working with a block editor and helping the entire team level up and carved out my niche.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s awesome, especially because in view of the next phase of Gutenberg where it is actually all about collaboration on an editorial team, so making that a smooth experience is definitely something we all will be working on for when 6.3 come out, I think. Your input will be invaluable for your clients, as well as for the team, I think.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yes. I&#8217;m very, very excited about all the things that are lined up for all of us to work on and to explore, and it&#8217;ll be fun.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So with the developer blog, I&#8217;m part of the editorial team that does reviews and works with writers. Once in a while, we start out with Google Docs and have everybody comment on it. Some writers say, &#8220;Well, I&#8217;m waiting for that moment where I don&#8217;t have to use Google Docs anymore to collaborate with people on a post and not have to copy/paste it over.&#8221; So we are very much looking forward to that collaboration and we will be eating the Gutenberg dog food, so to speak, on the developer blog.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Announcements</strong></h3>\n\n\n\n<p>Speaking of the developer blog, Justin Tadlock just published the What&#8217;s New for Developers in May 2023 on the developer blog, and that&#8217;s a series of roundup posts that were started in February, where we look at all the publications that come out throughout the month, what&#8217;s new in core, the Gutenberg plugin, the keeping up with Gutenberg index page, and so much more, and just pick those things that are relevant for developers not to teach them how to use them, but more like, &#8220;Watch out, this is coming,&#8221; and prepare them for an X release pretty much.&nbsp;</p>\n\n\n\n<p>The main one has quite a few items in there that are highlighted there. One is the Block Selectors API, which has definitely the markup of a larger tutorial, but it got quite a few developers excited about CSS and their blocks and being more in control of it. Another one as we will also talk about it is the first community theme and all things. So it&#8217;s pretty much a roundup of a lot of things that are interesting for extenders like plugins, developers, theme developers, and also agency developers.</p>\n\n\n\n<p>So we share the latest blog post link in the show notes, but if you haven&#8217;t looked at those yet, and if you&#8217;re a developer, subscribe to the feed of the developer blog or just for the roundup post so you get a heads up on many things.</p>\n\n\n\n<p><em>Fabian Kägy</em>: I would highly encourage everybody to take a look at those because they&#8217;re super valuable, just quick shares of what&#8217;s going on, what are the things to look out for, and even if you&#8217;re not developing for the actual experimental Gutenberg plugin, it is something. It makes it so much easier when the next big WordPress update comes around to know what&#8217;s in the pipeline, what are the things that are being talked about and already have some grasp of just what&#8217;s coming.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, thank you so much. Justin does a great job in putting it all together and also shares some resources that are available on Learn WordPress. Then there were two new posts since we had the last show. There was one on how Webpack and WordPress packages interact by Ryan Welcher. That really gets you a little bit more theory around how WordPress and Webpack work together. For those that are not like me, I trust the things &#8230; I trust in God. I trust in things that if I put an NPM, run something, that it&#8217;s all going to work out, but some people want to really dive into Webpack some more and this gives them a great introduction to that. How are you doing with Webpack? Are you manipulating Webpack for your own development?</p>\n\n\n\n<p><em>Fabian Kägy</em>: So I used to do it a lot, especially in the early days of the WordPress Scripts package. There were so many things that were not yet a part of it, and I was very actively adding hacky solutions to add post CSS and all of those SaaS things to WordPress Scripts. That was my introduction to actually working with Webpack. Now, WordPress Scripts takes care of most of our needs or for some of the things, we have a similar tool at 10up that is a helper so we don&#8217;t have to deal with custom Webpack configurations.</p>\n\n\n\n<p>I read through that post from Ryan about how that interacts, and it&#8217;s a really solid deep dive. If you want to understand the areas, the inner workings of how some of these Webpack plugins interact, which you don&#8217;t need to, but if you want to, that is very, very useful.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Then the other blog post was the per-block CSS with theme.json. The per-block CSS came out out of feedback from the community that custom CSS were not available anymore to put in custom CMS for the block themes and for sites, and it was introduced with 6.2, but it also needs some additional handle. Justin wrote a blog post about it, how best to think about per-block CSS with theme.json without getting too deep into the weeds and how that&#8217;s offered to the user. So definitely read up about it.&nbsp;</p>\n\n\n\n<p>For the FSE program, Anne published two summary posts and you make your part of coffee first because they&#8217;re both very long but also very detailed from the latest testing calls. One was Build Your Block Theme with the great block theme plugin and the other one was the testing call 21 for the FSE program for the front page fund summary. There will be a new testing call coming out of the FSE program.</p>\n\n\n\n<p>So if you are into block themes and users use them and all that, it&#8217;s definitely a good overview on what are the pain points, what are the team working on because Anne is very, very thorough in adding to all pain points or discussion points, also the PRs or the issue that is on GitHub about that particular topic. So you can chime in with your opinions, with your experiences, and with your testing, and it would really help if you chime in and be encouraged to actually be part of the testing project. That&#8217;s it.&nbsp;</p>\n\n\n\n<p>Of course, we share all the links in the show notes for this episode.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Community Contributions</strong></h3>\n\n\n\n<p>Another great announcement and community contribution is the first theme coming out of the community theme project where community members and team members are working together on creating block themes and the first one is called Stacks. It&#8217;s a theme with which you can build slide decks. It&#8217;s a very interesting approach to a website that is more a slide deck rather than have navigation from page to page to page. It&#8217;s more like a guided tool that you can use it or you can use it for your next presentation, but you don&#8217;t have to use a third-party tool for that if you want to spin up a website and just use it for your presentation.&nbsp;</p>\n\n\n\n<p>It&#8217;s quite interesting to see how that comes together. The code is certainly available on GitHub and we share both the announcement post, as well as the write up by Sarah Gooding on the WP Tavern for you.</p>\n\n\n\n<p><em>Fabian Kägy</em>: These explorations and these themes and plugins that allow you to build your slide deck in the block editor, I&#8217;m always amazed when I see that. I think a couple of years ago, Ella was maybe one of the first ones who did talk at a React conference and blew my mind in the end when they revealed, &#8220;Hey, and all of this was created in the block editor and these slides are powered by it.&#8221; I think Nick Diego also did it at WordCamp US or at WordCamp and it&#8217;s always pretty cool to see.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: You&#8217;re right. Nick Diego did it at WordCamp US for his talk, Build A Block in 15 minutes, and he built actually that slide back there as well. It&#8217;s very interesting how this can be used on your own website. Yes, Ella had a slide. It was actually a block that she added. I think it was the same for Nick Diego and now we have a theme for it. So it&#8217;s really cool.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>What’s Released</strong></h3>\n\n\n\n<p>All right. That brings us into what&#8217;s released and, of course, let&#8217;s start with the minor release for WordPress, the 6.2.1 Point Release that just came out this week and there were a few hiccups there. Do you want to talk about this and what&#8217;s happening there?</p>\n\n\n\n<p><em>Fabian Kägy</em>: Sure. So 6.2.1 was released, I believe it was at some point early this week. One thing, there was a security issue that the security team took care of and made sure that that gets resolved as quickly as possible, but that security issue essentially resulted in short codes no longer working in block templates. So in a block-based theme, if you have a short code inside a block template, that will no longer actually get converted to the dynamic data. That has caused some issues for folks, especially around auto updates because it&#8217;s just a minor patch release, but it is breaking some existing sites, which as always, it is a very difficult choice to make and a very unfortunate thing when that has to happen because of security thing.&nbsp;</p>\n\n\n\n<p>There is an open issue in track where a lot of this is getting discussed right now, and it was discussed in the core chat yesterday, where essentially, it is very unfortunate when something like that has to happen. From my perspective, I think the team, if there is a security issue, that is the only thing that can be done. The only thing that I think we as a community can try to be a little better at is communicating those types of things ahead so folks are more aware of that, &#8220;Hey, we needed to make a difficult decision here. Beware, you should make this update, but here are some things that you can do instead to help your site still be up there,&#8221; because the communication around the issue could have been a little better.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: I don&#8217;t think there&#8217;s no maybe about it, but it was a little obscure in the change log and it wasn&#8217;t saying, &#8220;Okay. It&#8217;s going to break sites,&#8221; but I think it&#8217;s really hard to also suggest a solution right now. So Jean Baptist Audras was one of the release leads together with George Mamadoshvilli, and he wrote in the core dev chat on Wednesday night, &#8220;The release itself went pretty well. Thanks everyone for your patience. However, as you may know, one security fix led to the important issues with the short codes used in templates, but it was not templates per se, but block templates in block themes. So the issue is currently actively discussed in the security editor team and some hypotheses have been made to sort this out in a quick followup release. No schedule is available right now because the discussions haven&#8217;t been finished yet, but it will depend on the followup patch currently discussed by the editor team.&#8221;</p>\n\n\n\n<p>So to just point out, and Paul Byron had actually &#8230; All the solutions on how to deal with it right now in the emergency situation when you see dozens or even hundreds of page breaks, one is to roll back to 6.2 with a core rollback plugin, use the short code, and put them in template parts. That seems to be working in the block themes that you put the short code in a template part and add that template part to the template or have &#8230; In the ticket that you mentioned, Fabian, there were also a code example on how to introduce making the shortcuts work again, but all three of them introduced the security issue again.&nbsp;</p>\n\n\n\n<p>So I&#8217;m not sure quite how to advise people to work, but there are no good choices right now because you are caught between you want your client&#8217;s side to work, but you also don&#8217;t want their security issue to be out there too long. So the core editor team is definitely working on a solution to fix the security fix, but all, what I just said, is actually just introducing back the security issue into your sites.&nbsp;</p>\n\n\n\n<p>So there are also opinions that short codes might be a legacy way of dealing with things. Maybe it&#8217;s a good call for converting the most important short codes to blocks and use them for the block editor instead of &#8230; but not everybody has the capacity for it, not everybody has the time for it or they&#8217;re just not there yet, but the plugins that they use are also not converting the shortcuts to blocks. So it&#8217;s the nature of the beast. I don&#8217;t think the shortcuts will ever go away, but there&#8217;s a better way to handle that.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah, definitely. In regards to the various options that we have right now, rolling back and that plugin that exists and that code that you can add to your theme, those all add back the vulnerability, like you said. I wasn&#8217;t sure from my understanding whether putting the short code in the template part actually caused any issues. I thought that that was the best proposed solution even though it&#8217;s clunky to have to deal with template parts for those areas individually, but from my understanding, that was the best outcome where you&#8217;re not really introducing the security vulnerability, but also can retain your feature or the look of your site. So I think that is the best option right now, but yeah, it is a little opaque.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Good point. Thank you for pointing that out again. Okay. The rest of 6.2.1, quite a few bug fixes for core, as well as for the editor that were found during the release of 6.2 and didn&#8217;t make it into 6.2, but that&#8217;s why the followup release was really on the schedule relatively to the 6.2 release. We will also share the changelog for the release in the show notes, as well as the tickets for the discussion. Paul Byron also added that solution with the template parts to the ticket so you have it all in one place to look up for if you want to follow up on that.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Gutenberg 15.7</strong></h3>\n\n\n\n<p>All right. Next one up was Gutenberg 15.7 and it had quite a few enhancements. One is that as group and media texts have now allowed blocks attributes that can be passed to the inner block props, so to speak, that means that you can control which blocks can be added to a certain group or a media text block if you wanted to.</p>\n\n\n\n<p><em>Fabian Kägy</em>: That is a really useful thing for extenders or theme builders or if you create a pattern that is meant to be a certain thing, you&#8217;re now able to restrict which other blocks can be used within that area, which can be super useful when you build a call to action and have some styling around that and don&#8217;t want to support a table to be in that call to action, for example. This is so useful to be able to do that. So we don&#8217;t have to build the custom block for it, but instead we can create a pattern and have all those options and can curate that editorial experience to really, the level that we want to curate it to. With the template and template block, we were able to do some things, but now with the allowed blocks, we have most of the controls of an actual inner block area also exposed for these blocks that support inner blocks, which is very useful, I think.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent.&nbsp;</p>\n\n\n\n<p><em>Fabian Kägy</em>: Next up, we have the site logo added a replacement flow that allows you to change out the actual logo using the inspector control. That is just an addition, an alternative way that you can deal with the site logo essentially. You can still use the inline controls, but while you are in the sidebar tweaking your spacing or any other visual controls, you can also quickly swap out the media there, which I think is an interesting approach to this.</p>\n\n\n\n<p>For this one in particular, I&#8217;m interested to see the feedback around it because for the most part, we&#8217;ve been very strict about there should be direct manipulation of content right in the editor canvas and not many controls should live in the inspector controls. It&#8217;s not removing it from the inline, but it&#8217;s also adding that secondary way of manipulating it to the inspector controls. I&#8217;m very curious to see how that will play out and how that may affect just how we use this.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So inspector controls is just another way to say sidebar, just make sure where those tools are when you first encounter them. I think it comes more like we want to be a parity with a customizer. That&#8217;s one more step. Then in the inspector in the sidebar, when you replace the media, you are going right directly to the media library and select that. So you don&#8217;t have to &#8230; It seems to be a slightly different workflow than it is from the toolbar.&nbsp;</p>\n\n\n\n<p>So the next feature is actually a really cool addition or enhancement of the fluid typography. So when the fluid typography was introduced first in 6.1, it still had the problem that if you have very large fonts, they wouldn&#8217;t go small enough for the mobile version because the calculations would stop and it would still be too big. This feature introduces a logarithmic scale factor to calculate the minimum font size and now the font adopts to all screen sizes. Even if you have a 68 or 102 pixel font, it will scale down to a mobile version and not stop at 50 or something like that.&nbsp;</p>\n\n\n\n<p><em>Fabian Kägy</em>: The next thing on the list here is the behavior of the top toolbar has been changed, and that is for a long time now you&#8217;ve been able to using that user settings menu in the upright corner change the behavior of the block toolbar to no longer be attached to the actual block, but instead always be fixed at the top of the editor. The behavior of that has been changed so that you can collapse that toolbar and still have it available there, but because the space in that top toolbar is quite sparse, that allows for just some more flexibility with how things are getting laid out there.&nbsp;</p>\n\n\n\n<p>There are a couple more things that we&#8217;ll talk about later that were changed about the overall layout of that tool toolbar. Actually, I like it very much the way that it&#8217;s coming together and with some of the explorations happening there. I really like the direction where a lot of this is going right now.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: It also fixed &#8230; One particular thing that was still missing is that you now have access to the parent block, which on the block toolbar you were always able to select the parent toolbar and then the sidebar changed and everything. When you had the toolbar fixed on the top, you wouldn&#8217;t have that particular icon available to click on to manipulate the parent block. That has changed too, and it came in with that particular feature there.&nbsp;</p>\n\n\n\n<p>I was always 50/50. Some weeks I like having the block toolbar right on the block, especially when I&#8217;m further down on the block page, and sometimes I just want it on the top and I&#8217;m changing it all the time. I don&#8217;t know how you do it. So I have not tested this new toolbar fixed setting yet, but I definitely will. I read through the comments and there are some discussions. So please add your feedback and your experiences to it and what you think about it to make it the best it can be.</p>\n\n\n\n<p>The next is that the image block now also displays &#8230; No, it&#8217;s not the image block, it&#8217;s when an image is in a block or in a template, it now also displays the borders on the placeholder. So if you have a template that gives you all the series of blocks and each block you want the feature image there, you will also see now in the placeholder the color of the borders, including the color of it. So it makes your choices of images maybe even smoother. It&#8217;s very subtle, but it&#8217;s definitely a live quality enhancement that I definitely like because sometimes you just need to have a picture that does not clash with your borders if you had a design option that image has borders.</p>\n\n\n\n<p><em>Fabian Kägy</em>: It just makes your life a lot easier when you&#8217;re creating a template and you don&#8217;t &#8230; Before this when there was a placeholder where no actual image was selected for the post, it was just difficult to gauge, &#8220;Hey, how do these border controls actually affect this?&#8221; Having the placeholder resemble the actual image much closer and retain all of those border controls is just a very good thing.&nbsp;</p>\n\n\n\n<p>Next up, we have a change in experiment for the actual pattern insertion modal, which I am really excited about. When you use the pattern instruction modal, you know that all of the various patterns are displayed in a grid, and that grid can look a little weird sometimes because it&#8217;s very staggered how these &#8230; Some patterns are very tall, and then the next one is very narrow, very short. There&#8217;s a lot of white space in that modal. This option here tries a masonry layout where they actually &#8230; If you&#8217;ve ever used Pinterest, it&#8217;s essentially that type of layout where it just fills all that white space and it&#8217;s showing all of those, I think, in a more elegant fashion and it just makes that look a little more refined. I&#8217;m very happy to see that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: It&#8217;s definitely a more natural look for the pattern modal. The next feature is that duotone block controls are now added to the sidebar. They were hidden before in the block toolbar and you had to know that they are there and the icon was a little bit obscure. Then the options when you do it in the block toolbar is it feels like you are in the wrong place to make those decisions, and now you can make them from the sidebar. I really like that. It&#8217;s a clear adoption to the interfaces that we saw from other design tools.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Next up, in the accessibility section, there are some refactors of how the ARIA attributes for the list view have been modified, which makes it much easier and much more accessible to navigate through the list view. It&#8217;s always good to see those enhancements over time.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Those ARIA levels, there were quite a few in the list view, so there was a major overhaul of the display of the list view. I think Alex Stein did some great work there to make it happen and put it over the finish line.</p>\n\n\n\n<p>So I&#8217;m scrolling a little bit further down to the changelog and I have the feeling we are done with 15.7. It was a smaller release, but it had definitely some great features in there.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Gutenberg 15.8</strong></h3>\n\n\n\n<p>We are now coming up with 15.8. Fabian, you were the release lead on that. Do you want to kind of kick it off and let us know what&#8217;s in there?</p>\n\n\n\n<p><em>Fabian Kägy</em>: Sure. So there were a couple of major features which get their introduction here, which is always fun. One of them is the addition of a command center. There actually is &#8230; There was a post on the make blog from Riad that I&#8217;m sure will get added to the release note or to the podcast notes here that explains a little bit more in depth what this command center actually is. Right now, it is an experiment, but it essentially like spotlights on a Mac, for example, or some of these launchers. You have a quick keyboard command. In this case, it&#8217;s command K, to launch essentially, an open prompt field where you can put in your prompts and jump to different places of the editor or create new pages or just perform quick actions.&nbsp;</p>\n\n\n\n<p>It&#8217;s also meant to be extendable and meant to be something that plugin developers can hook into and allow users to actually quickly navigate their site and perform actions. I&#8217;m really excited to see if this comes to life and explore how this ships out in the future. With this feature, I&#8217;m so here for it, I&#8217;m so excited about it. I cannot wait for the day where this gets expanded outside of the editor view and is just available in all of the screens of WordPress because right now, it is limited to the editor screens, but I think in the future, this will be available in all of the pages of the admin of WordPress. I&#8217;m so looking forward to that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Riad&#8217;s post on the Make Core Blog &#8230; Blog and block, sometimes I get it mixed up, but I did it right this time. It&#8217;s the Make Core Blog. It&#8217;s called Command Center and Request for Feedback. So he explains what the prototype is. There&#8217;s also a small little video that quickly shows you how it works and then explains the API and the static commands and also what dynamic commands are, definitely, and the contextual commands. So there are three commands that you can have it use, but it&#8217;s also the extendability in mind for plugin developers.&nbsp;</p>\n\n\n\n<p>I think it also triggered a few things. If you want to employ an AI to use within the block editor, having a standard interface that can call AI commands is certainly beneficial to the editor. So as Fabian said, I will share the post in the show notes so you can chime in and see what you think about it and how it works. It&#8217;s really hard to describe on a podcast, audio podcast, for that reason.</p>\n\n\n\n<p><em>Fabian Kägy</em>: As somebody who has championed extensibility and plugability in the editor for such a long time, I&#8217;m so happy to see how this feature is getting rolled out and how it is built with that extendability and plugability from the very beginning. So I&#8217;m really excited about this.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: If you want to try it, it&#8217;s still behind the experiment flag. You need to go to install the plugin 15.8 and then go to the Gutenberg menu on your WP admin and then there&#8217;s an experiments page and you need to check the mark for the command center to actually be able to test it.&nbsp;</p>\n\n\n\n<p>The next item on the list is a new feature as well, and the first version of the revisions UI for the global styles, so all the talk about global styles and new features and new options to change things. Some people want to try just something out and then revert to the previous version and there was no revision available for the global styles. Now, there is, and it has actually some nice features. When you have the site editor style, the style site open and click on the revisions, it will show you a history of the revisions, and when you click on the items, it will show you a version of it on the canvas and you can also compare versions.&nbsp;</p>\n\n\n\n<p>So I think it&#8217;s getting there. It definitely needs some more refinement in terms of what information will be there, how many revisions are we showing, and all that. So that&#8217;s a really interesting progression on this global styles editing.</p>\n\n\n\n<p><em>Fabian Kägy</em>: If you&#8217;ve ever used revisions of a standard post or a page since the block editor was introduced, this is a great feature for global styles and I think it&#8217;s the right thing to roll it out for this first, but the live preview of a revision in a rich preview makes me so excited for a future where we can eventually get rid of the existing code view of revisions for standard post content stuff and actually show rich previews of that because, especially since the introduction of blocks, the revisions UI is just really, really difficult for non-technical people and even technical people to really manage because you just get a code view and are trying to figure out what changed.&nbsp;</p>\n\n\n\n<p>This year is a visual preview of what revisions look like for global styles and it&#8217;s making me so excited about what&#8217;s to come for more other visuals or revisions in the future.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: I totally agree that revisions for the posts and pages are on the board for the collaboration project, the phase three of Gutenberg and making revisions be aware is definitely something we are all looking forward to.&nbsp;</p>\n\n\n\n<p><em>Fabian Kägy</em>: Next up, we have the inspector panel. So again we&#8217;re talking about that right-hand sidebar of the global styles panel is now getting or got a refactor to make it work and look more similar to how it works on the standard post. I think that for a long time had been an area of confusion for me where if you wanted to change the typography options or color options in the global styles, the interface was just structured completely differently to how it is structured when you just select a paragraph block, for example, in the standard editor. This is unifying those two experiences to be alike and that just lifts a whole bunch of cognitive load that you have to think about and just makes it work the same way in both of those areas.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent. In the same way, there is now a details block. We talked about it on the show before. That is in experiments and it now has been enhanced to be able to use InnerBlocks in the details of the spoiler alert block. I call it spoiler alert because the detailed summary that&#8217;s as broad idea that some people don&#8217;t know what we&#8217;re talking about, but you have a sentence or just a headline, and then you get an arrow and then it reveals additional content. You can use it to talk about spoilers in your book review or in your film review or you can hide details that only a certain amount of readers will need about a technical thing or so. In the earlier versions, you only could add a paragraph to those details or only paragraph blocks and now you can add images, you can add quotes and all that. So this is definitely an enrichment of the details block. Also an experiment though.</p>\n\n\n\n<p><em>Fabian Kägy</em>: That is really something &#8230; I know I have been involved with those conversations of the details block for way too long already, but I&#8217;m really looking forward to getting the community feedback of just what&#8217;s available there. It&#8217;s a very difficult thing because the detailed summary is essentially an accordion, but there are some accessibility issues that make it not the best use case for an accordion. So with these changes, just I&#8217;m interested in the feedback of the community of how they&#8217;re able to use all of the design tools to make it function the way they want to or whether there are struggles because this changes a little bit of what was there before and there were some more design options that you had with that earlier approach, but it also was a little less intuitive because it had more levels of nesting and the summary element was its own block and was just more complicated, and this is a much simpler implementation of that block. Also, it therefore removes some of the options that you have available. I&#8217;m really interested to see how that plays out and what people will think about it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Many, many, almost all block collections that came out when the block editor first was released had an accordion block in there. A lot of people liked it for FAQs and for how-tos and all that, but it was interesting, I really didn&#8217;t really know why there wasn&#8217;t an accordion block in core until I read through the discussions about the details and summary. Some people will make it work as an accordion, but what the accordion does, it knows about the other block. So you have an accordion. The first is the tab on top and then you have details and then you have another tab and then the details and each accordion knows about the other one being open or not open. That&#8217;s very hard to replicate in a model way how the block editor works.&nbsp;</p>\n\n\n\n<p>I tested the details in summary block that&#8217;s in the experiment right now with 15.8 and I didn&#8217;t find it particularly easy to navigate because it had some hiccups. I don&#8217;t know how to get out of it. Normally, if you have a list block, when you hit enter twice, you&#8217;re out of it and then you can add additional blocks to it. There are no visual cues when you are in the block writing or adding additional blocks. There are no visual cues, are you still in the details section or are you not? The summary, there is no way to get from the summary to the details block per keyboard. You need to change controls on it.&nbsp;</p>\n\n\n\n<p>So there are a few things, but that&#8217;s why it&#8217;s behind the experimental flag and not yet completely released. So do as a favor and enable that test, that experiment so you can also test it. As Fabian said, community input is wanted and necessary.&nbsp;</p>\n\n\n\n<p><em>Fabian Kägy</em>: Next up, there is another addition to the site editor and that is in the main sidebar of the site editor. There now is a new menu item called Pages that allows you to view the 10 most latest edited pages of your site and directly jump in and edit them. That is one step of actually making content editing in the site editor more possible. Again, that was one of the features that was there in earlier revisions of the site editor but then got taken out before it got released in I believe it was 6.1. These are explorations of slowly adding that content editability back into the site editor. It&#8217;s really interesting to see how that works. It is so difficult how to best communicate with the user when you&#8217;re editing parts of a template versus when you&#8217;re editing parts of the actual content of a page.&nbsp;</p>\n\n\n\n<p>I think that that will still be the most difficult issue to solve for here, but this is slowly introducing that back into the site editor and it is really cool to see just having all of those things in there.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Look at the menu item on the left-hand side, as other people say the dark side of the site editor, but it&#8217;s there. So the next item or feature that got introduced makes Fabian really, really happy and it&#8217;s the introduction of the plugin template settings panel slot, which means on the sidebar, there is now a way for plugin developers to extend the feature set that&#8217;s displayed to the user. Have you tried it out yet? Have you looked at that feature?</p>\n\n\n\n<p><em>Fabian Kägy</em>: I&#8217;ve not yet had a chance to play with it, but yeah, more slots and more places for extenders to add to the experience and showcase custom settings and those types of things always make me happy, especially when they&#8217;re done right, and this seems pretty cool.&nbsp;</p>\n\n\n\n<p>Next up, we have an update that is very useful for extenders again. It consolidates and adds some more documentations to the storybook. If you&#8217;re not familiar with the storybook, that is actually something when you go to the GitHub repository of the Gutenberg plugin, in the right-hand sidebar there is, I think it&#8217;s called pages or deployments. You can actually jump to that storybook right from GitHub and view it. The storybook essentially is showcasing all of the various React components that were built as part of the Gutenberg plugin and are available in WordPress core and is showing live previews of them with some controls. You can tweak some of the settings right there visually and also have some of the documentation there. This consolidates and changes a little bit of just how that is structured and how that appears. Just in general, the storybook that has been there for a long time is a super valuable and great tool and it&#8217;s always nice to see additional enhancements for that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: I definitely want to point that out that at WordCamp Asia, I heard from a few people that were at the contributor day and working with the core editor table there, they were really surprised that many developers that came and wanted to work on things did not know about the storybook. I think we have not done a good job in explaining what it is and pointing people to it. I think it&#8217;s part of the documentation that is in the components, but it&#8217;s not referred to &#8230; Most of the time, it&#8217;s not referred to in the documentation on the developer site in the block editor handbook. We are going to change that a little bit and add more links to the storybook for the various components because it&#8217;s such a rich developer experience where you can change things and then you click on a button and it gives you the code for it for the changes that you made and you can immediately reuse it in your own code base. Definitely, I take any chance when I can talk about the storybook now.</p>\n\n\n\n<p>The next part is a feature for the block editor that is talking about the dimension controls and it&#8217;s not always visible. So now, it&#8217;s an attempt to show all the dimensions control at the beginning and not hide them so much where you had to open them and then decide do you want to see the padding, do you want to see the margin. It&#8217;s now easily available so you don&#8217;t have to look for it, what padding and margins is, because we all talk about padding and margins, but we never talk about dimension controls. So when the words appear on the screen, you don&#8217;t as easily recognize that that&#8217;s what you&#8217;re talking about.</p>\n\n\n\n<p><em>Fabian Kägy</em>: This, again, is also something where it is just difficult and interesting. The vertical space that we have available in the sidebar is very limited and it&#8217;s always an interesting balance to strike of how much do we show by default versus how much do we hide behind the setting so it&#8217;s not overwhelming for somebody that is new to the editor, but also makes it discoverable for somebody. So it is not changing any of the features that are available, but it is trying to show some more by default. I&#8217;m very interested to see how folks will react to that, whether it feels overwhelming or whether it makes it more approachable. The only real way to find that out is by actually testing that. So I&#8217;m glad to see those explorations happening in the plugin.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: It might go away again or will be tweaked later on. So your comments are certainly wanted and necessary. We share in the show notes the release post for 15.7, the release post for 15.8. By the time you listen to this, Fabian will have published it, and I&#8217;m sure also, Sarah Gooding will talk about both releases or already has on 15.7 and 15.8.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>What’s in Active Development or Discussed</strong></h3>\n\n\n\n<p>or I just wanted to at the end of it &#8230; So those were all the releases and we are now talking about what&#8217;s in active development or discussed. We have right now the largest number of experiments in the block editor since the beginning. I think there are now seven experiments hiding on the experiments page for the plugin. So let&#8217;s talk about them. Some of them we already talked about. So it starts out with a zoomed out view and it&#8217;s test a new zoomed out view on the site editor. So I&#8217;m reading from the page now and it also has a warning attached to it, &#8220;The new feature is not ready. You may experience UX issues that are being addressed.&#8221; UX means user experience, just to clarify that. Did you test that before?</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. So the zoomed out view essentially means that you can more quickly navigate through or get a more holistic view of your page and not appearing in the same size as you would always see it, but instead, it zooms out and shows you more of your entire page smaller in the canvas. That is very useful when you want to make changes to your global styles and just want to see how it affects your site more holistically or when you tweak those things. Especially when you switch between block theme variations, that is just useful to see how it will not just affect that very small area of the site that you see in your viewport, but instead see it more broadly for an entire page.&nbsp;</p>\n\n\n\n<p>So I think this is a great thing to work on. Right now, as the warning says, there are some issues that are being worked on. Especially for working with global styles, having that more zoomed out view is very useful.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So if you tested it and you have an idea how to make it better, definitely air those on GitHub and filing an issue of that. So the second one, it says color randomizer, test the global styles color randomizer, a utility that lets you mix the current color palette pseudo- randomly. I think it&#8217;s one of those features where it said, &#8220;Okay. It&#8217;s cool to have and cool to test things out, but it&#8217;s not something that a lot of people would think they needed.&#8221; Do you have any thoughts on it?&nbsp;</p>\n\n\n\n<p><em>Fabian Kägy</em>: It is one of those features where from my perspective as somebody who works a lot in the large agency space, that is not a feature I would&#8217;ve ever come up with, but I can see how, especially if you&#8217;re somebody who&#8217;s just playing around in the editor trying to build a new design, it can be a useful partner to give you some inspiration of maybe you&#8217;re not the best with color theory and coming up with an accessible color palette yourself, and that can be a great way to get some inspiration for just showing you different variations of what your site could look like with different colors and spark some of that imagination, but it is one of those features that I know for a client site that has a design guide with strict color I would want to disable that feature and would not want to expose certain clients to that feature. So it&#8217;s definitely one of those where I can see it being useful for some, but also rather distracting for others. So I&#8217;m interested to see how that will actually get rolled out.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: It might also be part of the explorations, but the design team does in figuring out is there a way to include different palettes that are on third-party sites that can come in and you can choose from, but I think it&#8217;s not a high priority right now for the team. That&#8217;s why it&#8217;s all still in the experimental phase and it hasn&#8217;t gone that route yet. I heard Matt Mullenweg and one of his state of the word talking about making color palettes that are out in the universe interesting, available to site builders or site owners in some way or shape.&nbsp;</p>\n\n\n\n<p>The third test item on the page is the command center, a test of command center, open it up using command K in the site of post editor. We talked about it. I don&#8217;t think we need to elaborate some more, but that&#8217;s where you find it.&nbsp;</p>\n\n\n\n<p>The fourth one is the grid variation for a group block, test the grid layout type as a new variation for the group block. Right now, that only works on the site editor because it&#8217;s actually a template or site design approach to the grid. Grid, it&#8217;s actually a CSS feature. So this tries to explore how you can make templates that adhere to a certain grid layout, but I&#8217;m not as knowledgeable about design to be able to use that. I think I need a little pre-beginner&#8217;s tutorial for that.&nbsp;</p>\n\n\n\n<p><em>Fabian Kägy</em>: It is. I am really happy to see this exploration being done right now. In the last couple of years, we got that row and stack variation of the group block, which essentially as a developer, that is my flex box. Flex box allows you to layout content in one direction, so either horizontally, the row, or vertically with the stack. The grid, you can achieve some of those grid layouts with the columns block, but the columns block, it is very difficult for it to wrap around. So if you wanted to, let&#8217;s say, have a three column grid that is not just one free column layout, but instead has two rows of those two columns, that is not really or is technically possible, but it is not ideal. That is where grid layouts come into play and are, I think, so much more powerful.</p>\n\n\n\n<p>I think there also is an exploration that is not listed here of adding an actual grid layout or using CSS grid layout for the grid in the query block. We weren&#8217;t able to use grid when the editor first came out because it was too new of a CSS feature and we needed to support more older browsers, but that browser support has changed so much in the last couple of years that we&#8217;re now able to use grid in the editor. It just opens up so many new design possibilities and makes it so much easier.&nbsp;</p>\n\n\n\n<p>I&#8217;ll say on the custom development side, grid block is one of the first things that we build on one or a grid block is one of the first things we build on many custom sites because it is just much more powerful than the columns block and also easier to use in a way. So I&#8217;m excited for these explorations.&nbsp;</p>\n\n\n\n<p>I will say though, a couple of releases ago, the group block changed to show that variation picker when you first insert it where you have to pick between the variations. I&#8217;m not yet sure I&#8217;m in love with that approach of &#8230; I like the various variations of the group block, but when I add a new group, it always pauses me a little too much because I need to step back and, &#8220;Hey, I just want to start with a default grid or a default group and then continue with it.&#8221; So I&#8217;m happy for more of these variations of the group block and for more of those layout controls. I&#8217;m not quite sure we have found the best way to expose them.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: I hear you. Making the decision to use a group block now becomes also a decision of what kind of flow you want and you are not there yet. When you get the group block, I understand that, but I&#8217;m also excited for the grid layout in terms of it is a feature that was requested quite a bit in the early days of the block editor layout site editing things, and it&#8217;s still missing. So now, certain plug-ins and block collections and theme collections have stepped in and allowed that already. So core is a little bit behind on that, but of course, core has a different outlook for the site editor than plugin developers have.&nbsp;</p>\n\n\n\n<p>The fifth experiment in the experiments page is the details block with the detailed summary block. We talked about it. It&#8217;s there for you to test out.</p>\n\n\n\n<p>The sixth one is the block theme previews, and it enables block theme previews. That&#8217;s not much of an explanation, but what it allows you is on your site &#8230; So the customizer had the live preview of themes that were already installed on your site so you can see how your site would need to change to when a theme would be activated. It&#8217;s more a decision making tool rather than a good design tool.&nbsp;</p>\n\n\n\n<p>So with many, many block themes coming online, we are now beyond 300 in the directory. I think the largest number is 306. I think it helps with the decision if you want to change your theme out to have a better preview, and the customers that preview doesn&#8217;t work with it. This is the first iteration. I ran that through themes through the preview and it was a great experience, so much better than the original one to review certain parts of an existing site.</p>\n\n\n\n<p>It also revealed that not all block themes are alike. There are significant differences, and having a tool to actually explore those differences or even notice them is invaluable, definitely. Not every theme behaves with this live preview feature in it, so if you are working on themes and either you have a starting theme in an agency or you use a collection of themes to build your sites to choose from, you might want to test them with this theme preview so you can turn on and off features and showcase a few things that are available in the preview.&nbsp;</p>\n\n\n\n<p>Also, please, please comment on the issues or file issues on GitHub after your tests. I already found one that when I look for style variation and I want to see how a page changed the style variation, I don&#8217;t have a way to do this because the page that is linked, the link doesn&#8217;t go to the preview, it goes to the page in the template editor, and all of a sudden, I&#8217;m out of my mindset on a preview, but all of a sudden it gets me into the editor. So that&#8217;s common for things that are in testing, but it also needs to be pointed out that that&#8217;s a major stumbling point for someone who uses the feature for the first time.&nbsp;</p>\n\n\n\n<p>The last one of the tests has just come in. It&#8217;s a navigation block that uses the still in Experiment interactivity API, and I have not used it. Did you look at that, Fabian?</p>\n\n\n\n<p><em>Fabian Kägy</em>: I looked at it briefly, but the summary of it is if you&#8217;re using it and you notice a difference that worked before, there&#8217;s a bug because this essentially swaps out the engine, but you should notice it as an end user. It changes how the front end JavaScript of the site works to use that interactivity API, but instead of some custom JavaScript that was purposefully written for this, using that interactivity API to make it more declarative, but as an end user, toggling that setting should not change anything about it works. Yeah, it may produce the actual bundle size, therefore make your site a little bit faster, but usability wise, there should be no difference and there should be full-on feature parity with how the navigation works today before or after you switch that setting.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Good to know. So if you don&#8217;t notice anything, it&#8217;s okay. Excellent. So this brings us to the end of the show today. Well, I think we talked a lot about all the new things that come to block editor and to WordPress. Thank you so much for joining me today. Fabian, is there anything that you want our listeners to know about the block editor, about WordPress, about 10up? Now is the chance to talk about it and we&#8217;ll add links to the show notes. I just wanted to say about 10up, you have a wonderful educational site about the block editor with quite a few white papers and tutorials. How did that come about? Is it your work or…?</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. The <a href=\"https://gutenberg.10up.com/\">gutenberg.10up.com</a> website, our block editor best practice site has been my baby for the last year and a half or so, where I got to spend a lot of time actually writing down how we as an agency approach working with the block editor and setting up the best practices for how to do that in the agency setting for that special type of client. Whereas the main documentation of core is more geared to end users, which is the right thing, but because of that, we decided that there is space for an additional resource to focus on the things that are important for those very curated experience for big clients and so forth.&nbsp;</p>\n\n\n\n<p>So that is one thing that I would mention, just taking a look at that <a href=\"https://gutenberg.10up.com/\">gutenberg.10up.com</a> website, and if you have any feedback on that, feel free to reach out anywhere on the Make Slack or on Twitter or Masévon or Blue Sky or wherever you can find me pretty much always talking about block editor stuff.&nbsp;</p>\n\n\n\n<p>Then the other thing that I will just mention is the 10up block components NPM package, which is my passion project and has been for the last three years or so, which essentially is a collection of React components that work like all of the WordPress packages, the WordPress components, WordPress block editor components. It is a collection of additional components that are adding sometimes very complex, sometimes easy functionality for you to build. If you build custom blocks, making that a whole lot easier so you have to write less code and know that it&#8217;s tested and is working with the way that it should, and doing that in a way that feels 100% like it is just core WordPress. I&#8217;m very happy and proud of that project. If you find it useful or if you have questions or feedback about that, always happy to chat.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, thank you so much. There&#8217;s some great resources. You mentioned custom blocks. There has been discussion around static block with this dynamic blocks. Where do you land?</p>\n\n\n\n<p><em>Fabian Kägy</em>: The way I think about it, if I&#8217;m building a plugin that is meant for the official directory where I as a developer do not have access to the site where the code is running on, I would go with a static block unless I need to show dynamic data. If I as the developer can access and have maintenance over the site I built dynamic blocks, and that means in the agency context where we&#8217;re often changing designs, making quick iterations, we are, for the most part, only building dynamic blocks because of that because we cannot spend the time to deal with deprecations and all of those things.&nbsp;</p>\n\n\n\n<p>It really comes down to that where if you have &#8230; The thing that you should ask yourself is, &#8220;What should happen when I need to change something about this block on a code level? Should all of the old instances that maybe were published three years ago, should they also get those updates automatically or should I not &#8230; Should that historical content stay untouched and just stay the way that it was?&#8221; If it should stay in touch, static blocks is your right answer. That is the way to go. If it should update in all instances or if you need to modify the block structure very often and have access to the maintenance there, dynamic blocks are much easier to deal with and are &#8230; So I&#8217;m coming down most of the time on the dynamic side.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Dynamic blocks side. All right. So well, thank you for answering these quick questions and having some insight in how you work as a longtime block editor adopter and in the agencies. It was a great pleasure talking to you, Fabian. We will share all the links that you mentioned, of course, in the show notes. Before we end the show, oh, what&#8217;s your Twitter handle, Fabian?</p>\n\n\n\n<p><em>Fabian Kägy</em>: My full name spelled out, so F-A-B-I-A-N-K-A-E-G-Y, just all spelled together. You should be able to search for it and it should come up.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s just for the people who don&#8217;t go through the show notes. We, of course, have all the links in the show notes. As always, the show notes will be published on gutenbergtimes.com/podcast. This is episode 83. If you have questions, suggestions, and news that you want us to include in the next show, please send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. That&#8217;s c<a href=\"mailto:hangelog@gutenbergtimes.com\">hangelog@gutenbergtimes.com</a>. Thank you all for listening. Thank you for being here, Fabian. This is goodbye and I wish you a wonderful weekend.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Thank you so much for having me.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 21 May 2023 08:18:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Gutenberg Changelog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: WordPress 6.2.2 Restores Shortcode Support in Block Templates, Fixes Security Issue\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145264\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://wptavern.com/wordpress-6-2-2-restores-shortcode-support-in-block-templates-fixes-security-issue\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1593:\"<p><a href=\"https://wordpress.org/news/2023/05/wordpress-6-2-2-security-release/\">WordPress 6.2.2</a> was released early this morning as a rapid follow-up to 6.2.1, which introduced a bug that <a href=\"https://wptavern.com/wordpress-6-2-1-update-breaks-shortcode-support-in-block-templates\">broke shortcode support in block templates</a>. Version 6.2.1 was also an important security release, but due to the catastrophic breakage for those using shortcodes in block templates, some users were implementing insecure workarounds or simply downgrading to 6.2 to keep critical functionality working on their websites.</p>\n\n\n\n<p>WordPress contributors worked quickly over the weekend to ensure that users can now update to 6.2.2 with their shortcodes intact. The release post identified the removal of shorcode support in the previous release as &#8220;a regression&#8221; and a bug. This is an important recognition, as shortcodes are still a tool that users frequently rely on to insert functionality from plugins that haven&#8217;t made it available as a block, as well as a necessity for things that won&#8217;t work without inline shortcodes.  </p>\n\n\n\n<p>Version 6.2.2 is also a security release, as core contributor Jonathan Desrosiers said that the issue patched in 6.2.1 &#8220;needed further hardening&#8221; in this update.</p>\n\n\n\n<p>Users are advised to update immediately and automatic updates are rolling out. Many reported having turned automatic background updates off for core after 6.2.1 broke their websites. Users who did so will need to manually update as soon as possible. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 20 May 2023 21:38:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"Gutenberg Times: WordPress 6.3 roadmap and release squad, WPCampus schedule, Wayfinder and more—Weekend Edition #254\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=24143\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"https://gutenbergtimes.com/wordpress-6-3-roadmap-and-release-squad-wpcampus-schedule-wayfinder-and-more-weekend-edition-254/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:24412:\"<p>Howdy, </p>\n\n\n\n<p>Hubby and I are almost settled in our new apartment, except we are still missing our furniture. They are scheduled to arrive on June 1, which would make it exactly 74 days, since they all got packed up in Sarasota. Yesterday we measured all the rooms, so we can decide where we can place the big items, and how to organize our offices. So, when I write &#8220;settled&#8221;, I mean getting accustomed to living in our neighborhood, organizing our infrastructure of daily life and using all the transportation choices, rather than being settled in the apartment. </p>\n\n\n\n<p>WordCamp Europe is coming up fast. There are a ton of Gutenberg talks on the roster this year. <a href=\"https://gutenbergtimes.com/wordcamp-europe-2023-block-editor-talks-meet-greet-contributor-day-and-more/\">I collected them all in a separate post.</a> And if you are going in person, make sure we connect and have a chat. You can <a href=\"https://twitter.com/bph\">DM me on Twitter</a>, s<a href=\"mailto:pauli@gutenbergtimes.com\">end an email </a>or just pick a <a href=\"https://calendly.com/pauli-haack/wordcamp-europe?month=2023-06\">slot from the public calendar.</a> </p>\n\n\n\n<p>I am excited about exploring the city a couple of days prior to Contributor Day. </p>\n\n\n\n<p>This Weekend edition is again full of updates on the open-source projects, tutorials, and videos. Hope y&#8217;all enjoy it. </p>\n\n\n\n<p>Have a lovely weekend! </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background is-layout-flow wp-block-group-is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a href=\"https://gutenbergtimes.com/feed/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a href=\"https://gutenbergtimes.com/feed/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a href=\"https://gutenbergtimes.com/feed/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li></ul></div>\n</div></div>\n\n\n\n\n\n<div class=\"ngl-articles colored ngl-articles-30_70 ngl-articles-frontend\">\n\n	\n	<div class=\"ngl-articles-wrap ngl-articles-webview\">\n	\n						\n			<div class=\"ngl-article-mobile\">\n				<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n					<tr>\n						<td valign=\"top\">\n							<div class=\"ngl-article-mob-wrap\">\n							<div class=\"ngl-article-featured\"><a href=\"https://gutenbergtimes.com/wordcamp-europe-2023-block-editor-talks-meet-greet-contributor-day-and-more/\" target=\"_self\" rel=\"\"><img src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2023/05/Guiseppe-Milo-Athens-Greece-web.jpg?w=652&ssl=1\" /></a></div><div class=\"ngl-article-title\"><a href=\"https://gutenbergtimes.com/wordcamp-europe-2023-block-editor-talks-meet-greet-contributor-day-and-more/\" target=\"_self\" rel=\"\"><span>WordCamp Europe 2023 &#8211; Block editor talks, meet &#038; greet, Contributor Day and more</span></a></div><div class=\"ngl-article-excerpt\">WordCamp Europe is less than four weeks away, the speakers and sessions have been announced, and the schedule is now available. Time to make plans. <a href=\"https://gutenbergtimes.com/wordcamp-europe-2023-block-editor-talks-meet-greet-contributor-day-and-more/\" class=\"ngl-article-read-more\" target=\"_self\">Read more.</a></div>							</div>\n						</td>\n					</tr>\n				</table>\n			</div>\n			\n			\n			\n\n		\n		\n		</div>\n\n</div>\n\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2023/05/18/roadmap-to-6-3/\"><strong>The Roadmap for the WordPress 6.3 release</strong></a> has been published. Anne McCarthy identified three focus areas for this release: </p>\n\n\n\n<ul>\n<li>Polishing the Site Editor,</li>\n\n\n\n<li>Iterating on blocks, </li>\n\n\n\n<li>Expanding patterns</li>\n\n\n\n<li>Stabilizing usability and prioritizing refinement,</li>\n\n\n\n<li>Enhancing design tools,</li>\n\n\n\n<li>Leveling up APIs,</li>\n\n\n\n<li>Addressing&nbsp;PHP&nbsp;items (8.x compatibility), and </li>\n\n\n\n<li>Performance</li>\n</ul>\n\n\n\n<p>For each focus area, she described the scope and listed GitHub issues and PRs of the work in progress. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>On the heals for the Roadmap, <strong>Hector Prieto</strong> published an update on the <a href=\"https://make.wordpress.org/core/2023/05/18/wordpress-6-3-planning-roundup/\"><strong>WordPress 6.3 Planning Roundup</strong></a>, confirming the release scheduled as it was proposed earlier and announcing Matias Ventura as the release lead and all other members of the release squad. </p>\n\n\n\n<ul>\n<li>Beta 1 will be on June 27, 2023</li>\n\n\n\n<li>Release Candidate 1 + Dev Notes are scheduled for July 18th, 2023</li>\n\n\n\n<li>General release aimed for August 8th, 2023. </li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>During the latest Hallway Hangout, contributors discussed what is in the works for the Site Editor and what can be expected for WordPress 6.3. Anne McCarty posted a summary and shared the video recording in <strong> <a href=\"https://make.wordpress.org/test/2023/05/11/hallway-hangout-lets-chat-about-the-site-editor-6-3/\">Hallway Hangout: Let’s chat about the Site Editor &amp; 6.3</a></strong>. </p>\n\n\n\n<p><strong>The next Hallway Hangout is scheduled for May 25, 2023 &#8211; 17:00 UTC. Nick Diego and Justin Tadlock will be discussing <a href=\"https://make.wordpress.org/themes/2023/05/18/hallway-hangout-curating-the-editor-and-building-block-themes-for-clients/\">Curating the editor and building block themes for clients</a>. </strong>Don&#8217;t miss it. <a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/293612715/\">RSVP via Meetup.com</a></p>\n\n\n\n<a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/293612715/\"><img /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his <a href=\"https://make.wordpress.org/design/2023/05/08/design-share-apr-24-may-5/\"><strong>Design Share: Apr 24–May 5</strong></a>, Joen Asmussen shared what the WordPress design team has been working on the last two weeks. He lists quite a few avenues with their respective GitHub PR/Issue links, so you can follow along and chime in. </p>\n\n\n\n<ul>\n<li>Document title &#8211; as part of the re-introduction content editing to the site editor, a short video shows the switch in the UI for either editing the template or the single page, that is using the template</li>\n\n\n\n<li>Revision History Management &#8211; explores a potential future side by side page comparison</li>\n\n\n\n<li>Vertical Text as a new design tool introduced to certain blocks</li>\n\n\n\n<li>Featured Image improvements &#8211; show a more compact and streamlined interface to handle feature images settings</li>\n</ul>\n\n\n\n<img />\n\n\n\n<p><strong>Justin Tadlock</strong> published the monthly roundup <a href=\"https://developer.wordpress.org/news/2023/05/whats-new-for-developers-may-2023/\"><strong>What’s new for developers? (May 2023)</strong></a> on the developer blog. It&#8217;s again full of focused notes about changes in the WordPress worlds relevant for extenders, plugin and theme builders and agency or freelance developers building sites for others.  </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy </strong>published the next <strong><a href=\"https://make.wordpress.org/test/2023/05/18/fse-program-testing-call-23-rapid-revamp/\">FSE Program Testing Call #23: Rapid Revamp</a>.</strong> &#8220;With the&nbsp;<a href=\"https://make.wordpress.org/core/2023/05/18/roadmap-to-6-3/\">roadmap to 6.3 published</a>&nbsp;and another version of&nbsp;Gutenberg&nbsp;out in the wild, it’s time to test some of the upcoming features that are in the works to upgrade and polish the experience of using the Site Editor:&#8221; she wrote and listed all eight of them. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Led by <strong>Fabian Kägy</strong>, <strong>Gutenberg 15.8</strong> was released on May 18th, 2023. The number of PRs merged for this release was considerably higher than for 15.7 and it&#8217;s expected to rise with the urgency of the upcoming WordPress 6.3 release. There are only three Gutenberg plugins releases left until Beta 1 on June 27. </p>\n\n\n\n<ul>\n<li>15.9 scheduled for May 31</li>\n\n\n\n<li>16.0 to be released on Jun 14 (after WordCamp Europe) </li>\n\n\n\n<li>16.1 RC 1 to be release on June 21</li>\n</ul>\n\n\n\n<p>In his release post <a href=\"https://make.wordpress.org/core/2023/05/20/whats-new-in-gutenberg-15-8-may-17/\">What’s new in Gutenberg 15.8? (May 17)</a>, Kägy highlight three new features that need testing from Gutenberg plugin users: </p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/05/17/whats-new-in-gutenberg-15-8-may-17/#add-the-pages-menu-to-the-site-editor-50463\">Add the pages menu to the site editor</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/17/whats-new-in-gutenberg-15-8-may-17/#add-revisions-ui-50089\">Add revisions UI to the global styles interface</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/17/whats-new-in-gutenberg-15-8-may-17/#add-theme-previews-for-block-themes-50030\">Add Theme Previews for block themes</a></li>\n\n\n\n<li>One feature is now still listed in experiments. It will come out next Gutenberg plugin release: The Command Center AKA Wayfinder. (See Riad Benguella&#8217;s post. )</li>\n</ul>\n\n\n\n<p>It&#8217;s always a great pleasure to connect with <strong>Fabian Kägy</strong>. We had a great time geeking out over the blog editor while recording episode 83 of the Gutenberg Changelog. We discussed Gutenberg 15.7, 15.8 the feature available on the Experiments page and 6.2.1, Gutenberg Storybook and 10up tools. The episode  is at the editor now, and it will arrive in your favorite podcast app over the weekend. </p>\n\n\n\n<img />\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background is-layout-flow wp-block-group-is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<p><strong>🎙️ </strong> New episode:  <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-83-wordpress-gutenberg-experiments/\">Gutenberg Changelog #83 – WordPress 6.2.1, Gutenberg 15.7, 15.8 and experiments</a> with special guest, Fabian Kägy and host Birgit Pauli-Haack</p>\n</div></div>\n\n\n\n<p><strong><a href=\"https://twitter.com/riadbenguella\">Riad Benguella</a></strong> published the post <a href=\"https://make.wordpress.org/core/2023/05/17/command-center-request-for-feedback/\"><strong>C</strong></a><strong><a href=\"https://make.wordpress.org/core/2023/05/17/command-center-request-for-feedback/\">ommand Center: Request for feedback</a> </strong>asking for testing and review of a new feature that will come out of the experimental phase for Gutenberg 15.9, for now called the Command Center, and the Marketing team is probably recommending a new name: The<strong> Wayfinder. </strong></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p><strong>Caroline Nymark</strong> published an <a href=\"https://fullsiteediting.com/site-creators/introduction-to-the-site-editor/\"><strong>Introduction to the Site Editor for creators</strong>.</a> This tutorial is meant for Beginners and no-code creators and covers everything available since WordPress 6.2 and Gutenberg 15.7. Although it&#8217;s title Introduction, it is quite comprehensive and covers the Site Editor, Navigation, Styles, Templates and Template parts. Then she dives deeper into the Design Tools via the Styles menu item. You will be creating or modifying themes in no time! </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://wordpress.org/plugins/maxi-blocks/\"><strong>Maxi Blocks</strong></a> – a template library for site builders using  WordPress Block editor. It came recently out of beta and offers developers a whole range of design tools in an interface that has been built on top of Gutenberg, yet using custom components to offer additional design features. The plugin comes with hundreds of icons, patterns, templates and sixteen custom blocks. The Pro version is available at <a href=\"https://maxiblocks.com/\">MaxiBlocks.com</a>. It&#8217;s meant for designers looking for all the tools, not so much for beginners or site owners. There will be a learning curve due to the additional UI components. </p>\n\n\n\n<img />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/mahdiali_\">MahdiAli Khanusiya</a> </strong>built the plugin<strong> </strong><a href=\"https://wordpress.org/plugins/patternswp/\"><strong>PatternWP</strong></a> &#8211; a pattern block library for WordPress. The first version offers patterns on many categories. for the busy site owner. The plan is to be adding new patterns and templates on a consistent basis. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p>Lots of feedback has been provided during the Call for Exploration. <strong>Anne McCarthy </strong>published <a href=\"https://make.wordpress.org/test/2023/05/04/fse-program-build-a-block-theme-summary/\"><strong>FSE Program Build a Block Theme Summary</strong></a>. The TL;DR: &#8220;Using the Site Editor alongside the Create Block Theme plugin supercharges the experience, mainly by filling in gaps around font management and offering more nuanced creating/exporting options. With these added features, the Site Editor is both left to shine as a theme building tool and the current known pain points impacting regular site building come to the surface, like needing more clarity around where layers of styles are coming from. In general, feedback fell into three categories: Create Block Theme plugin pain points, missing options in the Site Editor (font management, synced patterns, desire for more styling options with certain blocks), and UX considerations for the Site Editor that match the site building experience. &#8221; she wrote. The videos shared from the contributors are certainly eye-opening. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/mikemcalister\">Mike McAlister</a></strong> explains in his article how <a href=\"https://olliewp.com/a-native-and-iterative-approach-to-responsive-control-in-wordress/\"><strong>a native and iterative approach to responsive control in WordPress</strong></a> could bridge the gap between the goals to rely on <a href=\"https://developer.wordpress.org/news/2023/02/intrinsic-design-theming-and-rethinking-how-to-design-with-wordpress/\">i<em>ntrinsic design</em></a> and still be able to handle edge cases for viewpoint-driven responsiveness of a site. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his video, <a href=\"https://www.youtube.com/watch?v=Zh0ANsYgoN0\"><strong>WordPress Gutenberg Product Manager explains what&#8217;s next for Responsive Websites and Block Themes</strong></a>,  <strong>Jamie Marsland</strong> interviewed <strong>Rich Tabor</strong> on intrinsic design, what a theme product might look like for theme creators and what the next wave of block building inspiration might arrive at the WordPress shores. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/jkoussertari\">James Koussertari</a></strong> explained <a href=\"https://gutenbergmarket.com/news/using-layout-sizes-in-themejson\"><strong>Using Layout Sizes in theme.json</strong></a>. &#8220;The layout setting in theme.json is great for developers, as they can set default container sizes for their design system, easily in one place. It also means that content editors do not have to think about which container sizes to set manually each time they add a block.&#8221; he wrote on the blog of the Gutenberg Market</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>The latest call for testing ended last week, too and <strong>Anne McCarthy</strong> recounts the feedback: <a href=\"https://make.wordpress.org/test/2023/05/11/fse-program-front-page-fun-summary/\"><strong>FSE Program Front Page Fun Summary</strong></a>. The high-level feedback revealed: &#8220;In general, the call for testing was relatively tame bug wise, with only a few obvious ones found, mainly in the Navigation block. The usability feedback related to many ongoing projects in the Site Editor underscoring the impact of solving these consistent problems, in particular the clarification of the content &lt;> template relationship and confusion around the overall experience of managing pieces of navigation. &#8221; and &#8220;While the new Grid layout type was the primary focus of the testing call, feedback on it was limited to suggestions for consolidating the various options between the grid layout, Columns block, Gallery block, and Table block.&#8221; McCarthy wrote. </p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p><strong><a href=\"https://twitter.com/3LPU4S\">Alfredo Navas</a></strong>, WebDevStudios was <a href=\"https://webdevstudios.com/2023/05/16/query-loop-block/\"><strong>Having Fun with Query Loop Block</strong></a> and published a post to tell you all about it. He takes you along to explore the usefulness of the Query Loop block and learn how to extend its capabilities.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his latest post for the Developer Blog, <strong>Michael Burridge</strong> created a tutorial on  <a href=\"https://developer.wordpress.org/news/2023/05/useentityrecords-an-easier-way-to-fetch-wordpress-data/\"><strong>useEntityRecords: an easier way to fetch WordPress data</strong></a>. If you have simple data fetching requirements and don’t need additional customization or resolution checks, the <code>useEntityRecords</code> function can be a straightforward choice. Burridge shows  how it simplifies data handling in contrast to useSelect + getEntityRecords. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Don&#8217;t miss next week&#8217;s <strong>Developer Hours</strong> about the new WordPress tool called Playground. <strong>Adam Zieliński</strong> will introduce the app and demo some great use cases for it. There are two events, so all timezones get a chance to participate live. </p>\n\n\n\n<ul>\n<li><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/293196462/\">May 23, 2023, at 17:00 UTC (11 am EDT)</a></li>\n\n\n\n<li><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/293196452/\">May 24, 2023, at 8 am UTC </a></li>\n</ul>\n\n\n\n<img />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p><strong>WPCampus </strong>will take place from July 12 to the 14th, 2023 in New Orleans. The organizing team released their <a href=\"https://2023.wpcampus.org/schedule/\">schedule.</a> WPCampus 2023 is a hybrid event. <strong><a href=\"https://2023.wpcampus.org/tickets/\">Join in-person or online</a>.</strong></p>\n\n\n\n<p>I spotted Nick Diego on the roster with his 3-hour Workshop: <a href=\"https://2023.wpcampus.org/schedule/workshops/modern-wordpress-building-techniques-full-site-editing-in-higher-ed/\"><strong>Modern WordPress Building Techniques: Full Site Editing in Higher Ed</strong></a>. </p>\n\n\n\n<p>But there is more: </p>\n\n\n\n<ul>\n<li>Daniel Tyger and Tom O&#8217;Donnell from the University of Maine will share their Journey <a href=\"https://2023.wpcampus.org/schedule/from-classic-to-blocks-in-90-days/\"><strong>From Classic to Blocks in 90 Days</strong></a>?</li>\n\n\n\n<li>Joni Halabi will present on <a href=\"https://2023.wpcampus.org/schedule/make-it-your-own-integrating-twig-templates-with-your-wordpress-block-theme/\"><strong>Make it your own: Integrating Twig templates with your WordPress block theme</strong></a></li>\n\n\n\n<li><a href=\"https://2023.wpcampus.org/schedule/development-of-a-no-code-theme-for-teaching-full-site-editing-to-beginning-wordpress-students/\"><strong>Development of a No-Code Theme for Teaching Full Site Editing to Beginning WordPress Students</strong></a> with Drake Gómez</li>\n\n\n\n<li><a href=\"https://2023.wpcampus.org/schedule/destination-full-site-editing-all-the-steps-monmouth-university-took-to-prepare-the-future-of-wordpress/\"><strong>Destination Full-Site Editing: All the Steps Monmouth University Took to Prepare the Future of WordPress</strong></a> with <strong>Steve Graboski</strong></li>\n\n\n\n<li><a href=\"https://2023.wpcampus.org/schedule/55330/\"><strong>Developing a design system within the block editor</strong></a> with <strong>Nick Novak</strong></li>\n\n\n\n<li></li>\n</ul>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n\n<p class=\"has-text-align-right has-small-font-size\"><em>Questions? Suggestions? Ideas? Don&#8217;t hesitate to send <a href=\"mailto:pauli@gutenbergtimes.com\">them via email</a> or send me a message on WordPress Slack or Twitter @bph</em>. </p>\n\n\n\n<p class=\"has-text-align-right has-small-font-size\">For questions to be answered on the <a href=\"http://gutenbergtimes.com/podcast\">Gutenberg Changelog</a>, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p>Featured Image: Colorful Duplo blocks by Maruska, <a href=\"https://wordpress.org/photos/photo/2206266bbc/\">found on WordPress Photos site.</a></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 20 May 2023 13:00:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WordPress.org blog: WordPress 6.2.2 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14974\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2023/05/wordpress-6-2-2-security-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5417:\"<h2 class=\"wp-block-heading\">WordPress 6.2.2 is now available!</h2>\n\n\n\n<p>The 6.2.2 minor release addresses <a href=\"https://core.trac.wordpress.org/query?milestone=6.2.2&col=id&col=summary&col=status&col=owner&col=type&col=priority&col=milestone&order=priority\">1 bug</a> and 1 security issue. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 5.9 have also been updated.</p>\n\n\n\n<p>WordPress 6.2.2 is a rapid response release to address a regression in 6.2.1 and further patch a vulnerability addressed in 6.2.1. The next major release will be<a href=\"https://make.wordpress.org/core/6-3/\"> version 6.3</a> planned for August 2023.</p>\n\n\n\n<p>The update process will begin automatically if you have sites that support automatic background updates.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-6.2.2.zip\">download WordPress 6.2.2 from WordPress.org</a> or visit your WordPress Dashboard, click “Updates,” and click “Update Now.”</p>\n\n\n\n<p>For more information on this release, please <a href=\"https://wordpress.org/support/wordpress-version/version-6-2-2\">visit the HelpHub site</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Security updates included in this release</strong></h2>\n\n\n\n<p>The security team would like to thank the following people for responsibly reporting vulnerabilities and allowing them to be fixed in this release.&nbsp;</p>\n\n\n\n<ul>\n<li>Block themes parsing shortcodes in user-generated data; thanks to Liam Gladdy of<a href=\"https://wpengine.com/\"> WP Engine</a> for reporting this issue.</li>\n</ul>\n\n\n\n<p>The issue above was originally patched in the 6.2.1 release, but needed further hardening here in 6.2.2. The Core team is thankful for the community in their response to 6.2.1 and collaboration on finding the best path forward for proper resolution in 6.2.2. The folks who worked on 6.2.2 are especially appreciative for everyone’s understanding while they worked asynchronously to get this out the door as quickly as possible.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Thank you to these WordPress contributors</h2>\n\n\n\n<p>This release was led by <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>.</p>\n\n\n\n<p>WordPress 6.2.2 would not have been possible without the contributions of the following people. Their asynchronous coordination to deliver security fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a>, <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">Ehtisham S.</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha</a>, <a href=\"https://profiles.wordpress.org/Clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/Otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, and <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">How to contribute</h2>\n\n\n\n<p>To get involved in WordPress core development, head over to Trac, <a href=\"https://core.trac.wordpress.org/report/6\">pick a ticket</a>, and join the conversation in the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> and <a href=\"https://wordpress.slack.com/archives/C051Z1SKBDZ\">#6-3-release-leads</a> channels. Need help? Check out the <a href=\"https://make.wordpress.org/core/handbook/\">Core Contributor Handbook</a>.</p>\n\n\n\n<p><em>Thanks to <a href=\"https://profiles.wordpress.org/cbringmann/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>cbringmann</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>davidbaumwald</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chanthaboune</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>jeffpaul</a> for proofreading.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 20 May 2023 04:09:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: WordPress 6.3 Development Kicks Off to Conclude Gutenberg Phase 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145206\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wptavern.com/wordpress-6-3-development-kicks-off-to-conclude-gutenberg-phase-2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3694:\"<p>The WordPress 6.3 development cycle has begun and work is already underway  on an ambitious list of features that will debut in the upcoming major release. It will <a href=\"https://make.wordpress.org/core/2023/02/04/phase-2-finale/\">cap off Phase 2</a> of the Gutenberg project, with an emphasis on polishing customization features and making them easier to use.</p>\n\n\n\n<p>WordPress 6.3 Editor Triage co-lead Anne McCarthy published a <a href=\"https://make.wordpress.org/core/2023/05/18/roadmap-to-6-3/\">roadmap to 6.3</a> this week, which summarizes what users can expect:</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>This release aims to make it easier for users to edit pages, manage navigation, and adjust styles all directly in the Site Editor. It also seeks to provide detailed, relevant information when exploring different parts of the site, such as showing the number of posts per page when viewing relevant blog templates. </p>\n</blockquote>\n\n\n\n<p>In addition to polishing and wrapping up phase 2, McCarthy&#8217;s post outlines the new features that are coming. Here are a few of the highlights: </p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/44461\">Introduce content editing</a>, including clarifying the relationship between templates and content.</li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/50396\">Add a Navigation section to the Site Editor</a>&nbsp;with nuanced options depending on the number of menus and complexity of each.</li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/pull/50463\">Add a Pages section to the Site Editor</a>.&nbsp;</li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/pull/49014\">Add a Styles section to the Site Editor.</a>&nbsp;</li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/49601\">Expose revisions (styles, templates, and template parts)</a>.</li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/48457\">Add a command center tool</a> for easily accessing different parts of your site. <a href=\"https://make.wordpress.org/core/2023/05/17/command-center-request-for-feedback/\">More information here</a>.</li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/pull/50030\">Add Theme Previews for block themes</a>.</li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/38990\">Surface aspect ratio tooling</a>.</li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/49175\">Consider adding distraction free mode to Site Editor</a>.&nbsp;</li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/25071\">Keep custom templates and template parts across themes</a>.</li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/45271\">Add an interface for font management</a>.</li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/50397#top\">Explore a path towards “library” management with reusable blocks and template parts</a>.</li>\n</ul>\n\n\n\n<p>This is a tentative glimpse at some of the user-facing features that may be coming in WordPress 6.3, but the <a href=\"https://make.wordpress.org/core/2023/05/18/roadmap-to-6-3/\">roadmap</a> includes many more items, screenshots, and quick demos.</p>\n\n\n\n<p>&#8220;As always, what’s shared here is being actively pursued, but doesn’t necessarily mean each will make it into the final release of WordPress 6.3,&#8221; McCarthy said.</p>\n\n\n\n<p>Gutenberg Lead Architect Matías Ventura will be <a href=\"https://make.wordpress.org/core/2023/05/18/wordpress-6-3-planning-roundup/\">leading WordPress 6.3</a>. Beta 1 is expected in a little more than a month on June 27, 2023, with RC 1 on July 18, and the general release scheduled for August 8.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 19 May 2023 22:13:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: WCEU 2023 Publishes Schedule, Reaffirms Commitment to Diversity\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145217\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wptavern.com/wceu-2023-publishes-schedule-reaffirms-commitment-to-diversity\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3577:\"<p><a href=\"https://europe.wordcamp.org/2023/\">WordCamp Europe</a> 2023 is just under three weeks away from happening in Athens on June 8-10. More than 2,700 <a href=\"https://europe.wordcamp.org/2023/tickets/\">tickets</a> have been purchased and 527 remain, along with 49 micro-sponsor tickets. </p>\n\n\n\n<p>Speaker announcements have concluded and the official <a href=\"https://europe.wordcamp.org/2023/schedule/\">schedule</a> was published today. WCEU will be running three tracks of presentations and two tracks for workshops. Organizers have also announced a <a href=\"https://europe.wordcamp.org/2023/welness-track-activities/\">Wellness Track</a> that will feature different activities throughout the day, including a Yoga class, a Tai Chi class, and a group hike.</p>\n\n\n\n<p>&#8220;The Wellness Track is an important addition to WordCamp Europe because we need to find a balance and be more focused on taking care of our minds and bodies, taking care of the whole community and in turn the one world we have to live in,&#8221; organizer Ohia Thompson said. </p>\n\n\n\n<p>&#8220;This means seeing our interconnectedness and moving forward with a focus on wellbeing, diversity, and sustainability. The Wellness Track this year is just the beginning of a more intentional future for everyone connected to WordPress.”</p>\n\n\n\n<p>Last year the team hosting the event in Porto was <a href=\"https://europe.wordcamp.org/2022/diversity-at-wceu/\">called out for a lack of diversity on the organizing team</a>, which performs critical tasks like selecting speakers and managing a speaker support program. In what appears to be an echo back to that controversy, a public interaction on Twitter earlier this month caused community members to question the organizing team.</p>\n\n\n\n<p>WCEU was once again forced to reaffirm its commitment to diversity after Sjoerd Blom, one of the Global organizers, accused StellarWP&#8217;s Director of Community Engagement, Michelle Frechette, of &#8220;being prejudiced&#8221; when she questioned the lack of diversity in the first few rounds of speaker announcements. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Please stop being prejudiced and wait until ALL speakers have been announced. Thanks.</p>&mdash; Sjoerd Blom (@sjblom) <a href=\"https://twitter.com/sjblom/status/1656015637641043968?ref_src=twsrc%5Etfw\">May 9, 2023</a></blockquote>\n</div>\n\n\n\n<p>Blom has since publicly apologized for his response to the criticism this week, reiterating that diversity matters to the team, but only after WCEU received overwhelmingly negative feedback regarding the incident.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">In past weeks, <a href=\"https://twitter.com/michelleames?ref_src=twsrc%5Etfw\">@michelleames</a> highlighted the lack of diversity in WCEU’s speaker line up. I’m truly sorry for the offense I caused, especially in using the word ‘prejudiced’. <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> and I know that diversity matters, and we will be sharing more about what happened in coming days.</p>&mdash; Sjoerd Blom (@sjblom) <a href=\"https://twitter.com/sjblom/status/1659236811456086016?ref_src=twsrc%5Etfw\">May 18, 2023</a></blockquote>\n</div>\n\n\n\n<p>WordCamp Europe has not yet published anything to mitigate the effects of this public altercation but damage control measures are likely in the works, as Blom indicated a more official response will be coming from the team.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 19 May 2023 17:23:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Do The Woo Community: Do the Woo Friday Show with Michelle Frechette\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=75166\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://dothewoo.io/do-the-woo-friday-show-with-michelle-frechette/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:390:\"<p>We have a great conversation of tips and experiences when it comes to speaking at WordPress events. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/do-the-woo-friday-show-with-michelle-frechette/\">Do the Woo Friday Show with Michelle Frechette</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 19 May 2023 08:01:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"Post Status: WP 6.2.1 • PHP8 Compatibility • Translation Playground • Contributor Mentorship Program\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=149361\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"https://poststatus.com/wp-6-2-1-php8-compatibility-translation-playground-contributor-mentorship-program/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:18457:\"<h2 class=\"wp-block-heading\" id=\"h-this-week-at-wordpress-org-april-3-2023\">This Week at WordPress.org (May 14, 2023)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">It&#8217;s time to update your WordPress websites now. This week&#8217;s release breaks shortcodes used in Block Themes on Templates, but is related to a security issue. <br /><br />Is WordPress, and the plugin and theme ecosystem around it, ready for PHP 8? Earlier versions of PHP, such as 7.4, are now considered End of Life, and hosts are eager to deploy supported versions. But first, Core compatibility needs additional testing to come out of beta compatibility.<br /><br />Translating WordPress just got a little bit easier for contributors with the WP Translation Playground. <br /><br />A Community team working group announces a pilot proposal for a Contributor Mentorship Program, helping all contributors onboard. </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-kadence-infobox kt-info-box_94d1bd-77\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kb-svg-icon-wrap kb-svg-icon-ic_people kt-info-svg-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">WP 6.2.1, PHP8, Translation Playground, Mentorship Program</h2><p class=\"kt-blocks-info-box-text\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f680.png\" alt=\"🚀\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/news/2023/05/wordpress-6-2-1-maintenance-security-release/\">WordPress 6.2.1 Maintenance &amp; Security Release</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f418.png\" alt=\"🐘\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/hosting/2023/05/15/is-wordpress-compatible-with-php-8/\">Is WordPress compatible with PHP 8?</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f5e3.png\" alt=\"🗣\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/polyglots/2023/04/19/wp-translation-playground/\">WP Translation Playground</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f469-1f3fb-200d-1f3eb.png\" alt=\"👩🏻‍🏫\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/project/2023/05/17/wordpress-contributor-mentorship-program-pilot-program-proposal/\">WordPress Contributor Mentorship Program: Pilot Program Proposal</a><br /><br /> </p></div></div></div>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_b57166-6e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-news\"><a href=\"https://wordpress.org/news\">News</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/news/2023/05/wordpress-6-2-1-maintenance-security-release/\">WordPress 6.2.1 Maintenance &amp; Security Release</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/news/2023/05/2022-annual-survey-results-next-steps/\">2022 Annual Survey Results &amp; Next Steps</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/news/2023/05/the-month-in-wordpress-april-2023/\">The Month in WordPress – April 2023</a></li>\n\n\n\n<li><a href=\"https://wordpressfoundation.org/news/2023/kim-parsell-memorial-scholarship-for-wordcamp-us-2023/\">Kim Parsell Memorial Scholarship for WordCamp US 2023</a></li>\n</ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_8f6276-eb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-9\">\n<div class=\"wp-block-column is-layout-flow\">\n<h2 class=\"wp-block-heading\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/accessibility/2023/05/18/accessibility-team-meeting-agenda-may-19-2023/\">Accessibility Team Meeting Agenda: May 19, 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-community\"><a href=\"https://make.wordpress.org/community\">Community</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/community/2023/05/18/meetup-organizer-newsletter-may-2023/\">Meetup Organizer Newsletter: May 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/05/18/announcement-increasing-meetup-venue-support-funds/\">Announcement: Increasing Meetup Venue Support Funds</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/05/10/kim-parsell-memorial-scholarship-for-wordcamp-us-2023/\">Kim Parsell Memorial Scholarship for WordCamp US 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/05/08/the-next-generation-of-wordcamps/\">The Next Generation of WordCamps</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/05/15/contributor-working-group-mentorship-chat-agenda-may-18th-0700-utc-apac-emea-and-1600-utc-amer/\">Contributor Working Group: Mentorship Chat Agenda | May 18th 07:00 UTC (APAC/EMEA) and 16:00 UTC (AMER)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/05/11/recap-of-the-diverse-speaker-training-group-wpdiversity-amer-emea-on-may-10-2023/\">Recap of the Diverse Speaker Training group (#WPDiversity) AMER/EMEA on May 10, 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/05/18/wordpress-6-3-planning-roundup/\">WordPress 6.3 Planning Roundup</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/18/roadmap-to-6-3/\">Roadmap to 6.3</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/17/command-center-request-for-feedback/\">Command Center: Request for feedback</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/16/proposal-retiring-older-default-themes/\">Proposal: Retiring Older Default Themes</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-developer-blog\"><a href=\"https://developer.wordpress.org/news/\">Developer Blog</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/news/2023/05/whats-new-for-developers-may-2023/\">What’s new for developers? (May 2023)</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/05/16/dev-chat-agenda-may-17-2023/\">Dev Chat Agenda, May 17, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/05/16/editor-chat-agenda-may-17th-2023/\">Editor Chat Agenda: May 17th 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Design</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/design/2023/05/08/design-share-apr-24-may-5/\">Design Share: Apr 24–May 5</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/docs/2023/05/16/agenda-for-docs-team-bi-weekly-meeting-may-16-2023/\">Agenda for Docs Team bi-weekly meeting May 16, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/docs/2023/05/16/summary-for-docs-team-meeting-may-2-2023/\">Summary for Docs Team meeting, May 2, 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/hosting/2023/05/17/hosting-team-meeting-agenda-2023-05-17/\">Hosting Team meeting agenda 2023-05-17</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/hosting/2023/05/15/is-wordpress-compatible-with-php-8/\">Is WordPress compatible with PHP 8?</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/marketing/2023/05/16/notes-global-marketing-team-meeting-9-may-2023/\">Notes: Global Marketing Team meeting, 9 May 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/marketing/2023/05/17/day-10-wp20-from-blogs-to-blocks/\">Day 10: #WP20 From Blogs to Blocks</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/marketing/2023/05/15/day-9-wp20-from-blogs-to-blocks/\">Day 9: #WP20 From Blogs to Blocks</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/marketing/2023/05/15/day-8-wp20-from-blogs-to-blocks/\">Day 8: #WP20 From Blogs to Blocks</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/meta/2023/05/04/matrix-chat-summary-may-4-2023/\">Matrix chat Summary – May 4, 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/mobile/2023/04/11/contribute-to-the-future-of-the-wordpress-app/\">Contribute to the Future of the WordPress App</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/openverse/2023/05/18/catalog-postgres-exploration-effort/\">Catalog Postgres Exploration Effort</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2023/05/15/last-week-openverse-2023-05-08-2023-05-15/\">A week in Openverse: 2023-05-08 – 2023-05-15</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/05/16/performance-chat-summary-16-may-2023/\">Performance Chat Summary: 16 May 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/plugins/2023/03/21/use-of-code-generators-must-remain-gpl-compatible/\">Use of Code Generators Must Remain GPL Compatible</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/plugins/2023/03/10/advance-notice-of-retirement/\">Advance Notice of Retirement</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/05/09/plugin-review-team-update-8-may-2023/\">Plugin Review Team Update: 8 May 2023</a></li>\n</ul>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<h2 class=\"wp-block-heading\" id=\"h-polyglots\"><a href=\"https://make.wordpress.org/polyglots\">Polyglots</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/polyglots/2023/04/19/wp-translation-playground/\">WP Translation Playground</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/polyglots/2023/05/17/agenda-weekly-polyglots-chat-may-17-2023-0700-utc/\">Agenda: Weekly Polyglots Chat – May 17, 2023 (07:00 UTC)</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-project\">Project</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/project/2023/05/17/wordpress-contributor-mentorship-program-pilot-program-proposal/\">WordPress Contributor Mentorship Program: Pilot Program Proposal</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/04/13/wordpress-at-20-in-print/\">Building Blocks: The Evolution of WordPress 2013-2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/04/19/showcase-content-moderation/\">Revitalizing the Showcase</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-support\"><a href=\"https://make.wordpress.org/support\">Support</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/support/2023/05/agenda-for-may-18th-support-meeting-2/\">Agenda for May 18th Support Meeting</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/05/12/test-chat-summary-9-may-2023/\">Test Chat Summary: 9 May 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2023/05/11/fse-program-front-page-fun-summary/\">FSE Program Front Page Fun Summary</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-theme\">Theme</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/themes/2023/05/18/hallway-hangout-curating-the-editor-and-building-block-themes-for-clients/\">Hallway Hangout: Curating the editor and building block themes for clients</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/themes/2023/05/17/theme-handbook-overhaul-phase-2-creating-content/\">Theme Handbook Overhaul: Phase 2 (Creating Content)</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/training/2023/05/09/brainstorm-wordcamp-europe-2023-contributor-day/\">Brainstorm – WordCamp Europe 2023 Contributor Day</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/05/09/training-team-meeting-recap-for-may-2nd-2023/\">Training Team Meeting Recap for May 2nd, 2023</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-tutorials\"><a href=\"https://learn.wordpress.org/tutorials\">Tutorials</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/tutorial/introduction-to-wordpress-multisite-networks/\">Introduction to WordPress Multisite Networks</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/wordpress-editor-modes-for-streamlining-content-creation/\">WordPress editor modes for streamlining content creation</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/exploring-category-templates-with-block-themes/\">Exploring category templates with block themes</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-online-workshops\">Online Workshops</h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/?meeting=nesting-blocks-and-advanced-block-layouts\">Nesting blocks and advanced block layouts</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=developer-hours-wordpress-playground-2\">Developer Hours – WordPress Playground</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=developer-hours-wordpress-playground\">Developer Hours – WordPress Playground</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=create-a-four-page-wordpress-website-2-5-footers\">Create a four page WordPress website #2.5: Footers</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wp-dev-livestream-sendig-block-theme-2\">WP dev livestream: Sendig block theme</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-courses\"><a href=\"https://learn.wordpress.org/courses\">Courses</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/course/converting-a-shortcode-to-a-block/\">Converting a Shortcode to a Block</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-wp-cli\">WP-CLI</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/cli/2023/04/05/wp-cli-v2-8-0-release-date/\">WP-CLI v2.8.0 release date</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li>\n</ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul>\n<li><a href=\"https://nodejs.org/en/blog/release/v20.2.0\">Node v20.2.0 released</a></li>\n\n\n\n<li><a href=\"https://www.php.net/archive/2023.php#2023-04-13-1\"><a href=\"https://www.php.net/archive/2023.php#2023-05-11-1\">PHP 8.2.6 Released!</a></a></li>\n\n\n\n<li><a href=\"https://www.php.net/archive/2023.php#2023-05-11-2\">PHP 8.1.19 Released!</a></li>\n\n\n\n<li><a href=\"https://262.ecma-international.org/13.0/\">TC39</a></li>\n\n\n\n<li><a href=\"https://github.com/composer/composer/releases/tag/2.5.5\">Composer 2.5.5</a></li>\n</ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status&#8217; <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It&#8217;s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/#Agency\">your whole team</a> can <a href=\"https://poststatus.com/#choose-membership\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> and <a href=\"https://www.linkedin.com/company/post-status-llc/\">LinkedIn</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4bc.png\" alt=\"💼\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 May 2023 21:20:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"WPTavern: WordPress Is Developing a Command Center for Quick Search and Navigation Inside the Admin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145170\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"https://wptavern.com/wordpress-is-developing-a-command-center-for-quick-search-and-navigation-inside-the-admin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4455:\"<p>WordPress may soon be getting a Command Center, which would function as a quick search component for navigating to other areas of the admin, and would also be capable of running commands. The feature was <a href=\"https://wptavern.com/gutenberg-15-6-introduces-experimental-details-block-and-command-center-for-site-editor\">introduced in Gutenberg 15.6</a> under the Experimental flag and currently has limited use in the Site Editor context while navigating and editing templates. </p>\n\n\n\n<p>The Command Center project is intended to be expanded to the whole of wp-admin in an extensible way so plugin developers can register their own commands. This would also allow for AI-powered extensions to expedite design, content, and layout creation. </p>\n\n\n\n<p>&#8220;One aspect worth highlighting is the proposed API to interact with the command center,&#8221; Gutenberg engineer Riad Benguella said in <a href=\"https://make.wordpress.org/core/2023/05/17/command-center-request-for-feedback/\">a post requesting feedback on the project</a>. &#8220;The command center has been developed as an independent <code>@wordpress/commands</code> package. It offers APIs to render and register commands dynamically. These extension points allow plugins to inject any commands of their liking and opens the door for interactions with LLMs.&#8221;</p>\n\n\n\n<p>Benguella shared a video of the prototype navigating between templates and template parts in the Site Editor:</p>\n\n\n\n\n\n\n\n<p>Feedback so far had been generally positive, but contributors on the project will have the challenge of providing real examples of the Command Center&#8217;s benefits in order for some to fully realize the vision for this feature as more than just a fancy shortcut for power users.</p>\n\n\n\n<p>&#8220;Neat, but I’m unclear what practical problem this actually solves?&#8221; WordPress developer Jon Brown said.</p>\n\n\n\n<p>&#8220;Currently there is a clear easy to find and use drop down at the top center of the editor. Are people really having problems using that? This seems to complicate things where users have to know the names of the items to type them in. Does the average user know to type in &#8216;post meta&#8217; to edit that?</p>\n\n\n\n<p>&#8220;There are couple plugins that have done this admin wide, which again while neat, seems better aimed at power users that already know what they’re looking for.&#8221;</p>\n\n\n\n<p>Benguella responded that the Command Center is being developed as &#8220;a complementary UI tailored specifically for average and power users,&#8221; and that users would not be required to remember technical terms in order to use it.</p>\n\n\n\n<p>Other participants in the conversation asked that contributors consider not releasing the Command Center in WordPress until it can serve contexts beyond just the Site Editor.</p>\n\n\n\n<p>&#8220;Initially we’ve added the command center to both post and site editors but I expect that we’ll be adding to all WP-Admin once we’ve proved its behavior and APIs,&#8221; Benguella responded. The API is currently still in the experimental stage in Gutenberg and it&#8217;s not yet known if expansion to wp-admin would be added before or after the Command Center lands in the next version of WordPress.</p>\n\n\n\n<p>&#8220;Love the concept, hate that it’s limited to the Editor,&#8221; WordPress developer Dovid Levine said.</p>\n\n\n\n<p>&#8220;This would ideally be implemented holistically – either as part of a push to modernize the long-neglected dashboard or API efforts to interact with GB data outside of the Editor. We’ve seen how slow developer adoption is when done the other way (GB first/only) – and worse, how painful it is for the early adopters/advocates if/when considerations beyond the Editor are finally taken into account.&#8221;</p>\n\n\n\n<p>The first milestone, powering quick search for content and templates in the editor, is <a href=\"https://github.com/WordPress/gutenberg/issues/48457\">outlined on GitHub</a> where contributors can track the progress. The Command Center will also be tested in the future as part of the FSE Outreach Program. Benguella is <a href=\"https://make.wordpress.org/core/2023/05/17/command-center-request-for-feedback/\">requesting feedback</a> on the feature and its API on the post published to the core dev blog, specifically regarding the user experience and whether the APIs detailed in the post are capable enough to address third-party use cases.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 May 2023 21:13:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"WPTavern: WordPress’ 20th Anniversary, a Mini Series. Episode 1 With Sarah Gooding, Aurooba Ahmed, Masestro Stevens and Jess Frick.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=145021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:144:\"https://wptavern.com/podcast/wordpress-20th-anniversary-a-mini-series-episode-1-with-sarah-gooding-aurooba-ahmed-masestro-stevens-and-jess-frick\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:102000:\"Transcript<div>\n<p>Nathan Wrigley: Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case the 20th anniversary of WordPress.</p>\n\n\n\n<p>Today is a little bit of a departure for the podcast. It&#8217;s an episode all about the last 20 years of WordPress.</p>\n\n\n\n<p>You&#8217;re going to hear a round table discussion with four WordPressers talking about their thoughts on the last 20 years. It features Sarah Gooding, Aurooba Ahmed, Masestro Stevens and Jess Frick, with David Bisset as the discussion moderator.</p>\n\n\n\n<p>They cover many topics, and it&#8217;s great to hear so many varied opinions about what&#8217;s been of importance in the evolution of WordPress.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to WPTavern.com forward slash podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you, David Bisset, Sarah Gooding, Aurooba Ahmed, Masestro Stevens, and Jess Frick. </p>\n\n\n\n<p>David Bisset: Well, welcome everyone. Uh, thanks for coming. This is the one of a few podcasts to celebrate the 20th anniversary birthday, christening, whatever it is you want to call it, of WordPress. Uh, yes. 20 years old. That&#8217;s it&#8217;s, it&#8217;s just barely attending college at this point. Isn&#8217;t that great? We have four sweet people with me here that I wanna introduce tonight.</p>\n\n\n\n<p>We are going to do a, kind of like a news draft. So we are going to pick the favorite WordPress moments of a couple of categories, and we are going to pick them so that if, um, So if somebody picks something that, that, that the another person had on their list, that person that comes after them is gonna pick something different.</p>\n\n\n\n<p>So you&#8217;re gonna hear unique things coming out of every one of our guests this evening. So let&#8217;s, let&#8217;s start our introductions. By the way, random.org picked our, picked the order. This is going in so that I am not playing favorites. Aruba, you are first on our panel. Tell us about yourself. Hi everyone.</p>\n\n\n\n<p>Aurooba Ahmed: I&#8217;m excited to be here with all these lovely people.</p>\n\n\n\n<p>I&#8217;m Aruba, I&#8217;m a WordPress developer. I build plug-ins, websites, all that kind of good stuff. And I&#8217;m up here in, uh, by the Rockies in Calgary, Canada,</p>\n\n\n\n<p>David Bisset: the Rockies. All right. Next on our list is Sarah Gooding. Hello, Sarah. How you doing?</p>\n\n\n\n<p>Sarah Gooding: Hi, David. Thanks for inviting me. Um, I&#8217;m Sarah Gooding. I&#8217;m the editor at WP Tavern.</p>\n\n\n\n<p>I&#8217;ve been there, it will be 10 years in September. Um, I live in Florida. I moved there two years ago, um, during the pandemic when my husband&#8217;s job changed and we moved down here and yeah, still love WordPress. After 20 years</p>\n\n\n\n<p>David Bisset: you&#8217;re well working. Yeah. You know what, um, Aruba, how long, when did you first, uh, get into WordPress?</p>\n\n\n\n<p>Aurooba Ahmed: Um, I would, I think it was 20, it was 2008 or 2009.</p>\n\n\n\n<p>David Bisset: Okay. So about, about the same time as me. So I don&#8217;t know, somebody will do the math in the second. Sarah, how about you?</p>\n\n\n\n<p>Sarah Gooding: I think it was around 2006 for me, but that was maybe just like trying it out. Okay. So like, um, when I started working in WordPress, it was 2008, 2009, so that&#8217;s when I started in years.</p>\n\n\n\n<p>Yeah. Making websites for clients and. Things like that.</p>\n\n\n\n<p>David Bisset: So, uh, yeah. So like, so Jess, you are up next. Can you tell us in your introduction to how long, at the end, how long you&#8217;ve been with WordPress? Absolutely.</p>\n\n\n\n<p>Jess Frick: Uh, I&#8217;m Jess Frick. Thank you for having me, David. Um, I am director of operations for Pressable, and I have been playing with WordPress since 2008, working professionally in it since 2010.</p>\n\n\n\n<p>David Bisset: Wow. It&#8217;s 2010, so we are, so it&#8217;s the oldest I, I&#8217;m per, well, I&#8217;ll introduce myself a second. Maestro. Yeah, you&#8217;re up, you&#8217;re, you&#8217;re, you&#8217;re fourth, uh, in the order. It&#8217;s chosen by random.org. So why don&#8217;t you introduce yourself, sir.</p>\n\n\n\n<p>Maestro Stevens: This is random.org that you keep pointing to.</p>\n\n\n\n<p>David Bisset: Yes, I am not. Thank you, David.</p>\n\n\n\n<p>Maestro Stevens: Yeah. Uh, my name is Maro Stevens. Um, I guess I am the preemie, the youngest person on this panel when it comes to WordPress. I started my, um, Uh, WordPress Journal in 2018.</p>\n\n\n\n<p>David Bisset: Maestro, can you put yourself a little bit closer to the mic?</p>\n\n\n\n<p>Can you hear me? Can you hear me better now?</p>\n\n\n\n<p>A little bit better, right? Guys?</p>\n\n\n\n<p>Girls? Mm-hmm. People. Humans. Yes. Okay, go ahead, Maestro. I&#8217;m sorry. So, yes,</p>\n\n\n\n<p>Maestro Stevens: I started in 2018. Um, so I guess I&#8217;m the youngest person on the panel when it comes to WordPress and uh, I&#8217;m an agency owner of the Iconic Expressions.</p>\n\n\n\n<p>David Bisset: Great. Well, yes, young, young Whippers now, but, but that, that does give us a perspective though, cuz us old timers like to, like, to remember the, the good old days.</p>\n\n\n\n<p>So we need, we need some young blood. Um, so let, oh, that makes me fifth in the, in the rotation. In case you don&#8217;t know me, um, consider yourself very fortunate, but for those who may want to learn more about me, I&#8217;m David Bisset um, I&#8217;ve been worth, I think I&#8217;ve been with WordPress since about 2006 or 2007 ish.</p>\n\n\n\n<p>Um, 2008 is when I founded with some help. Where? Camp Miami. So I was with about WordPress for about a year and a half prior to that. So that&#8217;s kind of like how I do the math. Uh, I currently work at Awesome Automotive. I currently had a project, uh, WP Charitable, um, which was required by Awesome Automotive last year, but it&#8217;s a, but for the longest time I have been a freelancer.</p>\n\n\n\n<p>I&#8217;ve been a employee, uh, employee and owner of a number of companies. Um, also a member of, uh, uh, post status. So I&#8217;ve been doing, I do, I&#8217;ve done a whole bunch of things. So that is our panel for this evening. Um, so why don&#8217;t we get started? And again, we are looking at the last 20 years of WordPress. So when, so that is certainly a lot of history to cover.</p>\n\n\n\n<p>And of course some of you are gonna be aiming for certain years and others will be aiming for others. So I&#8217;m gonna be very surprised tonight if any of us snags someone else&#8217;s picks in terms of news. And what we have this evening is that we actually have three categories that we are going to try to cover this evening.</p>\n\n\n\n<p>And, um, I kind of, I usually don&#8217;t like to give categories or, or, or themes per round. If we have time after these three, we&#8217;re gonna do arou, uh, I&#8217;ll bring out your dead or, or, or whatever is left in our pockets type of a thing. But I thought with 20 years of WordPress, That is so, um, that is so broad to cover that I, it was almost impossible probably to, I wanted to make it a little bit competitive, so I kind of narrowed little things down to at least three categories.</p>\n\n\n\n<p>So the first category that we&#8217;re gonna cover is a, a memorable WordPress release or something within a WordPress release, any WordPress release. Then that was our first thing that we wanted to cover. So, Aruba, let&#8217;s start with you, um, category WordPress releases. So what, what was your pick for your memorable WordPress release in the last 20 years?</p>\n\n\n\n<p>Aurooba Ahmed: That would be Thelonious WordPress 3.0, which was really the first WordPress release that I paid attention to when I first started using WordPress. And it made a big splash in the world of blogging. I remember there was this really big blog called A Beautiful Mess. They came out with this course called Blog Love Design, and it was all about like using the new 2010 theme, which is when those, you know, 2010, those style of theming for default themes started.</p>\n\n\n\n<p>Oh. And using that to customize it and uh, create something really cool and you could now create custom menus for the very first time. And multi-site was merged. I mean, it was a really, really intense release that paved the way for a lot of what we think of WordPress, like core default. Of course WordPress has this sort of features, you know, but before that it didn&#8217;t have them.</p>\n\n\n\n<p>David Bisset: I totally forgot about multi, uh, multi-site. Um, and I, and I didn&#8217;t know that three cuz remember prior to that, um, it was two separate products, which was kind of weird. Yeah. Right. If you wanted WordPress, it&#8217;s weird, you wanted to download WordPress, fine. But if you wanted to download WordPress M U.</p>\n\n\n\n<p>That was a separate download</p>\n\n\n\n<p>Aurooba Ahmed: and it was like a whole thing to try to set it up. And with WordPress 3.0 it became a lot easier to make the switch if you ever wanted to turn a single site installation. It&#8217;s, it was still a process, but way easier with WordPress 3.0.</p>\n\n\n\n<p>David Bisset: Who remembers, who remembers WordPress when that came out?</p>\n\n\n\n<p>Jess?</p>\n\n\n\n<p>Jess Frick: Oh yeah. Aruba skunked me on the first one.</p>\n\n\n\n<p>David Bisset: Oh really? Yes. You got sniped. Really? You were gonna pick three? Pick 3.0 Wow.</p>\n\n\n\n<p>Jess Frick: It&#8217;s literally the first one on my list.</p>\n\n\n\n<p>Aurooba Ahmed: Oh. Milestone release. Yes.</p>\n\n\n\n<p>Jess Frick: Incredible taste</p>\n\n\n\n<p>David Bisset: and, and a nice round number too, which for WordPress you can&#8217;t always guarantee. Right now there&#8217;s another round number that I&#8217;m not gonna talk about that, that&#8217;s probably pretty significant too, but, okay.</p>\n\n\n\n<p>So Aruba Robot, WordPress 3.0 is your, is your first pick what in a snipe right out of the gate. So congratulations on that. Alright, so Sarah, you&#8217;re up next, me and, um, your memorable WordPress release.</p>\n\n\n\n<p>Sarah Gooding: I think probably one of the most memorable ones for me was 5.0</p>\n\n\n\n<p>David Bisset: and that&#8217;s the other one.</p>\n\n\n\n<p>Sarah Gooding: Yeah. Um, 5.0 is such a, a big release.</p>\n\n\n\n<p>Um, Especially leading up to it, all the agencies and freelancers are trying to get their themes and plugins ready so that they&#8217;d be ready to go with the, you know, with the latest and greatest that WordPress had to offer. And it was such a, it was a big leap. Um, and then the, the timing of the release was like right at WordCamp us, and I think it missed some of its, its dates and so they had previously identified, um, like, if we missed this date, we&#8217;re gonna push it to January so that we&#8217;re not doing the release while everyone&#8217;s traveling.</p>\n\n\n\n<p>But then, um, Matt switched it, I guess at the last minute. He&#8217;s like, no, we&#8217;re going for it. And yeah, there was this up, there was just, you know, a, a huge outcry with, you know, people who were frustrated and they&#8217;re like, why do we have to push it so hard? And it was just, it was like, It was like giving birth.</p>\n\n\n\n<p>I think, you know, it was, you&#8217;re, you&#8217;re just going through this process and it was, of course, it&#8217;s gonna be difficult at times. And, you know, eventually everybody&#8217;s on board and everyone&#8217;s working together, um, releasing their tutorials, their open source stuff to help people, you know, get on board with the block editor because it was, it&#8217;s probably the, the largest technical leap that our communities had to navigate of, of all time, I think I would say.</p>\n\n\n\n<p>And, um, it was an exci, it was really exciting time. I mean, I was, every day there was, there were articles to write about what people were thinking and feeling at the time, and there was a lot of frustration, but also it was, uh, it was just something that needed to happen because our editor had been, had been looking dated for so long and we needed to make that big jump.</p>\n\n\n\n<p>So I think that&#8217;s probably one of the most reme memorable ones for me in, in recent memory.</p>\n\n\n\n<p>David Bisset: Yeah. I&#8217;m gonna go on, on a limb. For me personally, say that was probably the most controversial WordPress release. Period. Yes. I, I worked for a plug-in company at the time and I was literally making changes to our plug-ins release to get into the repo in the ho in my hotel room.</p>\n\n\n\n<p>So I&#8217;ll just kinda leave it at that in terms of how much stress that, uh, and I think a lot of people were doing pretty much the same thing. So I have to say that I think, uh, the number one most stressful word press release was for me, 5.0. Uh, I can&#8217;t imagine it was probably stressful for Matt and everyone else too.</p>\n\n\n\n<p>Most controversial though, I think, at the very least for, for that. And I think it&#8217;s still 5.0 down to this day. You just remember the, the nu the version numbers just branded into the My brain, so 5.0. All right. Great. So now it&#8217;s gonna get interesting. Sarah. Swipe my number two. So Jess, um, can you think of a enough it literal second one.</p>\n\n\n\n<p>Poor Jess.</p>\n\n\n\n<p>Jess Frick: I just wanna say though, for, you know, WordPress three, what was cool was the, the editor changed. Mm-hmm. And that was what made me go full-time and WordPress. That&#8217;s when it started to be pretty enough for me to play with it. Purdy. And then it was pretty though, and it got prettier. Um, I have a note here that it was 3.7 when WordPress became the most popular CMS in the world,</p>\n\n\n\n<p>David Bisset: huh? Accord, according to Matt,</p>\n\n\n\n<p>Jess Frick: uh, according to WordPress history.</p>\n\n\n\n<p>David Bisset: Okay, that&#8217;s fine.</p>\n\n\n\n<p>Jess Frick: Um, I think it was built with, it was through, built with. I&#8217;ll take</p>\n\n\n\n<p>David Bisset: their word for it.</p>\n\n\n\n<p>Jess Frick: I&#8217;ll find the link for you for the show notes. But yeah, that, I thought that was significant because that was just when I feel like the entire editing experience changed.</p>\n\n\n\n<p>Um, But then also agreed for WordPress five. Um, I remember, uh, WP 1 0 1 was one of the big sponsors, and they pulled out of the show because they had to redo all their videos.</p>\n\n\n\n<p>Sarah Gooding: It was, it was chaos.</p>\n\n\n\n<p>David Bisset: So, to be clear though, yes. Are you picking which WordPress version are you picking? Or have you</p>\n\n\n\n<p>Jess Frick: Well, they, those were my two.</p>\n\n\n\n<p>David Bisset: Oh, those were you too. Okay. I&#8217;m sorry.</p>\n\n\n\n<p>Jess Frick: Talking points, but since I can&#8217;t pick either of those, I&#8217;m gonna say the first all women and non-binary release of 5.6. Ah,</p>\n\n\n\n<p>David Bisset: okay.</p>\n\n\n\n<p>Jess Frick: That I feel like we&#8217;ve got another one coming up too.</p>\n\n\n\n<p>David Bisset: Mm-hmm. Yes. We can&#8217;t talk about the future.</p>\n\n\n\n<p>Jess Frick: That&#8217;s, I know we&#8217;re, we&#8217;re looking</p>\n\n\n\n<p>back right now.</p>\n\n\n\n<p>We&#8217;re just looking back.</p>\n\n\n\n<p>David Bisset: Yeah. So WordPress 5.5 0.6 was a major milestone too. In terms of, in terms of that. And I think it&#8217;s set, set pretty much a, an example of how those are going to roll in the future. Like we have a second one coming up. Um, did anybody here participate in that? No. Okay. Kind of, well, we kind, we were rooting for the side, but there was, there was so much diversity in that release.</p>\n\n\n\n<p>I was, I was very glad to see that, not, not purely from a diversity angle, but as much as just there was excitement and contribution in general because of that. Yeah. And the more that you can expose contribution in general, I think the better off the WordPress project is even when we quote unquote went back to, after that, we went back to, I, for lack of a better word, a normal release or a, a standard release theme, which is no theme at all.</p>\n\n\n\n<p>It&#8217;s, it&#8217;s basically, I went say hand. So Jess 5.6, excellent choice. Maestro, we come down to you. I, I I, I w I&#8217;m very interested to hear what your pick&#8217;s gonna be cuz this, these were the top three I could think of off the top of my head. But, uh, go ahead. I haven&#8217;t been sniped officially, but, uh, because I knew there were gonna be people that picked it anyway.</p>\n\n\n\n<p>But Maestro, what is your favorite, or what is the most memorable WordPress release for you?</p>\n\n\n\n<p>Maestro Stevens: I feel like I just got sniped right now. Um, two times. Uh, Jessica hit one on the head, um, and you kind of was alluding to one, but I&#8217;m gonna go with 5.5. If we gonna go with points. Let&#8217;s go with the point system.</p>\n\n\n\n<p>I&#8217;m going with 5.5.</p>\n\n\n\n<p>David Bisset: Okay. Um, that, that&#8217;s a, that&#8217;s a release. Points of releases.</p>\n\n\n\n<p>Maestro Stevens: Points of releases, right? The point of release. Yeah. So, oh, I&#8217;m gonna take a different direction and go with 5.5 because it was, it was a release that I felt affected a lot of people&#8217;s reason for, you know, being, uh, hired or paid for maintenance because it involved auto updates and once that came out it screwed up a whole bunch of people&#8217;s, you know, um, source of income or reasoning or opportunities because I know there was a lot of resistance and pushback when people were saying, well, I don&#8217;t need you anymore cuz I can auto update my own site.</p>\n\n\n\n<p>So, um, that&#8217;s what I would say was one of the biggest ones for me.</p>\n\n\n\n<p>David Bisset: I, I actually had someone who went along that same path, but fortunately they used, they used bad plugins, so they&#8217;re, so they turned those auto updates off pretty quick. It actually reminded me, and I don&#8217;t know what version to this is off the top of my head, but I remember when auto updating WordPress itself was a big controversy.</p>\n\n\n\n<p>Um, and I don&#8217;t, I&#8217;ll figure it out what the version that was, but I remember na for you, for those of you who may remember Nathan, he&#8217;s still with us. He&#8217;s just not with the WordPress project anymore. Directly for over like a year and a half explaining the concept of WordPress auto updating on major versions.</p>\n\n\n\n<p>There was a lot of. Controversy, um, pushback a little bit in terms of do we want to auto update this much of the web? So I, so I can understand that for plugins, right? You know, I, you know, it&#8217;s, I think it&#8217;s taken time because people paid for WordPress updates too. Like, they&#8217;ll just say, Hey, can you just update?</p>\n\n\n\n<p>And, you know, they would probably update the plugins at the same time. So, yeah. But you know what, I think in this day and age, there comes a time to evolve. I don&#8217;t think, I think auto updates aren&#8217;t on many sites for very good reasons, especially probably governmental and educational sites. But 5.6 auto updates did cause a blip in the timeline, right?</p>\n\n\n\n<p>So that&#8217;s a good choice. I think that&#8217;s pretty good. And I totally actually forgot about that.</p>\n\n\n\n<p>Aurooba Ahmed: So I, it was WordPress 3.7 when WordPress could auto update.</p>\n\n\n\n<p>David Bisset: See that? That to me would&#8217;ve been my second choice because it&#8217;s now, now, now it&#8217;s, I guess it comes down to me, my turn. Um, that would&#8217;ve been my second choice because I remember going to so many conferences going to the conference in Arizona, that name, now I&#8217;ve Page Lee conference and I&#8217;m forgetting in the loop.</p>\n\n\n\n<p>No, no, it&#8217;s, although they think they talked about it there as well, but, um, yeah, I&#8217;ll think of it in a second. I&#8217;m just drawing a blank. Uh, it&#8217;s, it was PressNomics. PressNomics. There you go. Um, I think it was PressNomics, but I do remember attending a couple of conferences and Nas was there on stage or something, trying to explain how they have been talking to a whole bunch of people about WordPress updates and auto updates and people were scared, so, uh, not scared, concerned, whatever word you wanna throw at it.</p>\n\n\n\n<p>And everything&#8217;s fine now. So the plugin thing is gonna stray now, but, Because remember, I&#8217;ve been with WordPress a long time. I noticed no one went back to the one point WordPress releases. So I&#8217;m going to pick WordPress 1.5, which which came out in February, 2005. That release came with pages, comment, moderation, tools, and Kubrick.</p>\n\n\n\n<p>Does anybody remember Kubrick? Maestro? You probably don&#8217;t. That&#8217;s okay. But Kubrick.</p>\n\n\n\n<p>Maestro Stevens: Stanley Kubrick. Stanley Kubrick, or</p>\n\n\n\n<p>David Bisset: the theme was named after him, but Google Kubrick and turn on Google images and you&#8217;ll see a blue. What the internet basically looked like in terms of blogs for like, for like seven years, cuz everybody was using Kubrick.</p>\n\n\n\n<p>Um, when WordPress came out, this was before like the two thou, the, the, the year themes came out. You&#8217;ll see it, you&#8217;ll see it. Um, it, not only that, but it also came with a new theme system. That&#8217;s when WordPress themes came out in WordPress, 4.1 0.5. And Matt announced themes with these words. And I quote in WordPress 1.5, we&#8217;ve created an incredibly flexible theme system that adapts to you rather than you expecting to adapt from it.</p>\n\n\n\n<p>You can have your entire web log. Remember those words, run through a single file just like before, or you can literally have a different template for every single different category. How far we have come from a site editor today, from to February, 2005 when WordPress 1.5 came out. I mean, for me, Paige&#8217;s was.</p>\n\n\n\n<p>The biggest deal, um, because I, and this is the version by the way, that I actually jumped on board WordPress full-time with, was WordPress 1.5. Um, coincidentally because I think prior to that I was trying, I was just at the point when trying out other brow browsers, it was movable type. There was PHP, nuke, I forget what else was out there, but like, I needed something, but I didn&#8217;t need a blog.</p>\n\n\n\n<p>I needed something to build a client&#8217;s website with. And you really couldn&#8217;t do that without pages. So when 1.5 came out, pages was the chef&#8217;s kiss back then, really young chef&#8217;s kiss back then. So anyway, my pick is WordPress 1.5, so that was round one. A little bit of more, uh, sniping than I thought was was gonna happen.</p>\n\n\n\n<p>But let&#8217;s go ahead and just not waste time and moved around. Two, our round two category that, uh, we picked out was, um, I think most memorable WordCamp. So just to clarify this for the audience, um, this could have been a work camp experience or it could have been the, the work camp itself. Maybe, maybe the atmosphere around it, the community around it, whatever.</p>\n\n\n\n<p>Um, as long as it was a memorable, your, your most favorite WordCamp. Memorable experience. So, Aruba, we&#8217;re gonna start with you on this. Sure. And if anybody gets sniped on this, I&#8217;ll be blown away. But go ahead, Ruba. You go ahead. Start.</p>\n\n\n\n<p>Aurooba Ahmed: Okay. I&#8217;m not sniping anyone with this one. I&#8217;m pretty sure. No, I&#8217;m like a hundred percent sure it would be word pit.</p>\n\n\n\n<p>WordCamp Calgary. So my hometown&#8217;s WordCamp in 2016, which was the very first time I spoke at a WordCamp. And it was also the first time I realized that WordPress was more than just software. There was this whole community around it. And the vibe was, I. Like it was more about more than just code. There was a lot more going on underneath the surface that you might not know unless you are participating in these kind of community events.</p>\n\n\n\n<p>Um, and I feel like, and it could just be because that&#8217;s when I entered the time, but that&#8217;s when community efforts really started to become more of a thing in WordPress world. You know? Uh, I think work, the first WordCamp US was just like a year before that and, you know, things were starting to gain steam.</p>\n\n\n\n<p>So for me that was a very, very memorable time, very personally. And if it wasn&#8217;t for that WordCamp, I don&#8217;t even know if I would be here in on this podcast. So yeah.</p>\n\n\n\n<p>David Bisset: I&#8217;m looking at the 2016. It&#8217;s, the theme was make period WordPress, period. It&#8217;s sing period. That was the theme of the camp. Mm-hmm.</p>\n\n\n\n<p>Aurooba Ahmed: Because our Calgary theme for that year was music.</p>\n\n\n\n<p>Okay. We had a city theme going on that year for a lot of stuff. And so the WordCamp, um, sort of theme sort of fed into that as well.</p>\n\n\n\n<p>David Bisset: Make sure to include all, make sure when you provide me the links for all your items to include the mm-hmm. URL to the work camps. I&#8217;m assuming that, assuming that there&#8217;s still exist, this one does, uh, work camp, work camp, uh, websites were so, so straightforward and simple back in 2016, which Oh yes, is really, to me, that&#8217;s not that far.</p>\n\n\n\n<p>That&#8217;s not that far ago. I&#8217;m getting old. It was a two day event on May 28th and May 29th, 2016. And this was your first, I didn&#8217;t even have a avatar.</p>\n\n\n\n<p>Aurooba Ahmed: I didn&#8217;t even have a avatar at the time.</p>\n\n\n\n<p>David Bisset: Do you remember your talk? They don&#8217;t have your gra Yeah. Your avatars missing. Yeah. Do you remember your talk?</p>\n\n\n\n<p>Aurooba Ahmed: Yeah.</p>\n\n\n\n<p>At the time, uh, it was, I think it was on theme development using Git. So like how to push your theme from your local environment to your hosting environment. But with just git, you know, deployment was not like a very sophisticated thing in the WordPress land at that time. Um, and I was using get hooks to create this sort of custom workflow so you could like push everything up.</p>\n\n\n\n<p>And that&#8217;s what I did my little talk on.</p>\n\n\n\n<p>David Bisset: Yes. It took a while to find it because shame on them. They&#8217;re schedules are graphics on the WordCamp website, so I couldn&#8217;t search through text. They&#8217;re JPEGs, so yes. Shame on you. Yes, they&#8217;re shame on you. All right, so hey, we were learning, we were learning. Moving, moving, moving on here before anything Sarah.</p>\n\n\n\n<p>So what is your, Sarah, what is your. Best or most memorable Word, camp moment or work workout? No.</p>\n\n\n\n<p>Sarah Gooding: Does this, this include, does this include WordCamp announcements or just like major announcements that were done at WordCamps? Or does, or is it just meant to be your favorite?</p>\n\n\n\n<p>David Bisset: Most memorable. Most memorable to you.</p>\n\n\n\n<p>And some people can take that is, I was there when this historic thing happened, or, you know, something personal to you. Now keep in mind our, what our next round will be, which I won&#8217;t spoil. So if it&#8217;s more closely related to that, then that&#8217;s the only thing maybe. But you know, I&#8217;m putting you on the spot here, I realize.</p>\n\n\n\n<p>So just go ahead and share. As long as it&#8217;s, um, legit, legit work camp event. I, uh, event of some sort.</p>\n\n\n\n<p>Sarah Gooding: My first WordCamp was WordCamp Vancouver in I think 2012. And I was a speaker there. It was a, it was also a buddy camp. And so I was speaking about Buddy Press and I think I talked about like how you could add little jQuery animations to make it cooler.</p>\n\n\n\n<p>And I hardly, I can hardly remember because I was so hungover. Um, oh,</p>\n\n\n\n<p>David Bisset: I just, oh, what year was this? What was the year was this year? This was 2012. Oh, so this was before the ch before the child.</p>\n\n\n\n<p>Sarah Gooding: Oh yeah, before I had kids. And then I think the next year was Buddy Camp Miami or was that 2014?</p>\n\n\n\n<p>David Bisset: Oh, don&#8217;t, don&#8217;t even get me started.</p>\n\n\n\n<p>Sarah Gooding: And I brought my dog to that WordCamp and it was my first time in Miami and somebody offered me like a hundred thousand dollars from my dog, or they offered my husband and he wanted to say yes and, but he knew that I&#8217;d be so angry.</p>\n\n\n\n<p>David Bisset: Um, I can see why that one came in second place though.</p>\n\n\n\n<p>Sarah Gooding: Yes, buddy Camps were my first entrance into Ward Camps and those were the ones that I tried to make it do and, um, really enjoyed the most.</p>\n\n\n\n<p>Meeting all the people I&#8217;d met through, uh, buddy Press and in the forums and contributing and I miss. And, uh, those were very memorable for me.</p>\n\n\n\n<p>David Bisset: I miss Buddy Camps, so if anybody who doesn&#8217;t know what a Buddy Camp is, is basically like a conference within a conference for Buddy Press. If you don&#8217;t know what Buddy Press is, go to buddy press.org.</p>\n\n\n\n<p>But it&#8217;s software that&#8217;s still maintained by, officially by Automatic. It is a social platform. It is the sister project. I, I&#8217;ve always considered it&#8217;s sister project of BB Press, which is a form plugin, but we don&#8217;t go into that. But yes, we did. I forget we had for one or two years Buddy Camps in Miami too, but Vancouver 2012 where Sarah gave her first talk, can&#8217;t remember it cuz the brain cells are destroyed, so she&#8217;ll, we&#8217;ll have to take her word for it.</p>\n\n\n\n<p>That&#8217;s great. That&#8217;s, I always like it. What was, what was your favorite WordCamp? The one I can&#8217;t remember. Dude, well, I</p>\n\n\n\n<p>Sarah Gooding: remember, I</p>\n\n\n\n<p>David Bisset: remember it, but alcohol poisoning here.</p>\n\n\n\n<p>Sarah Gooding: I met so many people there for the first time I met Matt Mullenweg, j Tripp, and you know, like there were a bunch of lead developers there just back then, like not, you know, the work camps weren&#8217;t huge.</p>\n\n\n\n<p>They were really small and it was exciting to, you know, meet the people who were working on WordPress. For real.</p>\n\n\n\n<p>David Bisset: Yeah. Back then, the WordCamps were so few and far between when you went to one, chances are most of the core contributors we&#8217;d be there. You know, it was because we had to travel. Um, and the website is just as does still exist, October 13th, 2012, 8:00 AM to 5:00 PM at a, at Barnaby campus, Bernabee campus.</p>\n\n\n\n<p>However, and by the way, when, when, if you&#8217;re listening to this, go look at these, um, old work camp websites, links that we&#8217;re sharing because you want, I&#8217;ll, you&#8217;ll get a kick of the people that we&#8217;re sponsoring them too. And their logos, if they still exist today, you get to see their old logos and if they don&#8217;t exist, you get to see who was uh, sponsoring work camps back in 2012.</p>\n\n\n\n<p>So, Sarah. Yeah. Work Camp Vancouver gets my thumbs up because it&#8217;s got a buddy camp attached with it. Eventually we will get to a work camp in the us. So Jess Jessica, is that gonna be you? It&#8217;s gonna be me. Okay. We&#8217;re, what were camp is most memorable to you.</p>\n\n\n\n<p>Jess Frick: So I actually went outside the box on this cuz I didn&#8217;t know how it was gonna play out.</p>\n\n\n\n<p>And so I&#8217;m coming at it from a different side. Favorite themes and the swag that got away. Favorite themes? Hmm. Favorite themes. I absolutely loved WordCamp Orlando. I&#8217;m a fellow Florida in here, Uhhuh. Um, I absolutely loved WordCamp Orlando 2015, which was Harry Potter.</p>\n\n\n\n<p>And then 2018 was space with nasa.</p>\n\n\n\n<p>Cool. So, yeah, definitely my favorite word, camp themes. But then the swag that got away, I wanna honor you, David. It was those WordCamp Miami lunch boxes.</p>\n\n\n\n<p>David Bisset: Oh, wait a minute. Wait a minute.</p>\n\n\n\n<p>Jess Frick: Oh no, you&#8217;re gonna tease me with it.</p>\n\n\n\n<p>David Bisset: I&#8217;m telling, find it in a second now. You see, I&#8217;ll find it in a</p>\n\n\n\n<p>Jess Frick: second. All the cool swag everybody has.</p>\n\n\n\n<p>And those were the ones that I was like,</p>\n\n\n\n<p>Aurooba Ahmed: oh, I don&#8217;t know where,</p>\n\n\n\n<p>David Bisset: where they&#8217;re within or where somewhere. Yeah, I, I will put a link, I&#8217;ll put a link in the show notes, but I&#8217;ll send it to you. I, we actually have a, um, I have a picture of them on my old blog. Um, so if anybody&#8217;s wasn&#8217;t aware, so I&#8217;m, I&#8217;m confused.</p>\n\n\n\n<p>So the Harry Potter one is the, is the one you want, right? Is is your pick. Right. But you&#8217;re</p>\n\n\n\n<p>Jess Frick: Well for theme,</p>\n\n\n\n<p>David Bisset: for themed. Oh.</p>\n\n\n\n<p>Jess Frick: For theme the way that you, you know, cuz most of the WordCamps will have like a cool theme. And so obviously I&#8217;ve gotta stick with my hometown glory and go, you know, Harry Potter versus NASA Thai.</p>\n\n\n\n<p>Um, but for the swag that got away, definitely WordCamp Miami.</p>\n\n\n\n<p>David Bisset: We had an eighties theme that year. That&#8217;s why the lunch boxes Yes. It back you. I&#8217;ll see it, I&#8217;ll see it in a second.</p>\n\n\n\n<p>Jess Frick: Um, it was like a Miami Vice thing, right?</p>\n\n\n\n<p>David Bisset: Yes. There were multiple lunch boxes, so it depended on what you saw. We, we kind of put a lot of, um, not to turn this into Work Camp Miami discussion, but we put a lot of Easter eggs into our work camps.</p>\n\n\n\n<p>So if we have a theme, it&#8217;s like, if you didn&#8217;t see the one sponsored poster of the Breakfast Club, then you. Didn&#8217;t you, you wouldn&#8217;t have known about it, and it was just special for that. But yes, so I, you know, we can only pick one. So I&#8217;m putting you down for Orlando 2015, but I&#8217;m very honored that your, that your backup, that your second place was WordCamp Miami. I&#8217;m, ooh, where? Camp Miami. What year was that? I like to say it was 2018. It was 2018 was it? I think for our 10th year. Um, yeah, but I was supposed to be there and I wasn&#8217;t. All right. Well, Maestro, uh, so far nobody&#8217;s hopefully taken your picks. So, um, what would, what WordCamp would you put up as your, as the one that you, uh, remember fondly of?</p>\n\n\n\n<p>Oh, wait, we can&#8217;t hear you.</p>\n\n\n\n<p>Maestro Stevens: Since I never technically attended a WordCamp. Um,</p>\n\n\n\n<p>David Bisset: not even virtually.</p>\n\n\n\n<p>Maestro Stevens: So I spoke at Work camps virtually in 2021, but I didn&#8217;t attend work camp as a attendee.</p>\n\n\n\n<p>David Bisset: Were you a ghost?</p>\n\n\n\n<p>Maestro Stevens: But I&#8217;m gonna take it to the left a little bit. Um, I would say no, I was not a ghost.</p>\n\n\n\n<p>David Bisset: Okay. But you attend if you spoke, you attended?</p>\n\n\n\n<p>Yeah. You just didn&#8217;t physically attend?</p>\n\n\n\n<p>Maestro Stevens: I didn&#8217;t physically attend cuz that was the year that we had to virtually attend. So, um, yeah, uh, it</p>\n\n\n\n<p>David Bisset: was north. Oh, so it&#8217;s a seance you attended, I mean, you, you were there?</p>\n\n\n\n<p>Maestro Stevens: Yes. Yeah. Yes. Uh, attended, um, Northeast Ohio work camp in 2021. So, and what I mean by attendance, I&#8217;m talking about like, I didn&#8217;t just go there to go or attend, I was speaking, so that was the big part of my attendance versus just going to a world camp as an attendee, if that makes sense.</p>\n\n\n\n<p>David Bisset: So that&#8217;s the one who stood out. What was your talk on?</p>\n\n\n\n<p>Maestro Stevens: Uh, my talk for 2021 was, um, five. Look at my notes here. It was, uh, about modern marketing for, uh, minority and underrepresented businesses using WordPress.</p>\n\n\n\n<p>David Bisset: And was that the first one you physically attended? The one you spoke on? Virtually? Virtually.</p>\n\n\n\n<p>I&#8217;m sorry. Virtually, yes. I&#8217;m sorry. I&#8217;m getting my, see, that&#8217;s why my blood sugar&#8217;s low. I&#8217;m, I&#8217;m, I&#8217;m fasting right now and my doctor said as it wasn&#8217;t a good idea to come on a podcast while that was going on, so forgive me, but how did you speak at any virtually, have you spoken virtually before at anything before that?</p>\n\n\n\n<p>Maestro Stevens: Never. Never a WordPress specific, uh, topic based scenario, but other things I had, yes.</p>\n\n\n\n<p>David Bisset: Okay, so you did, so it wasn&#8217;t your first real, it wasn&#8217;t your first rodeo. Just a just a little bit different speaking in front of a different audience though.</p>\n\n\n\n<p>Maestro Stevens: So prior to then, so I&#8217;m 36 years old. I feel like I gotta put this out here.</p>\n\n\n\n<p>I feel like I don&#8217;t judge, I&#8217;m real young here. Like you, you try to call me out with the Stanley Cooper thing. So I&#8217;m saying I&#8217;m 36. My, uh, I, you&#8217;re</p>\n\n\n\n<p>David Bisset: younger than me, sir. So you take, well, I&#8217;m, you take the ball and</p>\n\n\n\n<p>Maestro Stevens: run with it. I&#8217;m saying this to say, um, I, I started the WordPress late, so I didn&#8217;t even know WordCamps existed prior to 2018, which all of you were well endowed into the WordCamp WordPress system.</p>\n\n\n\n<p>So thank you. It was totally new for me at that time.</p>\n\n\n\n<p>David Bisset: Well, are you looking, are you planning on tending another one?</p>\n\n\n\n<p>Maestro Stevens: Do you want me to drop a secret?</p>\n\n\n\n<p>David Bisset: Oh, yes, yes. I need the ratings.</p>\n\n\n\n<p>Maestro Stevens: So, um, hope, I don&#8217;t know when this is gonna air, but, um, I actually am hosting a workshop at Work Camp Europe. Athens. Greece.</p>\n\n\n\n<p>David Bisset: Well, there you go. Wow. That is a Well, that escalated quickly. That&#8217;s what, that&#8217;s amazing. Well, congratulations. Don&#8217;t, don&#8217;t say anymore cuz we don&#8217;t want to get you in trouble. So you are going to be, have you ever spoken out of the country before? No. Oh, so it&#8217;s gonna be, wow. I&#8217;m gonna watch the, uh, cam, I&#8217;ll, I&#8217;ll have to find someone to point a camera at you cuz get, get, get you in your most nervous moment.</p>\n\n\n\n<p>Tune into an animated gift because my therapist says that&#8217;s what works best for me and my condition. So, very good. Very well done, sir. Okay. Well, northwest Ohio, they need some representation. So, Northeast, excuse me. Northeast. No, we don&#8217;t wanna, no,</p>\n\n\n\n<p>Maestro Stevens: they&#8217;re, we&#8217;re serious about that now. N eo</p>\n\n\n\n<p>David Bisset: now we serious about that.</p>\n\n\n\n<p>We don&#8217;t wanna represent the northwest. Those sons of motherless goats, those people. This, that&#8217;s a, I can&#8217;t swear on this. All right. Northeast Ohio 2021. It is. And welcome to the, welcome to the 2020s. So, Uh, work camps on our list. So last ends with me. I&#8217;m gonna go with, uh, I I I didn&#8217;t wanna pick, uh, any work camp Miamis.</p>\n\n\n\n<p>Um, I think that would&#8217;ve been way too easy if, if, uh, cuz I, I, I&#8217;ve been involved in the organization of that for a decade. I will say though, that work Camp Miami, I think Pat we already mentioned 2018. I, if I had to pick one of that, if I had to pick a second place, that would&#8217;ve been it. We had a thousand people at the FIU campus.</p>\n\n\n\n<p>That was also the same year. The bridge collapsed. There was a bridge collapse at, at the, um, at the campus. Uh, there was some in like a day before the conference, a bridge spanning over a highway collapse that connected the school with the parking lot. And it was major pana. It was, they had to close the school.</p>\n\n\n\n<p>Um, fortunately we were able to keep open. It was just pure madness. Uh, we had to coordinate with the. With the WordCamp committee to, to, to make sure things were okay. And communication got out and people were, it was, it was just a, for the first day it was really a big mess. And it was very sa It was a sad occasion too on top of it, cuz some people did, did lose their lives.</p>\n\n\n\n<p>But on the, on the, uh, what helped, what helped deal with that is that we had over a, still over 1,011 hundred people attend that conference, which was the largest work camp Miami in one of the largest non regional work camps up to that time. We think that&#8217;s the one with the, where we did have our 80 eighties theme.</p>\n\n\n\n<p>We had people dressed like, uh, various eighties stars giving, giving talks. So we asked, we kind of had a costume contest at the same time, um, and the swag. But since I can&#8217;t pick a work camp Miami, I&#8217;m gonna go ahead and pick work Camp West 2016. Just, I just, this is, um, I&#8217;m kind of cheating a little bit by going with the, um, Go.</p>\n\n\n\n<p>Well, let&#8217;s see. Going with the, sorry, I&#8217;m just doing, I&#8217;m gonna have to edit this out.</p>\n\n\n\n<p>It was the very first one, right? Actually, I got my picks mixed up. I got my, oh, I got my picks mixed up. So anyway, um, don&#8217;t worry, I&#8217;ll edit that part out. But we&#8217;re the, actually the work Camp Miami 20th 10th anniversary was my pick. I will find a way to edit this to make it sound coherent, but yes. Work Camp Miami 10th anniversary.</p>\n\n\n\n<p>I got to pick my own work Camp Miami as my most memorable moment. And just to repeat myself, because I&#8217;m gonna edit out the part, I&#8217;m gonna delete the last part. Um, I got my work camps mixed in. So like I said, there was an 80 theme. We had over a thousand people come. There was that. That was that unfortunate incident.</p>\n\n\n\n<p>The bridge collapsed. Um, so we got off to our rough start, but everybody, we, we couldn&#8217;t, we didn&#8217;t have our pre-party because of that incident, um, at the work Camp Miami. But Friday our workshops went off with a good start. Um, we had three workshops, I think like a couple hundred people came to those. Um, we had Matt show up for Work Camp Miami for the 10th anniversary.</p>\n\n\n\n<p>Uh, he was in the neighborhood. He decided to drop by and we had at the very end, one of the most attended closing remarks, um, ever. We have a really great picture of it. I&#8217;ll, I&#8217;ll try to remember to put it in show notes. It&#8217;s a really good PR picture for any work camp, but especially for us. We also had like a two day kids club and anytime someone says, um, like, like what&#8217;s a good example for a kids club?</p>\n\n\n\n<p>And for me personally, it was that two day kids club that we had at Work Camp Miami. And it, it really, like a lot of good things happened at that work camp from an organizer that I&#8217;m very proud of. But I will always look fondly at that 10th anniversary. The kids, the kids&#8217; club or the kids&#8217;, um, workshops were the highlight because they, we had, we actually split it up between young, young kids between, I don&#8217;t know, between five and 10 or five and 12 or six and 12.</p>\n\n\n\n<p>But we had one for the teenagers, the high schoolers, and the first day on a Saturday, they actually learned how to use WordPress. But on the second day we taught &#8216;EM marketing. So not only do they learning how to build WordPress websites, e-commerce websites, specifically on day one, but on day two they were taught how to market those websites.</p>\n\n\n\n<p>Um, And that to me is a model for the getting the younger people more interested in the word in WordPress going forward. It&#8217;s not just, this is how you blog or this is how you move a block. Yes. But you really, these days especially need to teach the young people how it really applies to them when they, when young people, I&#8217;m gonna throw out some young kids&#8217;, kids&#8217; terms here when they&#8217;re on the tos, when they&#8217;re on the tu toots, whatever, over in the Instagrams, like for, they&#8217;re not very hard concepts or networks.</p>\n\n\n\n<p>Right? But, but even more so is like, how can I use this platform either to entertain myself or how to make money or how to get myself popular? Which hopefully when you get old enough, eventually it turns into how can I make a living off of this? Or how can I use this to my advantage? And the technology comes second to those priorities, right?</p>\n\n\n\n<p>So, Our kids camp. That was the whole point of teaching kids, okay, this is how you build something. But tomorrow we&#8217;re gonna show you how you can market this and sell. If you wanna make any e-commerce story, this is how you market it. This is how you get into the search engines, or this is how you use these plugins.</p>\n\n\n\n<p>This is how you create a business plan, which was actually part of the course. So anyway, work Camp Miami 10th anniversary, the eighties theme just ruled. Um, I wish I had a poster, um, but I&#8217;ll share the link in the show notes to a lot of the posters we took, like we had a back to the future theme for our sponsor posters.</p>\n\n\n\n<p>It was just a really great time. So anyway, I digress. Hopefully I&#8217;ve covered over some of my mistakes and now you know what my next gonna be, but we Camp Miami 10th anniversary 2018 was my, was my pick on that. Alright, so now we&#8217;re in round three. Thank and this is why we didn&#8217;t do it live people. Round three last category, Aruba.</p>\n\n\n\n<p>We are going to cover now the state of the word announcements. So you didn&#8217;t have to be there in person. Just to clarify, you didn&#8217;t have to be there in person. You didn&#8217;t even have to be into WordPress at the time, technically speaking. But if there&#8217;s anything historic, anything that stands out to you. Um, the favorite, Matt Moway, so this is Matt.</p>\n\n\n\n<p>Matt was giving these in person up until Covid. So I believe his last in-person WordCamp, uh, state of the word was 2019. And I don&#8217;t think he&#8217;s done in-person state of the word since. Sarah could probably back me up on this probably, but I think he&#8217;s done virtual ones ever since, starting in 2020. And uh,</p>\n\n\n\n<p>Sarah Gooding: I think he did, didn&#8217;t he do one in New York City or one or two?</p>\n\n\n\n<p>He did in New York City with a small audience. It wasn&#8217;t like at a WordCamp, but it was like, yeah, yeah, you&#8217;re right. You&#8217;re technically, but, um, yeah, it wasn&#8217;t attached to a WordCamp.</p>\n\n\n\n<p>David Bisset: You&#8217;re right. I, I misspoke. So not attached to WordCamp. Not a WordCamp. Yes. Used to be a U WordCamp Us. Um, Tradition.</p>\n\n\n\n<p>Exclusive. Yeah, yeah. Tradition at the end, everybody would line up, get into the room, get into this big room, and people would approach the mics. Um, some infamous people would&#8217;ve questions every year. Um, and if you, sometimes you, sometimes you couldn&#8217;t answer, sometimes you couldn&#8217;t get to all the questions.</p>\n\n\n\n<p>So, and then in 2020, I know he did a couple of virtual ones every year, and then I&#8217;m gonna guess 2021, he probably started, um, having them in the Tumblr office. I could be wrong on that. Mm-hmm. But it was a small audience. But ever since then, they, they were disconnected from WordCamps in 2019. Now your favorite, um, this is the announcement.</p>\n\n\n\n<p>So you can pick, you can you all pick and pick the same state of the word, but you can&#8217;t pick the same announcement during the state of the word. So that&#8217;s, so that&#8217;s that, those are the rules. So Aruba, in case any of that made sense, What would you like to tell us would be your best, your, your, your favorite, most memorable state of the word announcement or a state of the anything mentioned at State of the Word, I should say.</p>\n\n\n\n<p>Mm-hmm.</p>\n\n\n\n<p>Aurooba Ahmed: So the very first WordCamp I went to, that wasn&#8217;t WordCamp Calgary was WordCamp US 2019. And that was very memorable for me. So it was the very first time I also saw a state of the word in person and the thing that really I still remember to this day. And it really drove home for me. What we are now doing with WordPress was when Matt told us that the slides were all made inside Gutenberg.</p>\n\n\n\n<p>Wow. That every single one was using and they had just sort of finished live coding it. You know, Ella, one of the core contributors, she had built this plugin and it lets you basically use reveal js and have this block. And so each slide was just a block in this single document where Gutenberg page and it was full screen and it had like really lovely design, even had a little bit of animation and it was like, wow, you know, this, this is, it was such a clear demonstration of what we were capable of, what we were trying to aim for.</p>\n\n\n\n<p>With the block editor and I just, it was, it was, it was a core or a press memory for me for sure.</p>\n\n\n\n<p>David Bisset: I&#8217;ll try if, if you, when you send your links, if you, um, you people have done so much work enough, I really appreciate it. If you can, if you can find the video and find that timestamp to that mm-hmm. When you made that announcement, that would be great.</p>\n\n\n\n<p>I almost wanted it that point to have WordPress be a slide maker. I&#8217;m surprised no one has really come out with the plugin for that since, or maybe they have, but that must be There is a plugin. Oh. To make slides out of</p>\n\n\n\n<p>Aurooba Ahmed: the original plugin is in the repo and since then there have been multiple other plug-in plugins that, you know, let you create slides with WordPress that are out there.</p>\n\n\n\n<p>Yeah. Well that&#8217;s, I&#8217;ve done it for a presentation myself. It&#8217;s really cool. Lots of fun.</p>\n\n\n\n<p>David Bisset: Okay, so that was work Camp US 2019, right? Yeah, that&#8217;s right. The last in person one I, I remember. Mm-hmm. I remember. Mm-hmm. Being in the audience. I can&#8217;t remember that specifically cuz I was probably tweeting too fast.</p>\n\n\n\n<p>Okay. Well great. That&#8217;s fantastic. So we still, we have the Gutenberg. Hey, turns out these are slides announcement from Work Camp US 2019. So Sarah, so you I&#8217;m sure covered a lot of state of the words at the tavern over the years. What was the one that stood out to you? Or what announcement or something brought in the state, in a state of a word, stood out to you the most?</p>\n\n\n\n<p>Sarah Gooding: Yeah, I usually do a writeup every, every year for the state of the word. And, uh, 2014, um, in, at Ward Camp San Francisco. It was the last ward camp San Francisco. And Matt announced this is the last time we&#8217;re gonna be here and, uh, we&#8217;re next year we&#8217;re gonna continue with Ward Camp us. So that was like a, a major change.</p>\n\n\n\n<p>Um, And it was kind of like WordPress was stepping into its global destiny, I felt like, because, um, he also at that time announced that it was a big turning point for the project because, um, the number of non-English downloads surpassed the number of English downloads of WordPress. Yeah. So the software was just getting more of a global user base.</p>\n\n\n\n<p>And, um, he announced that basically they&#8217;d outgrown their flagship WordCamp and we&#8217;re moving it to a whole, a bigger one. And, um, we out, we outgrew I R C and we moved to Slack that year. So that was kind of a big thing. It was a major change for the project&#8217;s, communication tools. Um, and at that time, I think Fiber, the future had just started.</p>\n\n\n\n<p>So he, he said during that address, this is what&#8217;s gonna take us from 23% to 30% or 40%, 23%. And it was so ambitious at the time. It was, I mean, who, who could imagine at that time that, that WordPress would be 40% of the web? And um, it was just an exciting time to be a part. I was, I was there at the WordCamp, um, but there was so much energy because WordPress was growing so fast and it was every year you&#8217;re gonna expect it&#8217;s gonna grow and grow and outpace all its competitors.</p>\n\n\n\n<p>And uh, it was a great, it was just a great time to start getting involved because um, the energy was, was so good at that time.</p>\n\n\n\n<p>David Bisset: Yeah, I remember the excitement about award camp us cuz it definitely, there wasn&#8217;t anything beyond a city level at that time. Maybe, maybe, maybe a few regionals, maybe, you know, along those lines.</p>\n\n\n\n<p>But it was nothing on a continent. Well it&#8217;s not a continent, David, you gotta go back to school on a country.</p>\n\n\n\n<p>Sarah Gooding: I think they might have, they might have done WordCamp Europe by then, I&#8217;m</p>\n\n\n\n<p>David Bisset: not sure. Was Work Camp Europe first. I think it, yes, I think it was so,</p>\n\n\n\n<p>Sarah Gooding: and there was kind of a rivalry for a while.</p>\n\n\n\n<p>Seemed like, you know, WordCamp Europe is bigger, or WordCamp US is bigger. And then remember just back and forth every year.</p>\n\n\n\n<p>David Bisset: Remember I remember WordCamp, I remember Matt saying that he wanted WordCamp us to be bigger than that. I, I didn&#8217;t think that, I didn&#8217;t think that was gonna be possible cuz just on geography alone, um, just because Europe is just so much bigger in terms of, in terms of that than a, than a US would, would, would be able to.</p>\n\n\n\n<p>But yeah, so we did have Work Camp Europe, but, but really regardless of size work, camp US is a, is the flagship event of all the work camps, at least in my mind. And it&#8217;s not just because of size, it&#8217;s just because it was, I, I think because of that. Day in 2014 where it&#8217;s like, and I guess maybe, maybe it is a, maybe it is a United States centric thing for me, cuz I live in the US but it was kind of along the lines.</p>\n\n\n\n<p>I&#8217;ve seemed like that was Matt&#8217;s home WordCamp. And as WordCamp US kind of progressed, taken two cities every year. Was it? It was, yeah, it was the same city two years in a row. Move on to a different city. Matt just seemed to embrace the, remember the boot on stage in Memphis. Um, he just seemed to embrace the, I mean, where Campy West was Matt, and it&#8217;s not, it was, it was not it, you know, the two seemed pretty closely linked together and although he did attend work Camp Europe, um, I don&#8217;t remember him giving a state of the word at work Camp Europe either moving forward.</p>\n\n\n\n<p>He always did it in San Francisco and then kind of did it at us, um, for a while. So that to me was always like the home work camp because Matt was always. They&#8217;re doing his state of the word. That was, that was the, that was the central thing. And of cor of course, Europe was, was bigger, but it was, it was the WordCampy west that always seemed to be a special home for that.</p>\n\n\n\n<p>So I, I guess that, does anybody ever, did anybody ever attend the last one in San Francisco in 2014? I, I was there. Yeah, I was, I was there too. I think that was the one where they had the fire alarm or the medical emergency or something too. Mm-hmm. And, uh, yeah, it was very tightly packed in there. Um, the state, when Matt did his state of the word, people were sitting, like, I, I was, I had, I had to get like there an hour before just to be in the front row and super glue myself to the seat.</p>\n\n\n\n<p>Which was embarrassing because I didn&#8217;t bring a change of pants. So anyway, that&#8217;s a different story. I so work camps San Francisco 2014 when we announced work camp us among all the other things that Sarah mentioned too. So that is a very memorable war camp and what I can appreciate cuz I was there. All right, Jess, keep this train going along here.</p>\n\n\n\n<p>What work camp, or excuse me, what state of the word announcement sticks out in your mind?</p>\n\n\n\n<p>Jess Frick: Also exciting, but in a different way. 2018</p>\n\n\n\n<p>David Bisset: WordCamp US 2018. Yes. It</p>\n\n\n\n<p>Jess Frick: was as if the entire stage was surrounded by gasoline and half the audience had pitchforks, like the tension was palpable in the room. And everybody&#8217;s like, oh my God, what is he gonna say when he gets on the stage?</p>\n\n\n\n<p>And he starts with this video of people just talking about how crappy the interface was on the old WordPress. And we&#8217;re like, yeah, actually he&#8217;s, he&#8217;s not wrong. And then they show. Guttenberg. That was when Morton got up and brought up some really reasonable questions about transparency, and I think that was the first time a lot of people really started thinking about, you know, how much transparency is there for contributors?</p>\n\n\n\n<p>And, you know, what do you have a say in? And honestly, like, I don&#8217;t wanna turn this into like a Matt Fangirl moment, but honestly that was one of the times where I most admired Matt&#8217;s leadership of the project because I felt like he really stood in front of the team and took the bullets and then said, Hey, I hear you.</p>\n\n\n\n<p>I feel you. Feel free to get involved and make, you know, informed opinions in our dev meetings and we&#8217;d love to have you, but otherwise maybe just hang out. Um, I, I feel, and that&#8217;s of course me cribbing it, but I thought that he handled it with. Grace and elegance. And I thought that at the end of it, people were a lot more, I feel like the vibe was a lot more relaxed and excited about the go forward.</p>\n\n\n\n<p>You know, most of the WordCamp had, you know, built up this tension and it definitely felt a release after that. Um, yeah, I, I had been to other state of the words, but none really shined quite like that for me. Um, now Matt&#8217;s, Matt&#8217;s a great leader and I&#8217;m not just saying that because he&#8217;s, you know, essentially my boss, um, but also because he is my boss.</p>\n\n\n\n<p>Um, but it really was a really great moment, I think, for the WordPress project. And that was when I really wanted to get involved into contributing. Um, cause you know, if you&#8217;re gonna cry for transparency, you should probably do something with it.</p>\n\n\n\n<p>David Bisset: It took a lot of guts to probably get up there because like you said, this was the same event.</p>\n\n\n\n<p>Where a couple of days before people were in their hotel rooms coordinating with teams to get their stuff ready for Gutenberg. Right. Um, controversy going forward and like, wait, I, the amount of discussion, because remember, you know, this was before where camp started, so once I think, I think when I think we got out of that mode of rush, rush, rush, rush, like updates happening every, you know, probably on Twitter we were just monitoring the, the entire.org forms was, was just nuts.</p>\n\n\n\n<p>And, um, slack was nuts. Um, I think it was, it was Slack then I think, right? Yeah. It was whatever form we were communicating with, it was, it was, it was nuts. And then work camp started and then you had that. Like he&#8217;s taught, like that wasn&#8217;t the fir, that was the last thing at work camp us. Right? So you had hallway was, I remember having hallway conversations about the, and I won&#8217;t, I won&#8217;t go into it.</p>\n\n\n\n<p>I mean, it was, it was more just nervousness than negativity, but it was just like, you know, people were on edge. And for Matt to have that state of the word and like in that kind of, um, I, it, it took a lot, it took a lot of guts to, for anybody to do that and, um, for anybody to ask questions. And that did lead to conversations with Morton and then from thereafter about transparency.</p>\n\n\n\n<p>Does any, does anybody remember, um, that particular feeling in the community at that time?</p>\n\n\n\n<p>See, seeing some nods there? Yeah, that&#8217;s, that&#8217;s okay. I wouldn&#8217;t have answered that question either vocally and been on the record. That&#8217;s fine. Uh, there&#8217;s too much, uh, uh, I, I think people forget. Like how hectic it was then. And I think because of the way Matt handled that, even with probably looking back on it, I think some things maybe could have been handled better in hindsight.</p>\n\n\n\n<p>But, but you know what, what, when you look back on something, what&#8217;s, how does that differ from anything, anything else in terms of how you can handle anything better? I did make a notable, he did make a notable comment about more transparency. Yeah. Um, because honestly, up to that point in time, the reason why things weren&#8217;t so hectic is because it&#8217;s not as transparent as things are today.</p>\n\n\n\n<p>And that&#8217;s, that&#8217;s how I looked at it. If everybody feel free to, you know, jump into here, I&#8217;m, but now that with especially Josepha, um, over the years being more transparent, the things on.org, I think a lot of that transparency would&#8217;ve taken us over time, a lot slower to evolve if it wasn&#8217;t for. How Matt handled that and the people asking him questions deserve as much credit as that.</p>\n\n\n\n<p>But that was a very difficult time too, because the media, there was a lot of media attention on that state of the word outside of WordPress too. And I&#8217;m not sure if people remember that, but, um, I remember like news organizations and I, I don&#8217;t remember the, the ones that existed then probably don&#8217;t exist now.</p>\n\n\n\n<p>So I don&#8217;t know what, but a lot of news organizations, this was in the news, is that the one where the mayor came on stage? I can&#8217;t remember. But this was on, this was in the news. This was, um, this was big news to the, to the entire internet that WordPress, whatever market share hold the time has launched This Gutenberg editor and Matt Longway was in the news was, was on lot of tech websites that were not WordPress related.</p>\n\n\n\n<p>It was a big deal. So that probably was the most media attention, media focused. Hectic nervous ball of nerves type of state of the word that probably I can ever, ever think of. So that was definitely one for the history book. So where camp u s 2018 in Gutenberg.</p>\n\n\n\n<p>Sarah Gooding: I think all that, that controversy was so healthy though, because you had all these really high profile contributors and business people who were like, no, this isn&#8217;t ready to ship yet and you&#8217;re giving us three days notice.</p>\n\n\n\n<p>And it was, it was, it was a discussion. And, and Matt was very present there. He was in the dev meetings and he, he was back and forth and, and you gotta remember like all these people really grew up together in their careers. I mean, this is, some of these people have a 20 year history together. Yeah. You know, at least 10 or 15 years for a lot of the people who own the, these big businesses or have been contributing a long time.</p>\n\n\n\n<p>And you know, some of &#8217;em are real brave to speak up and be like, Hey, this isn&#8217;t cool. We don&#8217;t want releases like this in the future. And, um, You know, the, it&#8217;s amazing to see how the project, the project has changed over the years, and especially Josepha has been just amazing. But, but they, all these people have grown up together and they&#8217;ve, they&#8217;ve matured together and the project has matured and it&#8217;s, it&#8217;s really a cool thing to watch.</p>\n\n\n\n<p>And, uh, I think controversies like that are, are good because it means that people feel free to talk to each other still. It&#8217;s not just some, some cold corporation style thing that the, you know, it&#8217;s a family and people are gonna speak their minds and, and it&#8217;s healthy and it, and I like that. It was an exciting time.</p>\n\n\n\n<p>David Bisset: I&#8217;d be honest. I mean, to me, I think some people stuck I, the further away we get from that moment, which is, it was 2018, so that&#8217;s like what, five years from, it&#8217;s, it&#8217;s a distant memory now, but I know some people look back and instill with a bit of anxiety. Uh, so</p>\n\n\n\n<p>Jess Frick: I don&#8217;t think 2020 and 2021 were real. So it really was just like two years ago.</p>\n\n\n\n<p>David Bisset: Whenever some, i I, this will always be a word can, well, it&#8217;ll always be a time where somebody&#8217;s gonna say, well, you know what, back then this happened and it wasn&#8217;t great and blah, blah, blah. But it, it kind of like, it was definitely a, like a growing up point in terms for the whole community. It&#8217;s time to put our big person pants on.</p>\n\n\n\n<p>And yeah, some Matt admitted some things were not, were his decision, but they weren&#8217;t, they weren&#8217;t right. But they were his decision. They took responsibility from &#8217;em. And we have some of the things today. We have the trans, we have the transparency today and things today because of the conversations that came from that.</p>\n\n\n\n<p>So, Um,</p>\n\n\n\n<p>Aurooba Ahmed: we also have more contributors now because of it. I mean, I&#8217;m one of those people who was affected before that. I had never contributed to WordPress before 2018. You know, uh, the, the merging of Gutenberg decor was not just a moment of like a chapter change for the software or even for the folks who were growing up.</p>\n\n\n\n<p>It was also a moment of it created space for new blood, which I don&#8217;t think really existed before. And I still think that, you know, we&#8217;re also doing work to make contr, uh, contributor stuff easier for everyone. But that was for me, a really big, like milestone. Like looking at it from, as in just coming into that community at that time.</p>\n\n\n\n<p>Like, oh, okay, I, I could actually do something here too. You know? I don&#8217;t have to just wait for all these other people who&#8217;ve been here for the last, like, many years, these, uh, the legacy folks and, uh, and wait for them to do something. I could maybe do something too. So, and you&#8217;re walking. That&#8217;s something.</p>\n\n\n\n<p>That&#8217;s how I remember looking into it.</p>\n\n\n\n<p>David Bisset: Yeah. And you&#8217;re walking in brand new, like, why is everybody so nervous?</p>\n\n\n\n<p>Aurooba Ahmed: Well, it was still nerve-wracking, right? Like it was also one of those things that affected, it was an economic. Problem because it affected people&#8217;s livelihoods in a very deep and impactful way that other updates didn&#8217;t necessarily do, or other updates before They did create that impact, but it was almost always a little bit positive.</p>\n\n\n\n<p>But this one was like, it could be positive, it could be negative. It&#8217;s like a, like we took something that was like this and we said, oh, okay. It&#8217;s like this now. Like, what, what&#8217;s going on? Took a leap. So it&#8217;s different.</p>\n\n\n\n<p>David Bisset: Yeah. And there was also the four phases of Gutenberg and very, mm-hmm. And then which, which, which kind of laid out the entire plan, which we are still going, we&#8217;re entering phase three as we speak.</p>\n\n\n\n<p>So anyway, Maestro, we want to get to you, um, state of the word announcement or anything you want to tackle there.</p>\n\n\n\n<p>Maestro Stevens: I&#8217;ll segue the, um, the phases of Gutenberg. I think that for myself and then with Aruba, what you were saying as far as the, uh, contributing to like bridge them together. I think it, I don&#8217;t know if it was 2020 or 2021, so anybody can help me out.</p>\n\n\n\n<p>But I got really excited when Matt started talking about the collaboration. Um, that was something that, it was just super cool bringing Google Docs type features, you know, um, to WordPress. And for me, um, as a new contributor, that was, uh, in essence, um, I would say a part of, um, how I feel like other people can contribute that aren&#8217;t really WordPress savvy by being able to at least collaborate with other word pressers.</p>\n\n\n\n<p>Um, that was awesome. I believe it was 2020 when he was, if I&#8217;m not mistaken, the, uh, instead of the word, um, when he had mentioned it. Cause I started watching them after they were, uh, they weren&#8217;t, you know, attributed to the WordCamps themselves.</p>\n\n\n\n<p>David Bisset: Yeah. Collaboration&#8217;s big. Uh, we&#8217;ll find the, we&#8217;ll we&#8217;ll see if we can find the time set.</p>\n\n\n\n<p>I honestly can&#8217;t remember. Like the four phases were always laid out and collaboration was always phase three, but I can, but there was very little detail in the very beginning, like 2018, what those phases were actually gonna be. So 2020 sounds about right cuz I, um, I remember sitting virtually getting more information about the collaboration stuff and over, over the years it&#8217;s gotten a little bit more detailed, but what about, well, Maestro, since uh, I, since you&#8217;ve been, you&#8217;ve been humbly listening to all of us Jabber about our old days.</p>\n\n\n\n<p>What specifically about the collaboration stuff stood out to you the most? Why, why would you be excited about that particular phase? Why did that stick out in your mind?</p>\n\n\n\n<p>Maestro Stevens: Well, I felt for a while it was kind of annoying, um, having to</p>\n\n\n\n<p>get permission or kick somebody out. Of being able to edit the page. Ah, and that would like that, that hurt a lot of production time. Um, it made people have to communicate a lot more. It made you have to wait, um, if you are patient or not patient. It made you have to practice patience. Like you got kids. Um,</p>\n\n\n\n<p>David Bisset: I kicked them out of their blogs all the time.</p>\n\n\n\n<p>Maestro Stevens: Yeah, right. You know, so it was, it was, uh, for, for, for me and for some people that I knew, it was definitely a great, uh, aspect of them being able to work alongside. And so that was different for, um, me working with a designer and a developer. The fact that they can both, like if they can both be in, when he announced that if they can both be on the same page at the same time along with myself and we&#8217;re all kind of doing our own thing, we just have to wait for each other.</p>\n\n\n\n<p>That to me was just invaluable. Cause I&#8217;ve been using Google Docs forever and I think a lot of people have, um, have, have gotten used to being able to like edit things in real time. And it was the real time factor that I thought was so cool. I had no idea. Word Press. Was going to do or could do?</p>\n\n\n\n<p>David Bisset: Do you think that could be the next wow factor in terms of Gutenberg?</p>\n\n\n\n<p>I mean the, I mean, we, full side editing is big, but to the outside world, I don&#8217;t think it has been as revolutionary because well, side editing exists, right, exists outside of WordPress. But I, correct me if I&#8217;m, I&#8217;m this, hopefully we get this out in a video form, but I, in case you&#8217;re listening to the audio, everybody&#8217;s nodding their head yes.</p>\n\n\n\n<p>I just want to let that, I just wanna make that clear. Uh, but I&#8217;m imagining the collaboration more than just editing a Google Doc type of a thing. I, I&#8217;m hoping, I&#8217;m hoping that collaboration also means I&#8217;m seeing someone drag a block here while I&#8217;m dragging a block over there on the page. Big, my like.</p>\n\n\n\n<p>Yeah, that&#8217;s the level. Like we think of collaboration as Google Docs, which is fine cuz we&#8217;ve grown up with that. Google has nailed that functionality and over the years other people have caught up. Even, you know, apple and other people took a while for them to polish that out. That wasn&#8217;t their strength.</p>\n\n\n\n<p>But now, but now it&#8217;s, you know, like that&#8217;s table stakes now in terms of if, if you&#8217;re collaborating, if there&#8217;s any collaboration at all. Like unless you&#8217;re a journal app that is just you or the author, there has to be some sort of sharing or collabora, you know, live, you&#8217;re seeing someone else&#8217;s cursor on your screen, right?</p>\n\n\n\n<p>It was built into Apple&#8217;s os later on. But Google pretty much set the, set, the standard moving forward. But you know, so that is a standard. So if that is done in WordPress, editing a document, editing text, uh, I&#8217;m hoping there&#8217;s more and I hope WordPress gets that, that wow feature factor. Kind of back, which is difficult to do when you do open source, cuz it&#8217;s not like you&#8217;ve kept, you can&#8217;t keep something hidden.</p>\n\n\n\n<p>Right. And then release it, because that&#8217;s not, you&#8217;re not gonna get open source con contributors doing that. It&#8217;s all gonna be out in the open. So it&#8217;s not gonna be a surprise to us. But I&#8217;m hoping that you can start dragging blocks and building pages, like seeing things being built in front of you and just like, um, I think it was, was it was, was it, I forgot.</p>\n\n\n\n<p>I&#8217;m sorry. What? Who was who? Who was com Uh, I think Jess said, I think it was you about like when go, that video started that guttenberg about all these people complaining by the editor and then you saw the new editor. I want to see a video like that when, when the, when the collaboration tools come and you just see live on a video or even live like this is, this is this whole, how about the slides were, somebody should just like, you know that that meme with the dog and the, and the, and the railroad tracks from a walls and grot.</p>\n\n\n\n<p>Yeah. Yeah. Um, you know how he&#8217;s putting down the railroad tracks really fast. There&#8217;s a tr as he&#8217;s building it as the train goes. I would like to see that in slide form, in WordCamp, state of the word maybe,  or something along those lines. Some live demo or live presentation or really slick video of really cool collaboration tools.</p>\n\n\n\n<p>So I think,</p>\n\n\n\n<p>Aurooba Ahmed: I think if you put collaboration and multilingual together in one video, it&#8217;s like p</p>\n\n\n\n<p>David Bisset: yeah. It&#8217;s, I can understand multilingual and I understand people&#8217;s, like, why don&#8217;t you put multilingual before that? Because we really need it. We really need it. I can understand why it&#8217;s the last one because I think that&#8217;s the most complex part.</p>\n\n\n\n<p>I think that could be the most complex of all, everything. And you, you wanna map your things out probably before you start breaking things up in terms of translations. But yeah, just imagine esp uh, I don&#8217;t want to get too ahead of ourselves, but like, I, I, I&#8217;ll, I did like a what would be a, um, ooh, there, there&#8217;s a good question.</p>\n\n\n\n<p>We could, we could probably end on real quick. Um, a spot on question, um, for me, Just real quick, um, my state of the word, um, was basically, uh, 2016 state of the word Matt. Matt, um, was featuring, uh, the year before 2015 was, and I can&#8217;t believe anybody picked this, but I&#8217;m not picking it, but he did say learn JavaScript deeply, I believe in 2015 and then tw in 2016.</p>\n\n\n\n<p>He, and that&#8217;s probably his most quoted phrase of any state of the word, was learn JavaScript deeply in 2015. That&#8217;s why no one picked it. Yes, all of you, all of you should be proud of yourselves, but that&#8217;s not the one I&#8217;m picking in 2016, what happened was after I heard that in 2015 where Camp Miami was like four months away.</p>\n\n\n\n<p>So I came back as one of the organizers and I got with the team and we made a learn JavaScript deeply track at Work Camp Miami based upon what he said because back then there was not a lot of focus on JavaScript and we needed to get up to speak to it real quick. And that&#8217;s what we did through that track.</p>\n\n\n\n<p>But then the following work, uh, after that at Miami in 2016, Unknown to me. He, he put like in one of his slides, like a, um, let&#8217;s see, hold on a second here.</p>\n\n\n\n<p>I&#8217;m gonna put it in our chat so you can take a look. He took a screenshot of the, yeah, thanks. You can s if you&#8217;re gonna laugh, okay. Mute yourself. Thank you. Everybody right now is, God, I hate you all. That&#8217;s a lot of hair gel. David. The sad part is it&#8217;s not hair gel. The, the point is, is that he took a schedule of where Camp Miami and he put it up there, which was fine cuz he wanted to feature p you know, us getting into JavaScript and listening to his advice every year earlier.</p>\n\n\n\n<p>But that he found the worst possible picture of me and put it next to it. Now that&#8217;s bad for two reasons. One, because that&#8217;s not, I don&#8217;t think a representative of War Camp Miami cuz it wasn&#8217;t just me. Um. Other organizers were involved, but two, that was just a bad picture. And I remember you look so happy.</p>\n\n\n\n<p>Well, I was young and I, I don&#8217;t know if I had kids back then, but the point is, the point is, is that I was in the audience and I saw it and I was live tweeting at the time and like, you know, I almost had to change my pants. It was, it was just the moment. And I c it was just the, probably the most embarrassing.</p>\n\n\n\n<p>And I had people looking at me going like, man, you, you look just as just like that guy. And I&#8217;m going, yeah, that&#8217;s me. And uh, but so I got to be on a slide, just, you know, next time, you know, I wish my PR people would, would&#8217;ve coordinated with his PR people. So anyway, I&#8217;ll include a link to that picture in the show notes.</p>\n\n\n\n<p>But that was probably like the work camp 2016 I got on a slide and I don&#8217;t think that&#8217;s gonna happen twice. So that&#8217;ll be etched in history. I&#8217;ll never get a better picture. Yeah, I look better. You know, we could use another slide. But anyway, that&#8217;s, that was my story. All right. So we went from us. We, so we, we went from 2019.</p>\n\n\n\n<p>All of these were work camp uss, of course, except for San Francisco in 2014. So I think that&#8217;s not a surprise there. Um, actually 2020 was virtual, so not, not work camp us. So anyway, that was, that was fun. Now as we wrap things up here, is there, I&#8217;m gonna go in order one last time or one last time. If there&#8217;s anything real quick you wanna bring up, just like we can&#8217;t be as detailed as we were before.</p>\n\n\n\n<p>There&#8217;s gonna be rapid fires. Is there anything that we didn&#8217;t bring up one or two quick memories that didn&#8217;t fit into these categories? Aruba, we&#8217;ll start with you.</p>\n\n\n\n<p>Aurooba Ahmed: Hmm. I can&#8217;t think of anything. I am very happy to not have gotten sniped and got all my memories in.</p>\n\n\n\n<p>David Bisset: Okay, that&#8217;s fine. If, if you&#8217;ve got, if, if you&#8217;re happy, I&#8217;m happy.</p>\n\n\n\n<p>Sarah, is there anything that, that&#8217;s, that, uh, you. That didn&#8217;t fit into those categories you&#8217;ve covered over the years that,</p>\n\n\n\n<p>Sarah Gooding: uh, I have more that do fit into the categories, but, um, nothing outside categories. Uh, I had a couple other links that I thought were interesting, um, that were, that actually happened at WordCamp Europe.</p>\n\n\n\n<p>Um, in 2017 in, in Paris. Matt announced that the Gutenberg plugin was ready for testing. And I thought it was kind of, kind of cool because he hadn&#8217;t been doing big announcements at WordCamp Europe. I mean, he was, he would usually save all the big announcements for WordCamp us. So that was like a major thing that the European WordPress community got to be first in on, or, you know, they got to hear the news first.</p>\n\n\n\n<p>And then in, um, the next year, like one year later, I think it was June, 2018 when he unveiled the roadmap for how Gutenberg was getting into core. And it was just like months away, which started like every, all the people, um, were just scrambling to get ready at that point because he was like, okay, here it comes, we&#8217;re gonna go for it in 5.0.</p>\n\n\n\n<p>And um, and that was an exciting time. I remember I contacted probably like 10 or 15 different people who had freelance businesses or agencies, and I said, what, what are y&#8217;all doing to get ready? And then I, I wrote this post about morphine. You know, some of, some people were like, I&#8217;m just gonna wait and see and I&#8217;ll see if anyone likes this block editor or not, and then maybe I&#8217;ll update.</p>\n\n\n\n<p>David Bisset: Some people are still doing that.</p>\n\n\n\n<p>Sarah Gooding: And then, you know, and then there are others who were like, oh, we&#8217;ve already dedicated an entire team to get us ready for Gutenberg. And we&#8217;re, we&#8217;re already, you know, they&#8217;re giving a very good, uh, just very good PR as far as their readiness for it. And, uh, that was a fun time.</p>\n\n\n\n<p>So I thought that was cool that he saved, he had given both of those big announcements at WordCamp Europe years later. Once that was just, it was established as just, I think it was the biggest WordCamp for a long time.</p>\n\n\n\n<p>David Bisset: Yeah. Agreed. Agreed. So, Jess, Jess, anything we missed?</p>\n\n\n\n<p>Jess Frick: This might, this is probably gonna sound way cheesy when I say it than it is in</p>\n\n\n\n<p>David Bisset: my head.</p>\n\n\n\n<p>You&#8217;re on a panel with me. You&#8217;re safe because I&#8217;ll Okay, cool. Standing next to me, you are the opposite of cheese. What?</p>\n\n\n\n<p>Jess Frick: So, you know, uh, Mr. Rogers, you know, he&#8217;s quoted as saying, you know, when he was afraid his mom would tell him to look for the helpers. And when I think about the history of WordPress, I think about the people in the community and the countless, you know, GoFundMe and somebody gets sick and they can&#8217;t work, or their kid gets hurt, or, you know, during C O V I D when so many different things were upside down.</p>\n\n\n\n<p>And, you know, we&#8217;ve talked a lot about the really cool, about the really technology, but what&#8217;s been amazing to me is to see people that have come together over the years and all the cool things that they&#8217;re doing, um, to support one another. Um, even as recently as like last week, everybody was pitching in to help somebody who somehow found themselves homeless.</p>\n\n\n\n<p>You know, it&#8217;s, it&#8217;s been really, really cool to see so many good people join together under the umbrella and all the good that we do for open source and personal. I told you it was gonna sound kind of cheesy. Uh, but I mean it,</p>\n\n\n\n<p>David Bisset: Well, I, there&#8217;s so many different aspects of the WordPress community that could fit into, um, Kim Parsons is, do I have that name right?</p>\n\n\n\n<p>Yes. Okay. Sh not the first ex, not the first example of, of a member of the community passing away, but I bel But it was, it was, she was well known by a lot of people and which started the, um, the WordCamp Scholarship. Scholarship. Right. I&#8217;m sorry. Thanks. Mm-hmm. Thanks. So, but she is just one example of so many, like we have scholarships for, for, for diversities now, now for other people.</p>\n\n\n\n<p>There was, um, the, I can think of a half a dozen people that have passed away over the years too, that have gotten there every year. We remember them. Um, and that&#8217;s very kind of, Very unique for a community for to do something like that even on, um, regardless of the scale. So yeah, the community really kind of pitches together.</p>\n\n\n\n<p>And we also kinda have fun too. We, we, we do podcasts like this, um, you know, you know, of our own free will except for that one person and blackmailing to be on this panel today. But other than that, we&#8217;re doing this because we are a tight-knit community. So, yeah, I think that&#8217;s great. I think that&#8217;s a great thing to keep in mind over the past 20 years, you know, and there&#8217;s, there&#8217;s, there&#8217;s drama, but I mean, it&#8217;s, it&#8217;s, we&#8217;re we&#8217;re still a collective group for the most part.</p>\n\n\n\n<p>Um, so finally, uh, my</p>\n\n\n\n<p>Jess Frick: Sarah mentioned earlier. People are growing up together.</p>\n\n\n\n<p>David Bisset: Yeah. Bringing ki bringing their own kids to work camps. Right. Somebody, some, somebody supposedly conceived one at work camp I am at don&#8217;t that, so that&#8217;s not at the event. I meant during the weekend. Okay, we&#8217;re gonna have to edit that one out.</p>\n\n\n\n<p>All right, moving on.</p>\n\n\n\n<p>Aurooba Ahmed: Wait, wait. I take it back. There is one like length thing that I wanted to talk about</p>\n\n\n\n<p>David Bisset: Uhoh, and that was when her eyes lit up. When soon as I started talking about conceiving children at work camps, her eyes lit up. You&#8217;re gonna have to go. Go ahead. Go ahead. You&#8217;ll ahead Back over.</p>\n\n\n\n<p>Yeah.</p>\n\n\n\n<p>Aurooba Ahmed: Yeah. Um, that was when Woo Commerce joined WordPress. That was a moment. Oh, it was a big moment, right? Because Woo. Commerce like woo themes, they were doing so well and they had become fast, become the fast, like the most popular e-commerce system in. Like e everywhere on the web and then automatic, uh, it was like the one, like a really big notable acquisition from Automatic before that there, I don&#8217;t know, I have no idea actually if they had done any other acquisitions before then.</p>\n\n\n\n<p>But that one was like, it started the train of acquisitions a little bit and it was like, oh, we were Democrat democratizing publishing and now we&#8217;re democratizing e-commerce. And now it&#8217;s like democratizing like all kinds of other things, social media, et cetera. Right. But WooCommerce really, really began that sort of, um, moment in time.</p>\n\n\n\n<p>Right. For automatic and like how it affected all of us in the WordPress community,</p>\n\n\n\n<p>David Bisset: uh, au Speaking of acquisitions, I, you can&#8217;t go with 20 years of WordPress without talking about the acquisitions that&#8217;ve made in the last decade. Right. We saw the first decade of all these people that were starting companies like, um, like, um, Saed, Saed Automotive, but also Pippin and mm-hmm.</p>\n\n\n\n<p>Uh, like all these people who I&#8217;m drawing punks on right now, the first 10 years you would see them at the work camps and then most of them have moved on or sold their businesses or become acquired. And who&#8217;s, you know, the last, especially the last five or six years, so many WordPress companies that we saw give birth in the early part of the WordPress days now are more mature or they&#8217;ve been absorbed into larger companies and people that were working out of their basements are now like managing like dozens of people at height level companies, um, and, and the hosting companies too.</p>\n\n\n\n<p>Right? Remember when hosting was so immature in the 20, uh, in the early days? Oh, yeah. And, uh, acquisitions. I, when you, when you said that I remember, um, I think it&#8217;s more recent, but in August of 2019, Tumblr Joint Automatic, which was huge. And yes, I think we still have to see the ultimate fruits of that labor because we&#8217;re starting to see Gutenberg and Tumblr now.</p>\n\n\n\n<p>Mm-hmm.</p>\n\n\n\n<p>Aurooba Ahmed: And in day one, which was in the news pretty recently as well, the journaling app.</p>\n\n\n\n<p>David Bisset: Yeah. So, and then I think that if anything is going to outlive, like what Matt said, if anything&#8217;s gonna outlive WordPress, it&#8217;s gonna be Gutenberg. Right. That&#8217;s, that&#8217;s, that&#8217;s the ultimate. So it&#8217;s so exciting to see how automatic is automatic&#8217;s non WordPress business.</p>\n\n\n\n<p>Not directly. We used to think of word of automatic as wordpress.com, but over the years with its acquisitions, it&#8217;s, it&#8217;s now, it&#8217;s now so much more, but it&#8217;s affecting WordPress in ways that we never, I didn&#8217;t think we are, would realize, uh, 10 or 15 years ago. So, Micra, are you with us?</p>\n\n\n\n<p>Maestro Stevens: I am back. Sorry about that.</p>\n\n\n\n<p>My computer is freezing, so I had to restart it.</p>\n\n\n\n<p>David Bisset: No problem, sir.</p>\n\n\n\n<p>Maestro Stevens: It&#8217;s overheating.</p>\n\n\n\n<p>David Bisset: Oh yeah, you&#8217;re, you&#8217;re, you&#8217;re just too hot. All right. So, Hmm. Okay. I&#8217;m gonna have to, I wanna, wanna bet with my wife just now. Just thought I&#8217;d let you know. Um, said something like that. All right. So maestro, uh, bring it home for us.</p>\n\n\n\n<p>Is there anything about, uh, that we may not have, uh, touched on tonight in terms of your, of, of terms, of things in the WordPress history, especially from your perspective?</p>\n\n\n\n<p>Maestro Stevens: I can&#8217;t think of anything. I think that we&#8217;ve touched on mostly everything I would say for me specifically, uh, back in 2020 when I was introduced to, um, o one of one of the plugins, themes and, and, uh, block plugins that I use in cadence, it was a very, um, revolutionary experience for me.</p>\n\n\n\n<p>To say the least. I was using Elementor, I was using a page builder before then. People were talking a lot of crap about Gutenberg, a lot of controversy. I&#8217;m just keeping it real with you. Um, people were saying it was ready, it wasn&#8217;t ready. And then, um, you know, after testing a whole bunch of different, um, plug-ins and themes and they&#8217;re all, you know, a whole bunch of are, are so great.</p>\n\n\n\n<p>But if I wanted to invest into an ecosystem, kind of like Apple, unfortunately, I thought my investment with Apple kind of suck right now. Cause I&#8217;m like, I got this expensive computer that just overheated, but I digressed. Um, uh, it was keep blowing. That changed everything.</p>\n\n\n\n<p>David Bisset: Well, thanks. Okay.</p>\n\n\n\n<p>Maestro Stevens: Yeah. That changed everything for me.</p>\n\n\n\n<p>David Bisset: Well, that&#8217;s fantastic. Well, I mean, I think you&#8217;re, I I think we have a very good representation here and, and you especially because you&#8217;re coming in on the last couple of years and seeing it from that kind of different perspective with those kinds of eyes. Um, Is kind of, kind of now in 20 years, we&#8217;ll, we&#8217;ll be able to get from your point of view in like the mid midterm, you know, like the, the golden years, not the golden years.</p>\n\n\n\n<p>The, uh, kind of a golden age we&#8217;re entering into, uh, WordPress right now. So very, very excited to have you back along with everyone else in a few years and see, and see if your MacBook survives so we can talk to you a little bit more. So I wanted to, I What&#8217;s that?</p>\n\n\n\n<p>Maestro Stevens: Just, um, just to touch on what you just said real quick, I think that, um, based on what everybody has talked about, cause you just made a good point.</p>\n\n\n\n<p>So if I can give any context, like I&#8217;m not an old schooler here, so I&#8217;m really trying to help with different type of, um, generation and new type of people. I&#8217;m just keeping them 100% honest with you. That&#8217;s the way, reason why I&#8217;m, I&#8217;m, I coin myself and I&#8217;m called the fresh Prince of WordPress because I&#8217;m trying to give a fresh perspective.</p>\n\n\n\n<p>Oh, a lot people have no idea.</p>\n\n\n\n<p>David Bisset: Does that make me the, um, Carlton I.</p>\n\n\n\n<p>Maestro Stevens: Uh, that was a good one. I see where you&#8217;re going with that one. I know Will Smith here. I don&#8217;t slap people. Alright. Um, but still, uh, the whole point was is that people don&#8217;t know that it has evolved a lot and there is a lot of people trying to enter into, uh, WordPress without that understanding that it&#8217;s not what it used to be.</p>\n\n\n\n<p>So I love having conversations with people like you all, cause I get both perspectives. I get people who have been there for 10, 20 years. Like if you have never heard of it trying to get it in and they&#8217;re like, I can&#8217;t do all that development stuff and all that code stuff and all that, and I have to teach them.</p>\n\n\n\n<p>Like, it&#8217;s not that it&#8217;s not the same, you have that opportunity, but it&#8217;s not that. So I think that this is fun.</p>\n\n\n\n<p>David Bisset: Yeah. And I, I. Maister and I, this is the first time we&#8217;ve been face-to-face. I, he actually reached out to an invitation that I left on Black Press, which again is one of the many examples of how the community is trying to address, um, all the different aspects of that it, that it can in terms of diversity and outreach and finding new people, young, old, whatever.</p>\n\n\n\n<p>And I really appreciate you reaching out to me through there. Um, It&#8217;s, it&#8217;s great to have all these different kinds of channels. Um, at least it it, because not everybody is on post status. Not everybody is on Twitter. Not everybody is here for various reasons. We can only, we can only be in so many channels at once.</p>\n\n\n\n<p>Right. And it&#8217;s personal to us. So, you know, I&#8217;m in my channels because it mean, you know, it&#8217;s because of me. My, my livelihood, my background. I&#8217;m in these certain places. I can&#8217;t be everywhere. And everybody else is different. But we overlap in such ways that finding you in finding you in that area was, was, was a very, very, very thankful that you reached out.</p>\n\n\n\n<p>Um, cuz otherwise we wouldn&#8217;t have that kind of perspective and viewpoint from from, from that. So, anyway, I&#8217;m gonna go around and we&#8217;re just gonna close out. It was great having you all. And I want you, you can mention where people can find you on social or, you know, or, or, or whatever you wanna mention to bring up.</p>\n\n\n\n<p>We&#8217;ll, we&#8217;ll start with Rupa first.</p>\n\n\n\n<p>Aurooba Ahmed: All right. Well, I&#8217;m at Aruba pretty much everywhere, including a website, aruba.com. I&#8217;m also the co-host of a fun dev focused, uh, podcast called View Source, if you wanna check that out. View source.fm. And that&#8217;s me,</p>\n\n\n\n<p>David Bisset: Sarah. Uh, it&#8217;s nice to meet you. I appreciate you Ruba coming on.</p>\n\n\n\n<p>And I, I don&#8217;t mean to rush. I&#8217;m just, you get nervous when, when things close down and, um, you know that my kids are still locked in that closet and I, cuz and I really do need to feed them. So I&#8217;m, I&#8217;m not, I&#8217;m not pushing this along, uh, um, by, on purpose, but, you know, I&#8217;m getting a little nervous. Um, Sarah, I don&#8217;t know where, where people can find you.</p>\n\n\n\n<p>Can you help me out on that?</p>\n\n\n\n<p>Sarah Gooding: Uh, you can always find me at the tavern wp tavern.com and I&#8217;m on Twitter at Poly Plummer. I&#8217;m on Mastodon, Facebook, Strava. I&#8217;m on almost every social network, so get ahold of me any way you want. Slack. Um, I&#8217;m on post status and then the WordPress</p>\n\n\n\n<p>David Bisset: Slack. Yes, I&#8217;m on a lot too.</p>\n\n\n\n<p>Anything that doesn&#8217;t have my family, I&#8217;m there. I just wanna also say too special call out to WP Tavern. As far as l i when, I don&#8217;t know when it, I forget when it was established, but it was so early on. I think it&#8217;s, I think WP 2009, it is practically part of WordPress history. It should be put on a podium in terms of, of WordPress history media.</p>\n\n\n\n<p>I think the tavern is, is top of that list. So I really, Sarah, you, we all the WordPress community kind of owes you a debt of gratitude. I know it&#8217;s not an easy job, believe me, I know Jeff was the one who, who started, we&#8217;re gonna have &#8217;em on, on, on the other, on the other podcast. But you have been so instrumental over the years.</p>\n\n\n\n<p>The entire publication has been instrumental over the years, covering the highs and the lows and the detail for the articles. You did a, did a terrific job. I&#8217;ll think Jeff on the other one. But I wanted to thank you personally here. You&#8217;ve been so much a part of the WordPress history just as much as the community and WordPress has.</p>\n\n\n\n<p>Sarah Gooding: So thank you David. I appreciate that.</p>\n\n\n\n<p>David Bisset: Thanks for that. Um, Jess, where people can find you. Oh God, I&#8217;m starting to sound like Yoda. That was barely a sentence.</p>\n\n\n\n<p>Jess Frick: It was great.</p>\n\n\n\n<p>David Bisset: Where people find you bee,</p>\n\n\n\n<p>Jess Frick: where people find me bee, pressable.com, uh, pressable.com for work. Um, you can find me on the socials at renew.</p>\n\n\n\n<p>Be, and I dunno, like, like the other ladies, I&#8217;m pretty much everywhere, so not hard to find. Okay. Not too many Jessica Fricks running around in WordPress. Oh, well that&#8217;s, that probab not too many Fricks in general, but</p>\n\n\n\n<p>David Bisset: if, if I had enough energy, I could comment on that. Maestro. I know, Maestro,</p>\n\n\n\n<p>Jess Frick: I tune it up for you.</p>\n\n\n\n<p>David Bisset: Thank you. And I missed as usual, Maestro, where can people find you?</p>\n\n\n\n<p>Maestro Stevens: I&#8217;ll piggyback off of Jessica. There&#8217;s not many people with the name Maestro Stevens. So if you Google me, I&#8217;m the one and only, um, and if you wanna find me, just look for me on LinkedIn.</p>\n\n\n\n<p>David Bisset: Okay, that&#8217;s fine. Fantastic. You&#8217;re avoiding most of the socials like I should be doing right now.</p>\n\n\n\n<p>I, and, um, I, if anybody wants to find me, um, as long as you&#8217;re not delivering papers to me, my, uh, you can find me, um, at david bi.com or David bi.social. Um, that&#8217;s where I pull all my social media into one WordPress website. So in case. Certain social media websites cease to exist, at least my post will be there.</p>\n\n\n\n<p>You can also find me on post status and, um, I am doing a little, uh, news website called WP front.page. So, uh, with WordPress News with my daughter as we experiment. A little bit of that, if that&#8217;s, you may be able to, that still might be around by the time you listen to this, so go ahead and check that out.</p>\n\n\n\n<p>Again, I want to thank my, my panelists. You&#8217;ve been great sports. We&#8217;re gonna have links to everything they talked about in the show notes for this. Um, and thanks again everybody. Thank you. All right, you have fun.</p>\n</div>\n\n\n\n<p>Today is a little bit of a departure for the podcast. It&#8217;s an episode all about the last 20 years of WordPress.</p>\n\n\n\n<p>You&#8217;re going to hear a round table discussion with four WordPressers talking about their thoughts on the last 20 years. It features Sarah Gooding, Aurooba Ahmed, Masestro Stevens and Jess Frick, with David Bisset as the discussion moderator.</p>\n\n\n\n<p>They cover many topics, and it&#8217;s great to hear so many varied opinions about what&#8217;s been of importance in the evolution of WordPress.</p>\n\n\n\n<p><strong>Notes from David Bisset:</strong></p>\n\n\n\n<p>To honor WordPress’s 20th anniversary I sit down with four community members to talk about some highlights in its history.</p>\n\n\n\n<p>Primary topics include: </p>\n\n\n\n<ul>\n<li>Memorial WordPress Release</li>\n\n\n\n<li>A WordCamp or WordCamp Experience</li>\n\n\n\n<li>The most notable State of the Word Announcement</li>\n</ul>\n\n\n\n<p>Guests also share other moments that stood out to them and what the future might hold.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Discussion subjects and links:</h3>\n\n\n\n<h4 class=\"wp-block-heading\">Sarah Gooding</h4>\n\n\n\n<p><a href=\"https://wptavern.com/matt-mullenwegs-state-of-the-word-highlights-internationalization-mobile-and-new-tools-for-wordpress-contributors\">https://wptavern.com/matt-mullenwegs-state-of-the-word-highlights-internationalization-mobile-and-new-tools-for-wordpress-contributors</a></p>\n\n\n\n<p><a href=\"https://wptavern.com/wordpress-5-0-targeted-for-december-6-prompting-widespread-outcry-ahead-of-wordcamp-us\">https://wptavern.com/wordpress-5-0-targeted-for-december-6-prompting-widespread-outcry-ahead-of-wordcamp-us</a></p>\n\n\n\n<p><a href=\"https://vancouver.wordcamp.org/2012/\">https://vancouver.wordcamp.org/2012/</a></p>\n\n\n\n<h4 class=\"wp-block-heading\">Aurooba Ahmed</h4>\n\n\n\n<p>Memorable WordPress release:<br /><a href=\"https://wordpress.org/documentation/wordpress-version/version-3-0/\">https://wordpress.org/documentation/wordpress-version/version-3-0/</a></p>\n\n\n\n<p>Memorable WordCamp:<br /><a href=\"https://calgary.wordcamp.org/2016/\">https://calgary.wordcamp.org/2016/</a></p>\n\n\n\n<p>Memorable SOW:<br /><a href=\"https://wordpress.org/news/2019/12/state-of-the-word-the-story-of-the-slides/\">https://wordpress.org/news/2019/12/state-of-the-word-the-story-of-the-slides/</a></p>\n\n\n\n<p>Presentation was made in Gutenberg:<br /><a href=\"https://videopress.com/v/0uD813PN?at=2398\">https://videopress.com/v/0uD813PN?at=2398</a></p>\n\n\n\n<p>The WooCommerce acquisition:<br /><a href=\"https://ma.tt/2015/05/woomattic/\">https://ma.tt/2015/05/woomattic/</a></p>\n\n\n\n<p>Sarah’s talk at BuddyCamp:<br /><a href=\"https://twitter.com/buddycampyvr/status/251181980731985920\">https://twitter.com/buddycampyvr/status/251181980731985920</a></p>\n\n\n\n<p>Phase 3 deets in SOW:<br /><a href=\"https://www.youtube.com/live/QI3qCoiuG3w?feature=share&t=297\">https://www.youtube.com/live/QI3qCoiuG3w?feature=share&amp;t=297</a></p>\n\n\n\n<h4 class=\"wp-block-heading\">Jess Frick</h4>\n\n\n\n<p>WP 5.6 all-women and non-binary identifying release squad:<br /><a href=\"https://wordpress.org/news/2020/12/simone/\">https://wordpress.org/news/2020/12/simone/</a></p>\n\n\n\n<p>Orlando WordCamp 2015:<br /><a href=\"https://orlando.wordcamp.org/2015/\">https://orlando.wordcamp.org/2015/</a></p>\n\n\n\n<p>Orlando WordCamp 2018:<br /><a href=\"https://orlando.wordcamp.org/2018/\">https://orlando.wordcamp.org/2018/</a></p>\n\n\n\n<p>State of the Word 2018:<br /><a href=\"https://wptavern.com/state-of-the-word-2018-wordpress-embraces-the-block-editor\">https://wptavern.com/state-of-the-word-2018-wordpress-embraces-the-block-editor</a></p>\n\n\n\n<h4 class=\"wp-block-heading\">Masestro Stevens</h4>\n\n\n\n<p>WordPress Marketing Problem:<br /><a href=\"https://youtube.com/watch?v=7x74kWqWMDY&t=2545\">https://youtube.com/watch?v=7x74kWqWMDY&amp;t=2545</a></p>\n\n\n\n<p>Modern marketing with WordPress for minority-owned businesses:<br /><a href=\"https://wordpress.tv/2021/05/28/maestro-stevens-modern-marketing-with-wordpress-for-minority-owned-businesses/\">https://wordpress.tv/2021/05/28/maestro-stevens-modern-marketing-with-wordpress-for-minority-owned-businesses/</a></p>\n\n\n\n<p>How Savvy Entrepreneurs Automate WordPress Maintenance Tasks with Maestro Stevens:<br /><a href=\"https://www.youtube.com/watch?v=0_rft3t-HMM&pp=ygUYbWFlc3RybyBzdGV2ZW5zIHdvcmRjYW1w\">https://www.youtube.com/watch?v=0_rft3t-HMM&amp;pp=ygUYbWFlc3RybyBzdGV2ZW5zIHdvcmRjYW1w</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 May 2023 14:56:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"Do The Woo Community: Woo AgencyChat with Krešimir Končić from Neuralab\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=75157\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://dothewoo.io/woo-agencychat-with-kresimir-koncic-from-neuralab/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:437:\"<p>For our first Woo AgencyChat, Krešimir brings some really cool insights and experiences working with enterprise clients with WooCommerce.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/woo-agencychat-with-kresimir-koncic-from-neuralab/\">Woo AgencyChat with Krešimir Končić from Neuralab</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 May 2023 08:08:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: WordPress 6.2.1 Update Breaks Shortcode Support in Block Templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145145\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://wptavern.com/wordpress-6-2-1-update-breaks-shortcode-support-in-block-templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5412:\"<p>WordPress 6.2.1 was released yesterday and rolled out to sites with automatic background updates enabled. The update included five important security fixes. Ordinarily, a maintenance and security release can be trusted not to break a website, but many users are struggling after 6.2.1 <a href=\"https://core.trac.wordpress.org/changeset/55766\">removed shortcode support from block templates</a>.</p>\n\n\n\n<p>A <a href=\"https://wordpress.org/support/topic/wordpress-v6-2-1-breaks-the-shortcode-block-in-templates/\">support forum thread</a> tracking the broken shortcodes issue shows that this change impacts how plugins display things like breadcrumbs, newsletter signup forms, WPForms, Metaslider, bbPress content, and more. The problem affects template blocks, not sites that are using non-FSE themes.</p>\n\n\n\n<p>&#8220;It’s absolutely insane to me that shortcodes have been removed by design!&#8221; <a href=\"https://profiles.wordpress.org/camknight/\">@camknight</a> said in the support forum discussion. &#8220;Every single one of our agency’s FSE sites uses the shortcode block in templates for everything: filters, search, ACF &amp; plugin integrations. This is chaos!!&#8221;</p>\n\n\n\n<p>Another user, <a href=\"https://profiles.wordpress.org/asjl\">@asjl</a>, reports having this update break hundreds of pages.</p>\n\n\n\n<p>&#8220;I’ve got the same problem on over 600 pages which use five or six different templates with shortcodes in each template on one site and similar things on several others,&#8221; <a href=\"https://profiles.wordpress.org/asjl\">@asjl</a> said.</p>\n\n\n\n<p>&#8220;I’m looking forward to editing each of those pages to get the shortcode back in place. Or backtracking to 6.2 and turning off updates.&#8221;</p>\n\n\n\n<p>It&#8217;s not clear why shortcode blocks that are in block theme template parts still work, but this is one workaround that has been suggested to users. In a trac <a href=\"https://core.trac.wordpress.org/ticket/58333\">ticket</a> for the issue others have suggested adding a PHP file for a plugin called &#8220;Shortcode Fix&#8221; to the plugins folder, but <a href=\"https://core.trac.wordpress.org/timeline?from=2023-05-17T00%3A42%3A41Z&precision=second\">this workaround</a> reintroduces the security issue.</p>\n\n\n\n<p>Other users are being forced to revert to previous insecure versions of WordPress in order to keep critical functionality on their sites working. WordPress developer Oliver Campion commented on the Trac ticket with more details about how sites are currently using shortcodes in templates:</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>This update has been nothing short of a disaster. I cannot understand how there was no warning of such a destructive, automatic roll out!</p>\n\n\n\n<p>We have managed to rollback affected sites to v6.2 and block automatic core updates until there is a suitable solution, which we hope is imminent due to the reported security issues!</p>\n\n\n\n<p>Shortcode Blocks, in our opinion, are absolutely essential to the design process when using Block Themes.</p>\n\n\n\n<p>We use them to inject classic menus that can have dynamic menu items (such as sign out), dynamic header content, specialized loops and footer content that’s as simple as showing the current year in the copyright statement to showing a contact form or other such dynamic content. And that’s just what I can think of from the top of my head.</p>\n</blockquote>\n\n\n\n<p>An unfortunate consequence of this update is that it has destroyed many users&#8217; confidence in WordPress&#8217; automatic updates. This kind of breaking change should never happen in a release that auto installs overnight. </p>\n\n\n\n<p>Even if it&#8217;s absolutely necessary to avoid a zero-day vulnerability on WordPress sites, discontinued shortcode support in block templates should have been accompanied with more information to help affected users find a solution.</p>\n\n\n\n<p>The only communication users received about this was a short, inadequate note on the vulnerability in the 6.2.1 release post  &#8220;Block themes parsing shortcodes in user generated data.&#8221;</p>\n\n\n\n<p>Fixing all of these shortcode uses on websites that heavily rely on them would already have been a challenge for many, even with advance notice. Shipping this breaking change in an automatic update, without a proper explanation of how it impacts users, only served to twist the knife.  </p>\n\n\n\n<p>During today&#8217;s core dev meeting, WordPress 6.2.1 co-release lead Jb Audras <a href=\"https://wordpress.slack.com/archives/C02RQBWTW/p1684354239647849\">said</a> this issue may prompt a quick 6.2.2 release but the details are not yet available.</p>\n\n\n\n<p>&#8220;As you may know, one security fix led to an important issue with shortcodes used in templates,&#8221; Audras said. &#8220;The issue is currently actively discussed in the Security Editor team, and some hypothesis have been made to sort this out in a quick follow-up release.</p>\n\n\n\n<p>&#8220;No schedule available for now &#8211; it will depend on the follow-up patch currently discussed by the Editor team.&#8221;</p>\n\n\n\n<p>In the meantime, those who cannot employ a workaround and are looking to rollback to 6.2 can can use the <a href=\"https://wordpress.org/plugins/wp-downgrade/\">WP Downgrade</a> plugin as a temporary fix, with the knowledge that this leaves the site vulnerable until a permanent solution can be put in place.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 May 2023 21:13:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"BuddyPress: What new features will be coming to BuddyPress?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=329672\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://buddypress.org/2023/05/what-new-features-will-be-coming-to-buddypress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6890:\"<p>Hello, here‘s the third post of our series about the new direction we plan to take regarding plugin maintenance and evolutions. In our&nbsp;<a rel=\"noreferrer noopener\" href=\"https://buddypress.org/2023/04/buddypress-has-a-new-purpose/\" target=\"_blank\">first post</a>&nbsp;we shared with you our new purpose « Get together safely,&nbsp;<strong>in&nbsp;your own way</strong>, in WordPress »; in our&nbsp;<a rel=\"noreferrer noopener\" href=\"https://buddypress.org/2023/05/lets-better-organize-the-buddypress-plugin/\" target=\"_blank\">second post</a>&nbsp;we talked about how we think we can&nbsp;<strong>better organize the BuddyPress plugin</strong>.&nbsp;Let’s see how the feedback you shared with us&nbsp;<a rel=\"noreferrer noopener\" href=\"https://buddypress.org/support/topic/what-is-the-most-important-thing-buddypress-is-missing/\" target=\"_blank\">here</a>&nbsp;&amp;&nbsp;<a rel=\"noreferrer noopener\" href=\"https://wptavern.com/buddypress-plugin-usage-declining-remaining-contributors-discuss-path-forward\" target=\"_blank\">there</a>&nbsp;contributed to the BuddyPress features roadmap we‘re&nbsp;thinking about tackling in 2023 &amp; 2024.</p>\n\n\n\n<span id=\"more-329672\"></span>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Key feedbacks about BuddyPress features</strong>.</h2>\n\n\n\n<ul>\n<li>«&nbsp;<strong>Media</strong>&nbsp;Attachments »</li>\n\n\n\n<li>«&nbsp;<strong>Private</strong>&nbsp;access to members component&nbsp;»</li>\n\n\n\n<li>«&nbsp;<strong>Private</strong>&nbsp;membership management »</li>\n\n\n\n<li>«&nbsp;<strong>Private</strong>&nbsp;conversations revamped&nbsp;to&nbsp;look more like private chats »</li>\n\n\n\n<li>«&nbsp;<strong>Blocks</strong>&nbsp;for all BuddyPress components »</li>\n\n\n\n<li>«&nbsp;<strong>Follow</strong>&nbsp;Feature »</li>\n\n\n\n<li>« Some kind of connection with Woocommerce as much as possible »</li>\n\n\n\n<li>«&nbsp;<strong>Privacy</strong>, social networking, and&nbsp;<strong>following</strong>&nbsp;features are all missing »</li>\n\n\n\n<li>«&nbsp;<strong>Likes</strong>&nbsp;/ Reactions,&nbsp;<strong>media</strong>&nbsp;posting, hashtags, user activity as main activity page,&nbsp;<strong>suggestions</strong>&nbsp;like who to befriend and what groups to join »</li>\n\n\n\n<li>« A complete&nbsp;<strong>Groups hierarchy</strong>&nbsp;with&nbsp;(multiple)&nbsp;parents, siblings and child groups »</li>\n</ul>\n\n\n\n<p>Have I told you, we absolutely need to build some privacy features <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f510.png\" alt=\"🔐\" class=\"wp-smiley\" />?</p>\n\n\n\n<p>Considering the WP Blocks API, I’ve personally been following the great work the&nbsp;<a target=\"_blank\" href=\"https://github.com/WordPress/gutenberg/graphs/contributors\" rel=\"noreferrer noopener\">Gutenberg team</a>&nbsp;has accomplished since WordCamp Europe 2017. I was in the huge room when&nbsp;<a target=\"_blank\" href=\"https://wordpress.tv/2017/07/01/interview-and-qanda-with-matt-mullenweg/\" rel=\"noreferrer noopener\">Matt announced the feature as a plugin was ready to be tested</a>;&nbsp;it’s a game changer and I’m totally in favor of going full blocks in BuddyPress.</p>\n\n\n\n<p>I believe, as a WordPress plugin, we need to be exemplary,&nbsp;making sure BuddyPress is playing as nicely&nbsp;as possible with the Gutenberg project improvements progressively included in WordPress Core.</p>\n\n\n\n<p>We already have a dozen of blocks available across our components,&nbsp;and,&nbsp;although we’re not currently fully enjoying Block templates, we&nbsp;have&nbsp;made sure you can safely activate Block themes and carry on having your community content injected into this next generation of templates thanks to our dear BP Theme Compatibility API.</p>\n\n\n\n<p>We’ll make 2 or 3 more significant steps in 2023 in the « Blocks » direction with our&nbsp;<a rel=\"noreferrer noopener\" href=\"https://github.com/buddypress/bp-attachments\" target=\"_blank\">Attachment Add-on</a>, an&nbsp;<a rel=\"noreferrer noopener\" href=\"https://github.com/buddypress/bp-activity-block-editor\" target=\"_blank\">Activity editor based on the WP Block API</a>,&nbsp;and,&nbsp;if we can increase&nbsp;the&nbsp;time &amp; energy&nbsp;contributors can&nbsp;dedicate to BuddyPress, we’ll build a&nbsp;<strong>brand new &amp;&nbsp;<a rel=\"noreferrer noopener\" href=\"https://github.com/buddypress/buddyvibes\" target=\"_blank\">modern BuddyPress block theme</a></strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a8.png\" alt=\"🎨\" class=\"wp-smiley\" /> before the end of next year.</p>\n\n\n\n<p>This last point is a very important step as you’ll be able to customize your community pages within the Site Editor of your WordPress dashboard. I’m convinced the faster we « <strong>blockify</strong> » BuddyPress, the sooner we’ll differentiate ourselves fromour competitors. If you’re a theme designer or interested in theming community sites, join us to explore new territory: <strong>contribute to the next BuddyPress Block theme</strong>.</p>\n\n\n\n<p>About the follow, likes or a better performing favorite features, the team is <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4af.png\" alt=\"💯\" class=\"wp-smiley\" /> interested about being able to provide a solid API to establish relationships between a wide variety of objects (users,posts, activities, groups, etc…), we thought we could have <a rel=\"noreferrer noopener\" href=\"https://github.com/buddypress/bp-relationships\" target=\"_blank\">put something together</a> about it to implement a follow functionality but unfortunately the project leader had no available time to make it happen. <strong>Who’s volunteering to take this over?</strong></p>\n\n\n\n<p>More globally, I can ensure you all, we’re fully open to building great new features <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f929.png\" alt=\"🤩\" class=\"wp-smiley\" />. We can provide tools, expertise, code reviews or simply code, experience, etc, but we do need a lot more&nbsp;<strong>contributor time, energy &amp; motivation</strong>&nbsp;(in&nbsp;particular&nbsp;we need&nbsp;newcomers).</p>\n\n\n\n<p>Using our&nbsp;<strong><a href=\"https://buddypress.org/2023/05/lets-better-organize-the-buddypress-plugin/\">new way of&nbsp;<em>BuddyPressing</em></a></strong>: a&nbsp;more compact&nbsp;Core plugin and external Add-ons,&nbsp;<strong>we have the freedom to code</strong> without overthinking about whether it should be included into Core or not.</p>\n\n\n\n<p>Our next post of this series will go deeper into the BuddyPress user interfaces (theme / administration / mobile) your feedback confirmed we should improve.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p><strong>Props</strong>: many thanks to <a href=\"https://buddypress.org/members/dcavins/\">@dcavins</a> for his review <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60d.png\" alt=\"😍\" class=\"wp-smiley\" /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 May 2023 19:19:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mathieu Viet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: #76 – Alex Standiford on How WordPress and the Fediverse Can Be Combined\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=145065\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://wptavern.com/podcast/76-alex-standiford-on-how-wordpress-and-the-fediverse-can-be-combined\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:58465:\"Transcript<div>\n<p>[00:00:00] Nathan Wrigley: Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case how the Fediverse can be integrated with your WordPress website.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast, player of choice. Or by going to WPTavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the show, I&#8217;m very keen to hear from you and hopefully get you all your idea featured soon.</p>\n\n\n\n<p>Head over to WPTavern.com forward slash contact forward slash jute box and use the form there.</p>\n\n\n\n<p>So on the podcast today we have Alex Standiford. He&#8217;s a web developer originally from Dover, Ohio, and has been tinkering with web technologies for years, but started his career as a web developer in 2015. He&#8217;s a digital nomad, living in a camper with his family for the last three years.</p>\n\n\n\n<p>Alex has built WordPress plugins, websites and web applications, and is an active contributor to the WordPress community, making updates to documentation errors and participating in the organization of WordCamps.</p>\n\n\n\n<p>If you&#8217;re a user of social media, it&#8217;s likely that at some point you&#8217;ve signed up for platforms like Twitter, Facebook, and possibly one of the many other options out there. These platforms enable you to post content and have it seen by people all over the world. In effect, this is what your WordPress website does. But we all know that social media has managed to replace the traditional blog for many people. The notion of writing a blog post can seem like a lengthy enterprise. Whereas a social media post is often quicker to write and gets pushed to the platforms users automatically.</p>\n\n\n\n<p>In the podcast, Alex explains how he&#8217;s noticed the shift over time in his own content creation. He&#8217;s put less effort into his WordPress site and has posted most of his ideas on social platforms.</p>\n\n\n\n<p>This however is something that Alex has decided to stop doing. For a variety of reasons, he wants to take back control of his own content and make his website the centerpiece of his endeavors.</p>\n\n\n\n<p>Recently, Alex stumbled upon Mastodon. It&#8217;s an open source platform which is built on top of the ActivityPub protocol. ActivityPub allows anyone to create their own social networking software, which can interact with any other software using ActivityPub. This is what Mastodon on is, but as you&#8217;ll hear, it&#8217;s not the only software. There are many flavors of ActivityPub, which can all communicate with one another. And this ecosystem is broadly called the Fediverse.</p>\n\n\n\n<p>Alex talks about why he&#8217;s decided to delete many of his old social media accounts in favor of open solutions. And how he&#8217;s using plugins and his own coding skills to make it possible for crossposting of posts and comments between Mastodon on and his WordPress site.</p>\n\n\n\n<p>It&#8217;s a really interesting conversation about the recent surge in popularity of these distributed social networks, and how WordPress can become a first class citizen in your digital life; so much more than just a website.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to WPTavern.com forward slash podcast. Where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Alex Standiford.</p>\n\n\n\n<p>I am joined on the podcast today by Alex Standiford. How are you doing, Alex?</p>\n\n\n\n<p>[00:04:33] Alex Standiford: I&#8217;m great, Nathan, thanks.</p>\n\n\n\n<p>[00:04:35] Nathan Wrigley: This is going to be a conversation which is really up my street. It may be a new project for you if you are listening to this, but it may be something that you are familiar with but haven&#8217;t really dug into.</p>\n\n\n\n<p>Over the last six months or so, I&#8217;m going to say, there&#8217;s been a real interest in Mastodon as an alternative social network to Twitter. For a variety of reasons people have brought into question in their own minds whether or not they want to migrate to a different platform. And Mastodon, as we&#8217;re going to find out, is one such platform.</p>\n\n\n\n<p>Alex has been doing an awful lot of thinking about how this may work, and combining all of that work with WordPress. But before we get stuck into the weeds of that, Alex, I wonder if you wouldn&#8217;t mind giving us a few moments just to orientate people. Tell us who you are. What company you work for. What projects you&#8217;ve been on. How are you in any way related to WordPress.</p>\n\n\n\n<p>[00:05:34] Alex Standiford: Sure. My name&#8217;s Alex. I&#8217;ve been a WordPress developer since 2014. A WordPress user since 2009. I travel full-time with my family and a camper. We go all over the country. We&#8217;ve been doing it for about three years now. And I work for GoDaddy full-time, and then every once in a while I&#8217;ll take on fun little freelance gigs, I call snacks. But aside from that, it&#8217;s mostly just full-time working for GoDaddy and traveling the country, the United States that is. And, you know, thinking about the Fediverse.</p>\n\n\n\n<p>[00:06:03] Nathan Wrigley: Do you want to just encapsulate what the Fediverse is because, I think many people, this may be a new term. It really doesn&#8217;t encapsulate particularly well what it is. So, first question I guess is what is the Fediverse?</p>\n\n\n\n<p>[00:06:17] Alex Standiford: I kind of wonder if in 10 years they&#8217;re going to look at it, that phrase, in the same way that we looked at the phrase blogosphere, right? Blogosphere, like a while back. It&#8217;s similar to that in a lot of ways. So basically it&#8217;s just where people are, connecting and able to talk to each other socially. Similar to the way that, back then, with a blog post would work. Where you write a blog post and you add an RSS feed and those feeds would integrate with each other and they would like aggregate on different aggregator sites and things like that. Like it was all a part of this way to share content, right?</p>\n\n\n\n<p>Today, there&#8217;s this newer approach that has the same goal as that, but instead of it using aggregators and RSS feeds, it&#8217;s using a specific protocol that allows all of these different social media platforms to communicate with each other. So you can be on a social media platform that kind of looks like Twitter and you can publish something. And somebody who prefers to use a social media platform that works kind of like Instagram can still see it and interact with it completely.</p>\n\n\n\n<p>And there&#8217;s been a lot of push, and interest in this. Actually Automattic just bought a plugin that would allow WordPress to actually integrate and become a part of this system too. So it would basically align with that protocol, and make it possible to allow a WordPress post to be seen natively on anybody&#8217;s social media account, as long as they&#8217;re a part of, as long as whatever system they&#8217;re using uses that protocol.</p>\n\n\n\n<p>So again, if I publish something on WordPress, somebody who&#8217;s using a Twitter like experience for social media, could see that post. Respond to it through their app, through their social media account, and it would actually read as a reply on that blog post as a comment. And that if you responded to it, it would then turn around and go back to that person&#8217;s post and send them a response. So it allows you to kind of integrate these different ways of publishing content all together with a single cohesive approach.</p>\n\n\n\n<p>[00:08:16] Nathan Wrigley: So I guess Fedi is short for Federation, and the idea is that you can combine multiple different outlets, multiple different sources, and have them all communicating with each other. Now, it&#8217;s interesting, you mentioned Twitter a couple of times there. You said Twitter like, and I guess that&#8217;s an important distinction to draw.</p>\n\n\n\n<p>If we were to rewind the clock, let&#8217;s say 15 years, I think it&#8217;s fairly likely that many of us, if we were into technology and into the internet, our reach there probably would&#8217;ve been our own website, our own blog. And we would&#8217;ve written content there. And that worked. And as you said, there were ways of connecting your content with other people&#8217;s content, but it was log into website, click publish, and you&#8217;re done.</p>\n\n\n\n<p>But slowly the march of convenience and what became known as social media, really, I think for many people, made that something that they didn&#8217;t want to bother in. Because all of a sudden they discovered that all of their friends, relations, colleagues, everybody, were beginning to talk about these proprietary platforms.</p>\n\n\n\n<p>We may talk about Facebook or Twitter, but everybody moved over there and the convenience was, well, everybody&#8217;s there. So you can post things and it can be seen by your friends, colleagues, relations, but it can also be seen by complete strangers. So you have that capability.</p>\n\n\n\n<p>But this seems to be a reaction to that. Now, it may not be, it may be that this technology, the Fediverse and what underpins it, it is just as old. I don&#8217;t know, hopefully you can answer that. But it does seem to be a reaction to that because it has certain different characteristics and features which may be of interest to people who are getting, for want of a better word, fed up with traditional social media. So, I don&#8217;t know if you&#8217;ve got anything to add to that?</p>\n\n\n\n<p>[00:10:06] Alex Standiford: Yeah, so that&#8217;s pretty much right. So the ActivityPub protocol, it&#8217;s not as old, it&#8217;s newer. But it&#8217;s still several years old. But it&#8217;s relatively new compared to the other technologies you&#8217;re talking about there. A lot of the reason why it was created was exactly that.</p>\n\n\n\n<p>The fact that people don&#8217;t want to be isolated and in these individual silos. They want to be able to break out of that and talk to each other. And we kind of lost that between 2007 and 2012, right? Like right at that time where Facebook and Twitter and this true sense of social media really exploded was right at the same time as WordPress blogging was exploding.</p>\n\n\n\n<p>And they were all kind of feeding off of each other. And WordPress was, and always has been very open-minded and open focused. It wants to integrate. It wants to be a part of the party. But it doesn&#8217;t necessarily want to take over. And then you had all these other social media platforms that we&#8217;re doing the opposite of that. They want to take over and they did, right.</p>\n\n\n\n<p>So eventually it got to the point to where, you know, you&#8217;re not even publishing content on your blog anymore, you&#8217;re just publishing it directly on Twitter or something like that. Because a tweet doesn&#8217;t make sense. If you think about it, the original, one of the original intents of a tweet was for it to be this ephemeral, quick little update.</p>\n\n\n\n<p>It wasn&#8217;t really of any serious significant consequence. It was just a little update to let people know, to be in support of blog posts or something that was a longer form that you would write, like an essay or something related to things. Say you&#8217;re going on a trip somewhere and you&#8217;re publishing tweets, right? I call them micro posts now because I&#8217;ve generalized the term.</p>\n\n\n\n<p>And you&#8217;re sending out four or five tweets throughout the day, as you&#8217;re doing things and having this experience. It&#8217;s almost like you&#8217;re micro blogging, right? That&#8217;s literally what it was called. But the idea was that you would then come back and take all that stuff and put it on your blog as a single cohesive complete blog post. But people just stopped doing that. They just skipped that step, right?</p>\n\n\n\n<p>So they would just publish these little tweets, and then all of a sudden WordPress became more of a marketing tool than it did a personal tool to be able to provide personal updates. And that&#8217;s kind of a big thing that I&#8217;ve been thinking about lately is like, how can we make WordPress personal again?</p>\n\n\n\n<p>Because a lot of the people who are using it now are companies, right, businesses. And that&#8217;s great. That&#8217;s an amazing facet of it. But if you look at just WordPress, if you just install WordPress and you just use it as a publishing platform for yourself, it is truly delightful.</p>\n\n\n\n<p>Even the block editor and everything about it. If you just take everything away and, you know, you&#8217;re not trying to install WooCommerce, or Yoast SEO or all these other fancy plugins or anything, anything at all. You&#8217;re just installing WordPress and you&#8217;re just using it to publish content.</p>\n\n\n\n<p>It is actually really awesome. And we&#8217;ve gotten away from that a lot, and I think that this social media stuff and being able to change how we look at our blog can allow us to, not only make more use of our own personal site, but it&#8217;ll also allow us to be able to prioritize the content on our site as well.</p>\n\n\n\n<p>[00:13:01] Nathan Wrigley: Yeah, we&#8217;ll come to all of those different pieces. But one of the things that occurs to me, when people talk about WordPress and building websites on top of WordPress, one of the things that is often touted is, you need to own your content. It needs to be yours. You don&#8217;t want to be behind some sort of gatekeeper who you have no control over. So in the event that that website or that service is shut down, then all of your content disappears.</p>\n\n\n\n<p>And although we&#8217;ve seemed to have settled down, there&#8217;s three or four different rival proprietary social networks out there, which have seemed to have got to the point where they&#8217;re economically sustainable In that journey, I must have signed up to a dozen or more social networks, in air quotes, that just collapsed. You know, they didn&#8217;t make it, and any content that I put there disappeared.</p>\n\n\n\n<p>So there&#8217;s that. But I totally get the point that you make about the fact that people have stopped using, or stopped thinking about using their WordPress website as the centerpiece of all of their content.</p>\n\n\n\n<p>After all, why not just go to Facebook, Twitter, et cetera, and post it there because the audience is already ready made. All of the people are there. But the piece in the jigsaw, which I feel is the clincher for many people who enjoy the Fediverse is the desire to shun the algorithm which is now in existence on those platforms.</p>\n\n\n\n<p>So if you went to the original Facebook and the original Twitter, you had a very different experience to the one that you have now. Now it&#8217;s, there&#8217;s a very complicated algorithm, which in all honesty, I doubt many people understand. But it&#8217;s able to put content in front of you, and I guess some people begin to question, well, why that piece of content? Is it because I&#8217;m really likely to be genuinely interested in that?</p>\n\n\n\n<p>Or is it because that piece of content is likely to engage me further, suck me in further, and make me stay here for a bit longer? And certainly in my life, I&#8217;ve noticed that you get to the end of the day and you analyze what you&#8217;ve achieved that day. And many, many times I&#8217;ve thought to myself, well, I probably spent quite a lot of that day scrolling through things that ultimately I didn&#8217;t want to see, but the algorithm is so sublimely good, that I&#8217;ve ended up staying there.</p>\n\n\n\n<p>So there&#8217;s that piece as well. There&#8217;s that piece, that wish to get away from the algorithm. And so the Fediverse, or at least the technology behind the Fediverse that I&#8217;ve seen thus far, really pushes away the algorithm. It&#8217;s not that. It&#8217;s a linear feed of content and it comprises only of the people that you follow.</p>\n\n\n\n<p>There&#8217;s no clever system trying to game your attention. It&#8217;s just here&#8217;s what you&#8217;ve subscribed to follow. If you unfollow people, you see nothing. And if you follow people, you see their things.</p>\n\n\n\n<p>[00:15:46] Alex Standiford: Right. I heard somebody refer to Twitter as a content refinery. Or not just Twitter, but all the major ones. So Twitter, Facebook, TikTok, all these, as a content refinery. They&#8217;re not necessarily there to give you the content you want. They&#8217;re there to just give you content. And sometimes that&#8217;s not a bad thing.</p>\n\n\n\n<p>I think Chris Coyier, he posted something not long ago that was a really good, I thought it was a really good perspective on it. He said that sometimes he wants the intentional read. He wants the intentional RSS feed and the non algorithmic approach, right? Where it&#8217;s like, this is what I want to look at. I want to be intentional with my choices here. But it&#8217;s a more high energy take on consumption.</p>\n\n\n\n<p>And then he said, but there&#8217;s also times where I&#8217;m like, I&#8217;ve worked all day. I&#8217;m exhausted. And I want to just sit down and chill and watch some funny epic fails on Instagram and scroll for 45 minutes or so. It&#8217;s like low energy. It&#8217;s like, I&#8217;m letting the algorithm just entertain me, right?</p>\n\n\n\n<p>And that&#8217;s not any different than channel surfing or anything like that from the past. But I think it has a place, and I think it&#8217;s separate from where you read your newspaper. They&#8217;re two different things. So, I&#8217;m not necessarily opposed to the idea of an algorithm in Mastodon even. I just don&#8217;t think, I don&#8217;t like that it&#8217;s black box. I want to know how it works. I want to be able to control it and customize it to suit my needs. It should be a tool, not a thing that shoved on me.</p>\n\n\n\n<p>[00:17:08] Nathan Wrigley: Yeah. It is interesting because I imagine there&#8217;s a proportion of people listening to this who will not have heard of the Fediverse and think, oh, that&#8217;s curious. Okay, I&#8217;m interested in exploring that. And equally, there&#8217;ll be a whole bunch of people who say, well, I&#8217;m very happy with the way that Twitter and Facebook and so on serve me content at the moment. It works to my needs and, there&#8217;s no sense of pushing one thing over another, but I guess the impetus of this episode is to explain a little bit about how all that works.</p>\n\n\n\n<p>Which leads perfectly to that question. How does this technology work? What is underpinning it? You mentioned ActivityPub, but also I suppose we should get into the whole disparate nature of it. The fact that this is not one thing. It&#8217;s a bunch of people owning servers independently who connect together. So, if you could get into the how it works piece, that would be good.</p>\n\n\n\n<p>[00:17:56] Alex Standiford: Sure. So, like I said earlier, all of these different social media, pieces of social media software, right? So a Twitter like experience, Instagram like experience, a Facebook like experience, a Medium even, just Medium actually, but different places. They all ultimately integrate with a protocol called ActivityPub.</p>\n\n\n\n<p>And basically to put it really simple, it&#8217;s a standardized way to be able to communicate between these things. So it&#8217;s kind of like REST API, but also on top of that, there&#8217;s this very specific set of ways to describe content. It&#8217;s kinda like RSS. A lot like RSS in that way where, you know, an RSS feed it has a content tag and a title tag and an author tag. Everybody can use these however you see fit. Whatever fits best for you. Whatever your content is in that spot, put it there.</p>\n\n\n\n<p>And it works in that same way, but it also, on top of the consumption perspective, it also works with the ability to be able to interact as well. So it&#8217;s a better version of that. So you end up with other standardized things to be able to like describe a response to this and describe what the content is, and the body and all those other details. I could get into the, more of the complexities of it beyond that, but that&#8217;s the gist.</p>\n\n\n\n<p>So you have this protocol and then Mastodon, which is the Twitter like experience, uses this platform to be able to just talk to the other platforms. Pixelfed, for example, for an Instagram like experience. Or PeerTube even for YouTube.</p>\n\n\n\n<p>So you have all these different ones and then, each one of these, that&#8217;s just the software, right? So if you think about it like WordPress, because even WordPress can fit into this category too, of different pieces of software that work with the ActivityPub. But you still need hosting. You still need to be able to host it, right?</p>\n\n\n\n<p>So some of these software, they&#8217;re built to work like Twitter or Instagram, where it&#8217;s one server and it&#8217;s hosting thousands of people. And obviously it&#8217;s impractical. One server can&#8217;t hold the entirety of Twitter&#8217;s accounts. To be able to do this in a way that doesn&#8217;t require ads and allows people to be able to volunteer and donate and support it, is they break it down into smaller servers.</p>\n\n\n\n<p>So instead of it being one single piece of Mastodon software runs Mastodon for everybody, it&#8217;s several thousand servers are all running the Mastodon software and they&#8217;re all talking to each other, exactly like they would as if using the ActivityPub protocol.</p>\n\n\n\n<p>So, you&#8217;ve got Mastodon that has all these servers and they&#8217;re all talking to each other through what&#8217;s called Federation, right. Through this protocol, back and forth. And then they&#8217;re also able to talk with other servers that are running different software. Because they don&#8217;t really care what the software is. All they care about is the protocol, and they&#8217;re all able to just connect with each other and talk. And that&#8217;s really what the Fediverse is, in the technical sense.</p>\n\n\n\n<p>[00:20:53] Nathan Wrigley: I feel that one of the difficulties that I&#8217;ve experienced anyway, with people trying to get on board the Fediverse, is they have this notion that because Facebook&#8217;s a platform and you are always going to facebook.com to log in. And the same for Twitter. It&#8217;s a little bit of a, there&#8217;s a bit of cognitive dissonance going on when you realize, well, I can&#8217;t go to mastodon.com and sign up for an account over there. I need to go to some other smaller entity. But that&#8217;s the point. There&#8217;s loads of them, thousands of them, as you described. They all talk to each other.</p>\n\n\n\n<p>But you&#8217;ve got to, you&#8217;ve got to pick a place to begin. But one of the things that you can do is you can port your account, you can move it from a particular server to another server. But also, because of the free and open source nature of the software, certain servers can decide rules for themselves, which may be exactly what you want to hear. It may be music to your ears that this particular server, allows this kind of content, but not this kind of content.</p>\n\n\n\n<p>This particular server will communicate with this one, but we&#8217;ve made a decision for various reasons that the content that&#8217;s being created over on that server is something that we don&#8217;t want to see. So it adds all that complexity, but with that complexity comes some wonderful benefits I feel as well.</p>\n\n\n\n<p>[00:22:11] Alex Standiford: For sure. And also, and then if you end up with a bunch of bad actors who spin up a server and they&#8217;re trying to like, cause some kind of problem. Cause some drama or spread false information or something through the Fediverse. All the different servers, they can look at that one and say, this server is full of people who are not doing anything but causing problems for my server. I&#8217;m blocking this server. This server can no longer communicate with my server at all.</p>\n\n\n\n<p>And they call it fedi locking. So, what&#8217;s happened a couple of times, this is before me, I&#8217;m still relatively new to all this, but they&#8217;ve had a few scenarios where that exact scenario has happened. Where somebody spun up a server and they were publishing a whole bunch of just garbage, and all the other servers talked to each other, not automatically, but like literally the administrators and everybody were just communicating about the content that was flowing from that place. And said, yeah, this is a problem, we&#8217;ve got to block it. So everybody just blocked it at once and it just completely shut that server down. And it&#8217;s like a fire, you know what I mean? You smother it and it just dies and it goes away.</p>\n\n\n\n<p>[00:23:12] Nathan Wrigley: Yeah. I guess it&#8217;s important to emphasize there that each server is run by an administrator, several administrators, it depends. So it&#8217;s on the server level that that blocking takes place. It&#8217;s not like this cabal of people got together and said, Mastodon, ActivityPub will block this server. No, they&#8217;re blocking it on their own server, the one that they&#8217;re in charge of.</p>\n\n\n\n<p>[00:23:36] Alex Standiford: Right. So if you liked that content for whatever reason, you can be on a server that doesn&#8217;t block it. But the thing I really want to talk about today is the idea of taking this a little bit further and owning your content again, right? Bringing it all back to WordPress.</p>\n\n\n\n<p>Publishing on social media is fantastic. It&#8217;s been an amazing change for me at least. I&#8217;m sure it has been for you, like, it&#8217;s been transformative in how I approach being able to talk to people. I&#8217;ve met so many people as a result of it. It&#8217;s been so good for my career and everything.</p>\n\n\n\n<p>But, the problem is that I, like I said, I stopped publishing on my blog and I stopped doing that because I was putting my blog on a pedestal. I would say this content isn&#8217;t good enough for my blog. This is just a little 25 word post with a picture. This is a small update about me. This isn&#8217;t good enough for my blog. I&#8217;m just going to go throw this on Twitter.</p>\n\n\n\n<p>And what ended up happening was I would publish something on my site once every six months or so. Granted, it&#8217;s polished. It&#8217;s a great article and I&#8217;m proud of everything I&#8217;ve written, well, proud of most things that I&#8217;ve written. But it was so infrequent, right?</p>\n\n\n\n<p>So my site no longer was the singular place where I would send people. I got to the point to where I was basically sending people to my Twitter account instead of my personal site. You know, it makes sense because I am inadvertently creating and publishing the most authentic version of myself on Twitter. On social media. Which is just crazy when I say it out loud.</p>\n\n\n\n<p>If 13 year old me knew that I was capable of building a website and building my own cool little space that was just mine, and didn&#8217;t belong to anybody else, and I wasn&#8217;t publishing absolutely every dang thing that I ever published about myself anywhere but there first, I would&#8217;ve been mad at myself.</p>\n\n\n\n<p>When I was 13, I had a, it was like a, I don&#8217;t know, it was one of those frost fire sites or something. I can&#8217;t remember. It was like a self-hosted. It wasn&#8217;t even self-hosted. It was like you go there, you sign up and you have like frostfire.com/service, or Alex or something. Anyway, it was crazy, right? It had GIFs of like clouds in the background and there was music playing on it. It was terrible because I was a kid and I didn&#8217;t know anything about web design, but I loved it.</p>\n\n\n\n<p>I would go to that all the time and I would check it out and I was like, this is mine. I&#8217;m doing this for me, and I want you to see it, but this is mine. I feel like I&#8217;ve gotten away from that over the years where now I&#8217;m, well not now, but up to recently, I was looking at my site and saying, this is a brand, this is a product. This is for me to be able to put the best stuff on and nothing else.</p>\n\n\n\n<p>And, it wasn&#8217;t an overly personal site. It wasn&#8217;t a, it was just a site that felt inauthentic. It wasn&#8217;t me. And it really bothered me whenever I made that realization.</p>\n\n\n\n<p>[00:26:31] Nathan Wrigley: So in the future that you are imagining, and some of the pieces of this puzzle probably exist already, but some of the pieces of the puzzle that we are going to lay out, have still yet to be created. But the Fediverse allows you to choose to have WordPress as the fulcrum, the centerpiece of Alex&#8217;s digital life.</p>\n\n\n\n<p>And you are imagining a scenario where you could publish things on WordPress. Obviously WordPress has a commenting system. But that content could then be sent to other platforms. Let&#8217;s imagine Mastodon, for example. It could be read over there. But equally, any commentary that happened over on Mastodon would come back and be reflected on your website. And so in this way, the website becomes the centerpiece of it all.</p>\n\n\n\n<p>[00:27:24] Alex Standiford: Yeah, exactly. You publish on your site and it syndicates everywhere else. And that&#8217;s where I&#8217;ve come to, right? So I had a design of my site prior to this one, my current one. It was just a single React site that I built that, all it did was it grabbed content I published from all the different blogs that I publish on. And it pulled them in and it put them on a single feed.</p>\n\n\n\n<p>The idea was I wanted this site to be as easy to maintain as possible. I don&#8217;t want to mess with it. I want it to just be automatic where I publish content. Wherever I publish it, I want it to show up on my site. And I&#8217;ve realized that that&#8217;s kind of backwards, and I want to flip that and get to the point to where I&#8217;m publishing content from my site, and then having it go out.</p>\n\n\n\n<p>Now, the reason why I didn&#8217;t pursue that, and I instead was focused on ingesting that content, bringing it into my site, was because platforms like Twitter and Facebook and Instagram make it very difficult to integrate with them in a way that allows you to be able to obtain that public data, right.</p>\n\n\n\n<p>I&#8217;m publishing a tweet. It&#8217;s public. It&#8217;s available to the public, and yet I can&#8217;t publicly access that stuff via a REST API or an RSS feed or anything like that. Because one, they&#8217;re trying to manage their integrations and trying to maintain their servers to make sure that it doesn&#8217;t get abused.</p>\n\n\n\n<p>But really what it is, is they just don&#8217;t want you to do that. You know what I mean? They don&#8217;t want you to be able to have that. They want you on their platform. They want you looking at ads. They want you there. And for a couple of years now, because I actually hadn&#8217;t even heard of the Fediverse. I&#8217;d been thinking about all this stuff. I hadn&#8217;t heard about any of this, and I was like, man, I really hate this.</p>\n\n\n\n<p>Like, I want to publish on my site first. It was bugging me, driving me nuts, right. And then the Elon Musk, the purchase rather, last year happened and I literally tweeted, because I still even at this moment, didn&#8217;t know about the Fediverse at all. I was like, hey, we&#8217;re developers. Why don&#8217;t we fix this? I&#8217;ve been thinking about this for a long time. I would love to be able to fix this specific problem where I&#8217;m not publishing on my site. I don&#8217;t want to be on Twitter anymore. How can we fix this?</p>\n\n\n\n<p>And somebody was like, well, why don&#8217;t you just use Mastodon? I looked it up and I looked into it, and it was over. That instant, literally that day I switched over. I made an, my entire day was lost. I switched over, I made account. I deleted all my tweets. I exported everything. I deleted all my tweets. I changed my profile name to my Mastodon handle, and added a description and said, I&#8217;ve moved, I haven&#8217;t looked back.</p>\n\n\n\n<p>I haven&#8217;t missed it. I don&#8217;t want it. That&#8217;s not what I want to be. I want my content to come from my website, and I knew that that requires open protocols, open source software, and staying away from these siloed, closed source places like Twitter and Facebook.</p>\n\n\n\n<p>And if I&#8217;m being honest, as a open source WordPress developer, as a person who believes in WordPress and believes in the promise that publishing content should be available for everybody, and things like that. And being able to access and work with that data should be open and, all the fundamental open source values. I have to be on Mastodon.</p>\n\n\n\n<p>It&#8217;s not even a choice, right? Because it&#8217;s simply either you do, you mean it, right? You mean that. You believe this and support this. Or you don&#8217;t. Because if you&#8217;re on Twitter, you don&#8217;t. I just don&#8217;t think you do, because you&#8217;re using a closed source platform to be able to publish content.</p>\n\n\n\n<p>You may be telling yourself that you&#8217;re not, but ultimately you are. And it is completely contrary to WordPress. It doesn&#8217;t want WordPress to exist. It only allows it to exist because it has to and it can&#8217;t get rid of it. Whereas open source things, they want it. They invite it. They welcome this as a part of the whole.</p>\n\n\n\n<p>Even from an identity perspective, that&#8217;s where it hit me. It hit me all the way down to like my very identity on social media. And I was like, I can&#8217;t be on Twitter now that I know this exists. I literally can&#8217;t be. It&#8217;s not even a matter of what&#8217;s better or not. I just can&#8217;t do it.</p>\n\n\n\n<p>[00:31:22] Nathan Wrigley: If we were to try and implement some of the bits and pieces that you&#8217;ve just described, this kind of bidirectional relationship with the Fediverse, Mastodon or Pixelfed or whatever it be. And so you, can push content from WordPress out there, but also that you can consume content from the Fediverse back into, let&#8217;s say, a commenting system on a WordPress post.</p>\n\n\n\n<p>How is that achieved? Now, I know that the goalposts here are moving all the time. It seems like there&#8217;s a whole tranche of developers who are really interested in this and are proposing different things, and there&#8217;s different plugins that are trying to tackle this. Given that we&#8217;re recording this towards the latter part of the beginning of 2023, and caveat emptor, who knows what the state of play will be when anybody listens this.</p>\n\n\n\n<p>Given all of that, what are the plugins that are spiking your interest? It may not be plugins, it may be something else. What are the solutions that you can point people towards to make this possible in a WordPress site?</p>\n\n\n\n<p>[00:32:20] Alex Standiford: You can do it today with the ActivityPub plugin, and that&#8217;s the one that Automattic just purchased recently. They hired a person full-time to be able to take it on and maintain it. Well, actually they hired the developer, the person who built it and just said, going to hire you and you&#8217;re just going to work on this, right.</p>\n\n\n\n<p>It will do those things you&#8217;re talking about. The problem with that plugin, at least today, and I know that this is something that they want to improve. But at least today, the problem is you can&#8217;t actually build a social media feed from it. And what I mean by that is, your blog will have an account, right?</p>\n\n\n\n<p>So anybody can follow your blog account, your website&#8217;s account. Just by going to your address which is basically your username at your account, your website.com, right? But they can access it and they can see the content and they can follow it, they can comment on it, they can boost it, they can do all the things that you can normally do with it on the Fediverse. And you can interact with the comments and how people respond to it. But you personally can&#8217;t follow other people and view their content using your website right now. That to me is kind of the killer limitation that has stopped me from doing that today.</p>\n\n\n\n<p>[00:33:34] Nathan Wrigley: It&#8217;s around the content creation process, not the exploration of what other people are producing. It&#8217;s about you producing and receiving commentary, but not exploring what everybody else is producing, right?</p>\n\n\n\n<p>[00:33:46] Alex Standiford: Right, as I understand it, there&#8217;s a hope that we can get to the point to where both sides of that, both the discovery and the writing side can all happen in a single, cohesive place. But it doesn&#8217;t quite exist yet. That&#8217;s kind of the big, for me personally, that&#8217;s the big limiting factor.</p>\n\n\n\n<p>A lot of people get around it by having a social media account and then manually boosting everything they publish after they publish it. I think that defeats the purpose. But I am doing something that&#8217;s not terribly different, to be honest. The conclusion that I ended up coming to was, I&#8217;m publishing everything on my site, including social media posts and everything.</p>\n\n\n\n<p>And I&#8217;m using a plugin, I can&#8217;t remember the name right now. Let me find it real quick. It&#8217;s called Share on Mastodon. That was pretty easy. So there&#8217;s a plugin called Share on Mastodon that allows you to automatically cross publish content that you publish on your site onto Mastodon.</p>\n\n\n\n<p>And of course, these things exist or existed for Twitter and Instagram and all those other ones. But again, on a closed platform, they&#8217;re kind of difficult to work with and they can just go away at any time. But that&#8217;s neither here nor there.</p>\n\n\n\n<p>The Share on Mastodon plugin will automatically cross publish content you post on your site onto Mastodon. You can filter it. You can customize how the content is published. What format it is, and all that stuff through the plugin via a filter, or several filters really. It&#8217;ll even scan the content and grab the images from the content and attach them in the posts and things like that.</p>\n\n\n\n<p>That&#8217;s been my solution. As of right now, I am active on Mastodon and that&#8217;s it. I don&#8217;t plan on being active anywhere else anytime soon. If I do, it&#8217;ll be on another platform on the Fediverse. But to be honest, there&#8217;s not a huge reason to do it. Once you pick the software you like, the feed can ultimately be the same people. You know what I mean? I&#8217;m not there yet. I&#8217;m finding plenty of people coming to the Mastodon. I&#8217;m good with that.</p>\n\n\n\n<p>I&#8217;ve got my site personally set up to do that. It&#8217;ll auto publish content. But then the other challenge that I ran into with this is the mobile experience, right. Because I&#8217;m not going to open up my website through my phone, open up a post, click add post, and like go through this whole process to be able to publish a micro post, a social media post, right? It&#8217;s supposed to be this small quick thing that just takes a second. I mean, Twitter, originally you were literally texting a phone number, right?</p>\n\n\n\n<p>That&#8217;s why the character counts exist. Limits existed originally and stuff. It was a technical reason. It was because you were just texting a phone number and that added a tweet. So it&#8217;s always supposed to be this quick, you whip out your pocket, something out of your pocket and you send a text message and it should be that quick.</p>\n\n\n\n<p>So to have to go through all of that, I already know that&#8217;s a non-starter. If I have to do that, this is never going to work. So I actually had to design my site around the limitations of the WordPress app today. Which to me, I think is getting that better is as important as getting the connections and everything to the Fediverse setup. Because it&#8217;s very limited on what it can do.</p>\n\n\n\n<p>You can use posts. It supports the block editor, and it&#8217;s fantastic. Don&#8217;t get me wrong. The editing experience is great, but it&#8217;s limited. I can&#8217;t customize that app at all. So whatever that app has in it are the tools that I can use inside a WordPress, to be able to solve my problems.</p>\n\n\n\n<p>That means I can&#8217;t use custom post types. That means I can&#8217;t use custom blocks. I can&#8217;t use custom sidebar widgets inside of the block editor to be able to organize or change my content. I can use categories. I can use tags. And weirdly enough I can use post formats. And that&#8217;s it.</p>\n\n\n\n<p>So, I designed my site to support those, to use those. I&#8217;m actually using post formats on my site. It is the weirdest thing. I don&#8217;t love it. I&#8217;m okay with it, it&#8217;s fine. But I would much rather have a custom post type with a block editor template, right? So that I could create like a image post type and be able to click on it. It&#8217;ll just be a fixed template with an image and a paragraph for me to be able to add text. Like, I would like to lock it down like that, but I can&#8217;t do any of that stuff because I&#8217;m limited by what the WordPress app allows me to do.</p>\n\n\n\n<p>So with those two things, basically now I am whipping out my phone, opening up the WordPress app, tapping on post, clicking, add new posts, typing in my content. And then I&#8217;m setting the post format to aside and adding my tags and hitting publish. And I have a little action that runs in the background that automatically, with that plugin, Share to Mastodon plugin, I&#8217;m hooked into that.</p>\n\n\n\n<p>So whenever my content publishes, if the post format&#8217;s aside, if it&#8217;s a micro post, it automatically shares the body, all of the content in that post. And then it&#8217;ll automatically parse the tags as hashtags. And then it also shares a link to the original posts, as well. So that happens. But then if it&#8217;s an actual blog post, right, it&#8217;ll just take the excerpt and it&#8217;ll do the same thing, but it&#8217;ll take the excerpt instead. Share a link to the original post and the hashtags.</p>\n\n\n\n<p>[00:38:46] Nathan Wrigley: So, being a developer, you&#8217;ve been able to conjure up ingenious, by the sounds of it, ways of overcoming the problems of sharing different types of content. But it feels like that solution is something which you would desire, well, maybe to build yourself, I don&#8217;t know.</p>\n\n\n\n<p>[00:39:03] Alex Standiford: Yeah. The spirit is willing, but the time, there&#8217;s only so many hours. The problem with this is that my theme that I&#8217;m using, it&#8217;s a custom theme. Now, it&#8217;s not a crazy, I mean, okay, yeah, it&#8217;s a pretty crazy setup. It&#8217;s way beyond what a typical person should be expected to use and set up.</p>\n\n\n\n<p>It is mine, 13 year old me, right? This is mine. It&#8217;s for me. I&#8217;m having fun with it. I&#8217;m going to put all kinds of crazy stuff in this. I&#8217;m going to overbuild the crap out of it just because I can, and I want to. But, just a more practical look at this. The big problem with what I just said is the post formats because very few themes, if any themes at all, support post formats today. Because they were marked as, they basically killed them off, right, in favor of custom post types.</p>\n\n\n\n<p>But then they never actually added support for custom post types in the app. So here we are. So you&#8217;re kind of in this weird catch 22 where if you want to do this, you have to figure out how to allow your blog, your website, to be able to actually support post formats again. Which, that isn&#8217;t hard. Actually just telling it, hey, I want to use post formats on posts. That&#8217;s not a big deal. That&#8217;s like four lines of code, no big deal. The problem is the theme support, right? The actual, whenever you&#8217;re going through the loop, actually setting it up to be able to recognize those different post formats and to display them appropriately is a challenge, right? Actually integrating it with the actual content.</p>\n\n\n\n<p>[00:40:30] Nathan Wrigley: It feels at the moment as if, whilst it&#8217;s a lot of fun, you are also saying, it&#8217;s a lot of fun for somebody like me. In the sense that, you know, you&#8217;re a developer, you can overcome these problems. Given all of that, is there still right at this point in time, is there still a benefit do you think, in just throwing on the plugins that are freely available at the moment and going for it, and just working with the limitations?</p>\n\n\n\n<p>Because, again I think if I cast my mind back to the beginning of Twitter. Twitter was nothing like what it is now. It took years and years and years for people to figure out what Twitter would be. For Twitter to figure out what Twitter would be. Facebook the same. It went through this iterative process.</p>\n\n\n\n<p>I remember the Twitter fail whale. It was just a hot mess. 50% of the time, everything I tried to do just died. And so maybe it needs to be viewed with that approach. Yes, you may wish to be a part of the Fediverse, but we&#8217;re at the beginning of the evolution. We haven&#8217;t fully conceived of what that might be. And in the year 2023, 2024, that will become a little bit more solidified. But jump in, have a go with what&#8217;s available right now, developer or no.</p>\n\n\n\n<p>[00:41:36] Alex Standiford: Yeah, I think so. If for no other reason than this. I always told myself that I didn&#8217;t care about the content I was posting on Twitter. Like I didn&#8217;t care a lot about it. I was just posting it because it was easy to post things there. I cared about being a part of a conversation. I treated it like a Slack chat, right? Where it&#8217;s, truly this thing that&#8217;s just going to go away. I don&#8217;t really care if I never see it again, that&#8217;s fine. But Twitter&#8217;s not that, it&#8217;s not. Content never goes away as we&#8217;ve seen, right?</p>\n\n\n\n<p>So, I found that I was, this became especially true whenever we started traveling in the camper because, I was posting all these cool things. These cool like little moments that would happen. Like, I&#8217;ll give you an example. I had a, I was in Taos last summer, and it was like three in the morning, and these donkeys woke us up. And we&#8217;re at my door, and I was like, what are these donkeys doing here? It&#8217;s three in the morning. And I whipped out my phone. I recorded a video. I published a tweet. Didn&#8217;t think anything of it.</p>\n\n\n\n<p>Well, of course that tweet became something that I was linking back to and referencing all the dang time. I didn&#8217;t think anything of that at the time. It didn&#8217;t matter. But then I decided I didn&#8217;t want to be on Twitter and I wanted to leave, and all of a sudden I&#8217;m deciding I&#8217;m deleting all my tweets. And I&#8217;m losing all that. Right, I gave up all that.</p>\n\n\n\n<p>Now I have all that stuff and I hope to someday maybe be able to put it back on my site. But the point is, I wasn&#8217;t owning my content. I wasn&#8217;t doing it right. I wasn&#8217;t doing it well enough. I thought I was, because I was saving the super shiny, amazing blog posts, but I wasn&#8217;t sharing my most authentic self on my site. I wasn&#8217;t even sharing all of my content that I clearly cared about, right?</p>\n\n\n\n<p>Because I thought I didn&#8217;t care about it because I thought that Twitter was just a place for me to chat with people. But it proved to be very much not the case. So now, if nothing else, even if you&#8217;re manually, I mean, for weeks I was manually publishing on WordPress and then turning around and posting it on Mastodon.</p>\n\n\n\n<p>I was doing this manually, and if you literally just hide, you could add a filter onto a theme that doesn&#8217;t support it, and just hide all of the posts that aren&#8217;t, like your aside post type. So, if it&#8217;s a micro post, maybe it literally just doesn&#8217;t show up on your site today. You could still do it, and it would just look funny because it wouldn&#8217;t have a title, but some themes it might look fine. You never know, maybe a couple CSS tweaks and it looks great. But, I think it&#8217;s worth it for no other reason other than owning your content and being true to that fact, right? And truly believing and knowing that you have your stuff and it&#8217;s yours, right?</p>\n\n\n\n<p>For example, my family doesn&#8217;t follow me on Twitter, right? So I had this really cool moment the other day where I shared a personal update about my son and, my site is set up to where my WordPress site happens to also be set up to where it&#8217;s a single WordPress website, but it&#8217;s actually. three different websites that are on the front end. So it&#8217;s actually managing, casualweirdness.life, alexstandiford.com and eventually it&#8217;ll also be managing, WP Dev Academy. So all three of these sites are running through this single site, and it&#8217;s just querying the data based on what site it needs to be.</p>\n\n\n\n<p>So with that, I&#8217;m actually able to not only publish content across the Fediverse, but I&#8217;m also able to publish this personal update. And since it&#8217;s a personal update and it&#8217;s detected that it is, because it&#8217;s using a specific tag, it also automatically just shows up on the feed on casual awareness&#8217; site too, which is a more personal lifestyle blog of my family and me, compared to alexstandiford.com, which is a more holistic look.</p>\n\n\n\n<p>But it was really cool because I had this post, right, I published it, and I was able to send it and just share from alexstandiford.com, this is a post from me about me, that I want to share with you and it&#8217;s got a video on it. I know that seems silly, but there was just something really cool about being able to just share something on a personal level with my family, because I&#8217;ve never done that.</p>\n\n\n\n<p>It&#8217;s always been the blog is the business, right? The blog is buttoned up. I&#8217;m not sharing this content with my family because nobody gives a crap about WordPress until they suddenly decide they want to start a business. So, to be able to just use my site beyond networking needs, and be able to just share it, something like that with my family was really cool. It was this like first moment where I really felt that my site was like an intimate, personal thing, not just a tool.</p>\n\n\n\n<p>[00:45:48] Nathan Wrigley: You really have gone into the weeds of this, haven&#8217;t you? It&#8217;s fascinating listening to all of this, and all of the different ways you&#8217;ve got of consuming the content from three different websites and I would encourage anybody who likes UI and UX, to go and click the little clock icon on the top right of Alex&#8217;s website. You&#8217;re in for a surprise.</p>\n\n\n\n<p>[00:46:05] Alex Standiford: Yeah.</p>\n\n\n\n<p>[00:46:07] Nathan Wrigley: That is something else, bravo. That&#8217;s fun.</p>\n\n\n\n<p>[00:46:09] Alex Standiford: Thank you. Thank you.</p>\n\n\n\n<p>[00:46:11] Nathan Wrigley: One of the things that I suppose people get onto social media for, is for reach. And for that content that they&#8217;re producing to be seen by a bunch of people. How do we feel that&#8217;s going on the Fediverse? For my part, the graph just keeps going up. The user base keeps growing up. Is it logarithmic? No. It&#8217;s more of a linear growth, but it&#8217;s growth nevertheless. What&#8217;s your feeling on that? Because I feel that some people think, well, I can&#8217;t let go of Twitter because I have this business. I&#8217;ve built up a reputation there. I don&#8217;t want to lose all of that. Do you see people moving over slowly? Is that a trend?</p>\n\n\n\n<p>[00:46:43] Alex Standiford: So to answer your question first off, I see more. I see a lot more. Honestly, I saw a lot more in December. It was just almost instantaneous. And maybe it&#8217;s because I found the right server and the right people when I was talking about the right subjects. I&#8217;m not sure.</p>\n\n\n\n<p>It could also just be simply because I joined right at the same time as everybody, a lot of other people who were joining, who were excited about it, and we were all talking about it together. But even now, now that things have calmed down, relatively speaking. I don&#8217;t even notice a difference in terms of engagement, but I can tell you that for a while, I was cross-posting both on Mastodon and Twitter at the same time for a few weeks.</p>\n\n\n\n<p>And every post on Mastodon was consistently getting more engagement than it was on Twitter. And I have half the followers on Mastodon as I do on Twitter. So it&#8217;s definitely more for me. I have like 1800 followers on Twitter, and I think last time I checked I had somewhere around 700 on Mastodon. And it was still, two to three times as much engagement.</p>\n\n\n\n<p>[00:47:37] Nathan Wrigley: Yeah, that&#8217;s amazing. It definitely seems to be growing. We&#8217;ll have to see how this whole Fediverse thing pans out, but it&#8217;s, for the moment at least, it&#8217;s very, very exciting. I do like the idea of creating some system where WordPress sits at the center of all of that, and the ability to create content over there and see it, see the impact of it inside of your WordPress website. Even though the impact, the commentary or whatever, was happening elsewhere.</p>\n\n\n\n<p>If people are interested in this, Alex, and they want to reach out to you because it can be confusing. There&#8217;s a lot of strange pitfalls along the way. What are the best places to reach out to you? Don&#8217;t say Twitter.</p>\n\n\n\n<p>[00:48:16] Alex Standiford: alexstandiford.com of course, is my personal site. So, I&#8217;ve got several blog posts I&#8217;ve written. You&#8217;re invited to ask questions as a comment on there. You can also just reach out to me on the Fediverse on Mastadon. I am @alexstandiford@fosstodon.org. That&#8217;s, you know, a perfectly fine spot to message me to. I check that pretty often. Of course, I&#8217;m on Slack on several different channels like Post Status, so I&#8217;m on Make WordPress as well. You can just message me directly on there too.</p>\n\n\n\n<p>[00:48:42] Nathan Wrigley: Alex, I hope that we&#8217;ll be able to say when 2024 rolls around that this has taken off. Let&#8217;s see how it all lies in a year&#8217;s time. Thank you so much for chatting to us about the Fediverse today. I really appreciate it.</p>\n\n\n\n<p>[00:48:55] Alex Standiford: Yeah, no problem. I appreciate your time. Thanks.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://alexstandiford.com/\">Alex Standiford</a>.</p>\n\n\n\n<p>He’s a web developer originally from Dover, Ohio, and has been tinkering with web technologies for years, but started his career as a web developer in 2015. He’s a digital nomad, living in a camper with his family for the last three years.</p>\n\n\n\n<p>Alex has built WordPress plugins, websites, and web applications, and is an active contributor to the WordPress community, making updates to documentation errors, and participating in the organisation of WordCamps.</p>\n\n\n\n<p>If you are a user of social media, it’s likely that at some point you’ve signed up for platforms like Twitter, Facebook and possibly one of the many other options out there.</p>\n\n\n\n<p>These platforms enable you to post content and have it seen by people all over the world. In effect, this is what your WordPress website does, but we all know that social media has managed to replace the traditional blog for many people. The notion of writing a blog post can seem like a lengthy enterprise, whereas a social media post is often quicker to write and gets pushed to the platform&#8217;s users automatically.</p>\n\n\n\n<p>In the podcast Alex explains how he’s noticed this shift over time in his own content creation. He’s put less effort into his WordPress site and has posted most of his ideas on social platforms. This however is something that Alex has decided to stop doing. For a variety of reasons he wants to take back control of his own content and make his website the centrepiece of his endeavours.</p>\n\n\n\n<p>Recently Alex stumbled upon the Mastodon. It’s an open source platform which is built on top of the ActivityPub protocol. ActivityPub allows anyone to create their own social networking software which can interact with any other software using ActivityPub. This is what Mastodon is, but as you’ll hear, it’s not the only software; there’s many flavours of ActivityPub which can all communicate with one another, and this ecosystem is broadly called the Fediverse.</p>\n\n\n\n<p>Alex talks about why he decided to delete many of his old social media accounts in favour of open solutions, and how he’s using plugins and his own coding skills to make it possible for cross posting of posts and comments between Mastodon and his WordPress site.</p>\n\n\n\n<p>It’s a really interesting conversation about the recent surge in popularity of these distributed social networks and how WordPress can become a first class citizen in your digital life; so much more than just a website.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links.</h2>\n\n\n\n<p><a href=\"https://www.w3.org/TR/activitypub/\">ActivityPub protocol</a></p>\n\n\n\n<p><a href=\"https://joinmastodon.org/\">Mastodon</a></p>\n\n\n\n<p><a href=\"https://pixelfed.org/\">Pixelfed</a></p>\n\n\n\n<p><a href=\"https://joinpeertube.org/\">PeerTube</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/activitypub/\">ActivityPub WordPress plugin</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/share-on-mastodon/\">Share on Mastodon WordPress plugin</a></p>\n\n\n\n<p>Alex&#8217;s <a href=\"https://casualweirdness.life/\">Casual Weirdness website</a></p>\n\n\n\n<p>Alex&#8217;s <a href=\"https://alexstandiford.com/\">personal website</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 May 2023 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"HeroPress: Exploring the Essence of Community – Explorando la esencia de la comunidad\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=5535\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:142:\"https://heropress.com/essays/exploring-the-essence-of-community/#utm_source=rss&utm_medium=rss&utm_campaign=exploring-the-essence-of-community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:19351:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2024/05/051623-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pullquote: This journey through WordPress continues to grow, making me stronger and filling my heart with joy. - En definitiva, mi viaje en WordPress sigue en constante evolución, haciéndome cada vez más fuerte y llenando mi corazón de alegría.\" /><p><a href=\"https://heropress.com/feed/#espanol\">Este ensayo también está disponible en español.</a></p>\n\n\n\n<p>Hi, I&#8217;m Ericka Barboza, I&#8217;m a computer engineer, I was born in Costa Rica and it&#8217;s been my home since always. I love nature, plants and bird watching. I enjoy hiking and love going to the beach.</p>\n\n\n\n<p>When I look back and realize that 7 years have passed since I started this journey with WordPress and its community. I realize that time is fleeting.</p>\n\n\n\n<h2 class=\"kt-adv-heading_4ec00a-62 wp-block-kadence-advancedheading\"><strong>How I found the WordPress Community</strong></h2>\n\n\n\n<p>I discovered WordPress in 2006, when I was working as a Web Developer for a digital production services company in Costa Rica. At that time, I created my first blog and as part of my job I had to make modifications to websites made with WordPress. I found it very easy to use.</p>\n\n\n\n<p>However, life took me in a different direction and I followed another career path. I started working in other companies, I worked for a bank and a consulting company, both jobs were not related to WordPress.</p>\n\n\n\n<p>In 2014, I made the decision to become a freelance worker as a web developer in the area of web development and design. I have always been passionate about this field, so I decided to leave my stable job to follow my dream. I wanted to have a better quality of life and more free time to enjoy the days, away from the four walls of an office.</p>\n\n\n\n<p>In that same year, I started working on projects in Drupal, which is another CMS. I also got to know this lovely community and began participating as a volunteer in Drupal Camps. </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>I loved the idea of belonging to a community of people with common interests and a desire to help others.</p>\n</blockquote>\n\n\n\n<p>In 2016, I heard that the first WordCamp San Jose Costa Rica was going to be held. So, I approached the group of organizers to offer my help. I felt that I had the experience to contribute to the organization of the event because I had already participated as a volunteer in Drupal Camps, and I thought it was a great idea to collaborate with this amazing community as well.</p>\n\n\n\n<p>And that&#8217;s how my journey in the WordPress Community began. I have been an organizer of 4 WordCamps in my country, Costa Rica (2016-2017-2018-2019) in different roles, including Lead Organizer in 2018. And this year, 2023, I joined the organizing team again and I am very excited about it.</p>\n\n\n\n<p>Being an organizer of a WordCamp was one of the most beautiful experiences I have ever had. It&#8217;s a job where you not only volunteer your time to make sure everything goes well, also you put all your heart into the community.</p>\n\n\n\n<p>Once I joined the WordPress Community, there was no turning back. I became more and more involved, and as I learned more, I realized that I wanted to know even more. Being a volunteer in this beautiful community has been one of the best things that has happened to me in my professional journey.</p>\n\n\n\n<h2 class=\"kt-adv-heading_9f961b-2e wp-block-kadence-advancedheading\"><strong>What I love most about WordPress – Community</strong></h2>\n\n\n\n<p>I always tell people that what I love the most about WordPress is its community. From day one, I have found friendly and helpful people who are always willing to share their knowledge and experience. Being part of this community has allowed me to learn new things and tips, and I feel a great sense of belonging to a group of like-minded people with common interests and goals.</p>\n\n\n\n<p>Since 2016, I have not only been an organizer, but also an enthusiastic volunteer in the WordPress Community. As a result, I have had the privilege of volunteering at some international WordCamps.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>I have to admit, one of my favorite things about WordCamps is the afterparties.</p>\n</blockquote>\n\n\n\n<p>It&#8217;s that moment when we all come together to network, relax, and even sing karaoke. During the pandemic, I missed the hugs and connections with both old and new friends I made at these events. I am so happy that they are coming back!</p>\n\n\n\n<p>In 2017, I attended my first WordCamp abroad, WordCamp Managua in Nicaragua. I had never been to Nicaragua before and I thought it would be a great opportunity to explore its natural beauty while attending the event. There, I met friendly members of the Nicaragua WordPress Community. I still keep in touch with them and I deeply admire.</p>\n\n\n\n<p>The following year, in 2018, I had a dream of traveling to another WordCamp, but this time even further away from my home country and in a different language. I wanted to experience the global WordPress Community and see for myself how it operated. That&#8217;s why I decided to purchase a ticket and travel to WordCamp Miami 2018. It quickly became one of my favorite camps and holds a special place in my heart.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>WordCamp Miami showed me the other side of the WordPress Community, one that extended far beyond my country&#8217;s borders. </p>\n</blockquote>\n\n\n\n<p>I learned that there were many more people around the world who were doing wonderful work for the community, and that they possessed great talents and expertise to share. There is a whole world out there waiting to be explored.</p>\n\n\n\n<p>During WordCamp Miami, I also had the opportunity to meet companies that sponsored the event, and that&#8217;s where I met GreenGeeks Web Hosting. I now work for them as part of the marketing team. Thanks to my job, I have been able to attend many WordCamps around the world, not only as a sponsor, but also as a volunteer and speaker.</p>\n\n\n\n<p>I am also passionate about being a volunteer at KidsCamp, which is like a camp just for kids that takes place as part of WordCamps. In 2019, I participated as an organizer for the KidsCamp at WordCamp San Jose Costa Rica.&nbsp;</p>\n\n\n\n<p>It was a wonderful experience seeing all those smiling faces of the kids, and I was able to bring my own nephews to participate, which is something I will never forget and will always treasure in my heart.</p>\n\n\n\n<p>Before everything fell apart with the pandemic in 2020, I had the opportunity to attend WordCamp Miami 2020 as a KidsCamp volunteer and Team Leader. I loved the opportunity to volunteer in another country and learned so much from the kids. It was the last thing that the WordPress community gave me before entering the pandemic, and I would do it all over again.</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/05/image.png\"><img /></a><em>KidsCamp – WordCamp San Jose Costa Rica 2019</em>\n\n\n\n<h2 class=\"kt-adv-heading_a4150f-8f wp-block-kadence-advancedheading\"><strong>I keep growing with WordPress</strong></h2>\n\n\n\n<p>I am grateful to WordPress and the community for all the professional growth I have acquired in almost 7 years and still counting.</p>\n\n\n\n<p>My job at GreenGeeks has allowed me to travel to different WordCamps around the world, which has given me the opportunity to meet wonderful people and discover new opportunities.</p>\n\n\n\n<p>If it weren&#8217;t for my active involvement in the community and my attendance at events outside of my country, I wouldn&#8217;t have had the opportunity to know this great company, which also shares the love for WordPress and its community. I am excited to continue growing alongside this community and see what new challenges and opportunities arise in the future.</p>\n\n\n\n<p>In the last few years, since 2020, I&#8217;ve been dedicated to running workshops for underrepresented groups in the WordPress community. Together with Jill Binder, Leader of the Diverse Speaker Training group and #WPDiversity, we have run workshops in Latin America specifically for women in the WordPress Community.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>This initiative has been incredibly motivating for me, as my goal is to support more women becoming speakers at WordCamps and becoming visible in the world of WordPress and technology as a whole.&nbsp;</p>\n</blockquote>\n\n\n\n<p>It drives me even more to reach women in other communities in different countries and languages, and thanks to the translation of documentation into Spanish, we&#8217;ve taken an important step forward. Working alongside Jill on this project has been one of the best things I&#8217;ve found in this wonderful community.</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/05/image-1.png\"><img /></a><em>WordPress Speaker Workshop for Women Voices in Latin America – Costa Rica 2022</em>\n\n\n\n<p>This journey through WordPress continues to grow, making me stronger and filling my heart with joy.<br /><br />I would like to express my gratitude to Topher for giving me the opportunity to share my story. Writing this has allowed me to relive&nbsp; many moments and I appreciate all those who took the time to read it.</p>\n\n\n\n<p>Until next time!</p>\n\n\n\n<h1 id=\"espanol\" class=\"kt-adv-heading_00d1d6-2d wp-block-kadence-advancedheading\"><strong>Explorando la esencia de la comunidad</strong></h1>\n\n\n\n<p>¡Hola! Soy Ericka Barboza y soy Ingeniera Informática. Nací en Costa Rica, y este ha sido mi hogar desde siempre. Me apasiona la naturaleza, especialmente las plantas y observar las aves. Disfruto mucho caminar por la montaña y me encanta ir a la playa.</p>\n\n\n\n<p>Cuando miro atrás y caigo en cuenta que han pasado 7 años desde que comencé este viaje por WordPress y su comunidad, me hace consciente de lo fugaz que puede ser el tiempo.</p>\n\n\n\n<h2 class=\"kt-adv-heading_4b6b6d-73 wp-block-kadence-advancedheading\"><strong>Cómo encontré a la Comunidad de WordPress</strong></h2>\n\n\n\n<p>Descubrí WordPress en el año 2006 cuando trabajaba como Desarrolladora Web para una empresa de servicios de producción digital en Costa Rica, en ese entonces, creé mi primer blog y como parte de mi trabajo tenía que hacer modificaciones a sitios web hechos con WordPress, me pareció muy fácil de usar.</p>\n\n\n\n<p>Luego, por cosas de la vida, seguí otro camino profesional y comencé a trabajar como Analista en Sistemas en otras empresas, trabajé para un banco y en una empresa de consultoría, en las cuales ninguna tenía nada ver con WordPress.</p>\n\n\n\n<p>En el año 2014, tomé la decisión de convertirme en trabajador independiente como Web Developer en el área de desarrollo y diseño web, siempre me ha apasionado este mundo, por lo que decidí dejar mi empleo estable para seguir mi sueño. </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>Quería tener una mejor calidad de vida y más tiempo libre para disfrutar de los días, lejos de las cuatro paredes de una oficina.</p>\n</blockquote>\n\n\n\n<p>En ese mismo año, comencé a realizar proyectos en Drupal, otro CMS. Tuve la oportunidad de conocer su bonita comunidad. Comencé a participar en los Drupal Camp como voluntaria y me gustó mucho la idea de pertenecer a una comunidad con personas con intereses en común y deseos de ayudar a los demás.</p>\n\n\n\n<p>Para el año 2016, escuché que se iba a realizar el WordCamp San Jose Costa Rica por primera vez, y fue donde me acerqué al grupo de organizadores para ofrecerles mi ayuda, sentía que tenía la experiencia para contribuir con la organización del evento porque ya había participado como voluntaria en los Drupal Camp, y pensé que era muy buena idea también colaborar con esta gran comunidad.</p>\n\n\n\n<p>Fue así como comenzó mi viaje por la comunidad de WordPress. He sido organizadora de 4 WordCamps en mi país Costa Rica (2016-2017-2018-2019) en distintos roles, en el año 2018 como Lead Organizer. Y este año, 2023, me volví a unir al equipo de organización y estoy muy emocionada.</p>\n\n\n\n<p>Ser organizadora de un WordCamp, ha sido una de las experiencias más bonitas que he vivido, es un trabajo en el cual no solo pones tu tiempo de forma voluntaria para que todo salga de maravilla, sino que también le pones todo tu corazón hacia la comunidad.</p>\n\n\n\n<p>Una vez que entré a la comunidad de WordPress, ya no pude dar vuelta atrás, cada vez me involucraba más, estaba enamorada y entre más conocía me daba cuenta que quería saber más. Ser voluntaria en esta bella comunidad ha sido una de las mejores cosas que me ha pasado en mi camino profesional.</p>\n\n\n\n<h2 class=\"kt-adv-heading_ca697c-7d wp-block-kadence-advancedheading\"><strong>Lo que más amo de WordPress – Comunidad</strong></h2>\n\n\n\n<p>Todo el tiempo le digo a las personas que lo que más me gusta de WordPress, es su comunidad, siempre encuentras personas amigables con deseos de ayudarte, aprendes cosas nuevas y tips del mundo de WordPress, me encanta el significado de comunidad, el sentido de pertenencia a un grupo con intereses y propósitos en común.</p>\n\n\n\n<p>Desde el año 2016, además de ser organizadora siempre he amado contribuir como voluntaria y es por eso que también he tenido el privilegio de ser voluntaria en varios WordCamp internacionales.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>Debo confesar que también me gustan mucho los afterparty de los WordCamp, ese momento donde todos hacemos networking, nos relajamos y hasta cantamos Karaoke, esa es una de las partes que más extrañaba con la pandemia, los abrazos, la conexión con los viejos y los nuevos amigos que haces en estos eventos, ¡me alegra mucho que regresarán!</p>\n</blockquote>\n\n\n\n<p>Mi primer WordCamp en el exterior fue el WordCamp Managua 2017, que se realizó en Nicaragua, nunca había estado en Nicaragua, a pesar de ser nuestro país vecino, así que me dije, porque no ir y conocer de paso ese país con su gran belleza natural.</p>\n\n\n\n<p>Conocí a amigables personas de la comunidad de WordPress Nicaragua, con los cuales conservo la comunicación y a los cuales les tengo también mucha admiración.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>En el año 2018, mi sueño era poder viajar a otro WordCamp pero más lejos todavía de mi país y en otro idioma, quería vivir esa experiencia, quería ver cómo era la comunidad global de WordPress, y por eso decidí comprar mi boleto e ir rumbo al WordCamp Miami 2018.</p>\n</blockquote>\n\n\n\n<p>Sin duda, WordCamp Miami es por mucho de mis camps preferidos y al cual le tengo un cariño muy especial, porque fue el camp que me mostró la otra cara de la comunidad de WordPress, la de saber que esa comunidad no solo existe en mi país, sino que hay muchas más personas alrededor del mundo que hacen un trabajo maravilloso por la comunidad, esas personas con gran talento y capacidad para transmitir mucho de su conocimiento, hay todo un mundo allá fuera esperando ser explorado.</p>\n\n\n\n<p>En ese camp, también tuve la oportunidad de conocer a empresas que patrocinaban el &nbsp; evento y fue ahí donde conocí a GreenGeeks Web Hosting, la empresa para la cual trabajo como parte del equipo de Marketing.</p>\n\n\n\n<p>Gracias a mi trabajo en GreenGeeks he podido asistir a muchos WordCamp alrededor del mundo, no solo como patrocinadora en los eventos, sino también he podido coloborar como voluntaria y expositora también.</p>\n\n\n\n<p>Otra de las cosas que me apasiona es ser voluntaria del KidsCamp, que es como un campamento solo para niños que se realiza dentro de los WordCamp. En el 2019 participé como organizadora del KidsCamp en el WordCamp de San José Costa Rica, fue una experiencia maravillosa, ver las caras sonrientes de todos esos niños es algo que te llena el corazón y también pude llevar a mis sobrinos a participar y es algo que nunca olvidaré, lo atesoraré en mi corazón.</p>\n\n\n\n<p>En el año 2020, antes de que todo se derrumbara con la pandemia, tuve la oportunidad de asistir al WordCamp Miami 2020, como voluntaria del KidsCamp, como líder de equipo, amé la oportunidad de ser voluntaria en otro país, aprendí muchísimo de los niños y lo volvería a hacer, fue lo último que me dejó la comunidad antes de entrar en pandemia.</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/05/image-2.png\"><img /></a><em>KidsCamp – WordCamp San Jose Costa Rica 2019</em>\n\n\n\n<h2 class=\"kt-adv-heading_a4b68c-f6 wp-block-kadence-advancedheading\"><strong>Continúo creciendo con WordPress</strong></h2>\n\n\n\n<p>Agradezco a WordPress y a la Comunidad por todo el crecimiento profesional y espiritual que he adquirido en estos 7 años y sigo contando.</p>\n\n\n\n<p>Gracias a WordPress y su comunidad, mi vida profesional y personal ha mejorado significativamente en estos 7 años. Mi trabajo en GreenGeeks me ha permitido viajar a diferentes WordCamps alrededor del mundo, lo que me ha dado la oportunidad de conocer personas maravillosas y descubrir nuevas oportunidades.&nbsp;</p>\n\n\n\n<p>Si no hubiera sido por mi participación activa en la comunidad y mi asistencia a eventos fuera de mi país, no habría tenido la oportunidad de conocer esta gran compañía, que también comparte el amor por WordPress y su comunidad. Estoy emocionada por seguir creciendo junto a esta comunidad y ver qué nuevos retos y oportunidades se presentan en el futuro.</p>\n\n\n\n<p>En los últimos años, desde el 2020 en adelante, me he comprometido en la realización de talleres para grupos poco representados en la comunidad de WordPress. Junto con Jill Binder, líder del Grupo de Formación de Oradores Diversos y #WPDiversity.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>Hemos llevado a cabo varios talleres en Latinoamérica, específicamente para mujeres de la comunidad de WordPress. Esta iniciativa me ha motivado muchísimo, ya que mi objetivo es apoyar a que más mujeres sean expositoras en los WordCamp y Meetups de la comunidad y que se visibilicen en el mundo de WordPress y la tecnología en general.&nbsp;</p>\n</blockquote>\n\n\n\n<p>Me impulsa aún más poder alcanzar a mujeres en otras comunidades de diferentes países e idiomas, y gracias a la traducción de la documentación a español, hemos dado un paso importante. Trabajar junto a Jill en este proyecto ha sido una de las mejores cosas que he encontrado en esta maravillosa comunidad.</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/05/image-1.png\"><img /></a>WordPress Speaker Workshop for Women Voices in Latin America – Costa Rica 2022\n\n\n\n<p>En definitiva, mi viaje en WordPress sigue en constante evolución, haciéndome cada vez más fuerte y llenando mi corazón de alegría.</p>\n\n\n\n<p>Quiero expresar mi agradecimiento a Topher por brindarme la oportunidad de compartir mi historia, ya que me ha permitido revivir muchos momentos al escribirla. También, agradezco a todos aquellos que han tomado el tiempo para leerla.</p>\n\n\n\n<p>¡Nos vemos!</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/exploring-the-essence-of-community/\">Exploring the Essence of Community &#8211; Explorando la esencia de la comunidad</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 May 2023 12:25:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Ericka Barboza\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: WordPress 6.2.1 Released with Fixes for 5 Security Vulnerabilities\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145117\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://wptavern.com/wordpress-6-2-1-released-with-fixes-for-5-security-vulnerabilities\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1195:\"<p><a href=\"https://wordpress.org/news/2023/05/wordpress-6-2-1-maintenance-security-release/\">WordPress 6.2.1</a> was released today. Those with automatic background updates enabled should see a notice in their email, as updates rolled out earlier today.</p>\n\n\n\n<p>This is a maintenance and security release that includes important fixes for five security vulnerabilities outlined by core contributor and release co-lead Jb Audras: </p>\n\n\n\n<ul>\n<li>Block themes parsing shortcodes in user generated data</li>\n\n\n\n<li>A CSRF issue updating attachment thumbnails</li>\n\n\n\n<li>A flaw allowing XSS via open embed auto discovery</li>\n\n\n\n<li>Bypassing of KSES sanitization in block attributes for low privileged users</li>\n\n\n\n<li>A path traversal issue via translation files</li>\n</ul>\n\n\n\n<p>The patches were backported to WordPress 4.1. Now that these vulnerabilities are public, it&#8217;s recommended that users update immediately. </p>\n\n\n\n<p>WordPress 6.2.1 also includes 20 core bug fixes and 10 fixes for the block editor, all detailed with ticket numbers in the <a href=\"https://make.wordpress.org/core/2023/05/09/wordpress-6-2-1-rc1-is-now-available/\">release candidate post</a>.</p>\n\n\n\n<p> </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 May 2023 03:07:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"Post Status: Launching a WordPress Product in Public: Session 13\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=149345\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://poststatus.com/launching-a-wordpress-product-in-public-session-13/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:30042:\"<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p>In this episode, <a href=\"https://twitter.com/corymiller303\">Cory Miller</a> and <a href=\"https://twitter.com/coreymaass\">Corey Maass</a> discuss the importance of OG (Open Graph) images for social media sharing and branding in WordPress. They highlight the benefits of using OG image templates to create visually appealing and professional content. They also emphasize the need for WordPress professionals to offer variety and customization options to cater to different client needs. Cory and Corey suggest considering pricing models and beta-testing strategies to determine market value and gather feedback. This episode provides valuable insights for WordPress professionals seeking to enhance their services and deliver impactful OG image solutions.</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>Explore OG image templates:</strong> OG (Open Graph) images are essential for social media sharing and branding. WordPress professionals should consider incorporating OG image templates into their projects to enhance their content&#8217;s visual appeal and professionalism. This could involve adding a logo, screenshots, or other relevant images within browser frames or mobile device mockups. Professionals can easily create engaging OG images that align with their clients&#8217; branding and marketing strategies by utilizing templates.</li>\n\n\n\n<li><strong>Embrace variety and customization:</strong> With the availability of different OG image templates and design options, WordPress professionals should strive to offer their clients a diverse range of choices. By understanding common patterns and elements used in OG images, professionals can create customized templates that cater to various needs, such as showcasing logos, headlines, taglines, or even incorporating screenshots of website pages. The ability to provide personalized options and adapt to different social media platforms will greatly enhance the value of their services.</li>\n\n\n\n<li><strong>Consider pricing and beta testing: </strong>As WordPress professionals develop their OG image solutions, it&#8217;s crucial to think about pricing models and beta testing strategies. Offering a base product with well-defined features and functionality can serve as an entry point for clients. Professionals should assess the market value and determine appropriate pricing that reflects the benefits and customization options provided. Beta testing can be a valuable step to gather feedback, refine the product, and generate initial user testimonials or case studies. These efforts contribute to building credibility and attracting future customers.</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<h3 class=\"wp-block-heading eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://crop.express/\">Crop.Express</a></li>\n\n\n\n<li><a href=\"https://www.canva.com/\">Canva</a></li>\n\n\n\n<li><a href=\"https://chat.openai.com/\">Chat GPT</a></li>\n\n\n\n<li><a href=\"https://slack.com/\">Slack</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li><a href=\"http://twitter.com/coreymaass\">Corey Maass</a></li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"wp-block-heading eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<h2 class=\"wp-block-heading\">Session 13 Corey &amp; Cory Launch a WordPress Product Live</h2>\n\n\n\n<p>[00:00:00] <strong>Corey Maass:</strong> It&#8217;s just so much work. I was like, it doesn&#8217;t have to be&nbsp;</p>\n\n\n\n<p>[00:00:06] <strong>Cory Miller:</strong> initial stuff. I&#8217;ve been doing this so long, to fine tune some stuff, get your workflow,&nbsp;</p>\n\n\n\n<p>[00:00:11] <strong>Corey Maass:</strong> but it&#8217;s just so much work. I was like, it doesn&#8217;t have, but now I&#8217;m like, I prefer this. Yeah. Yeah. There&#8217;s stuff that I want to be very polished and professional, but then there&#8217;s also turn it on and go.</p>\n\n\n\n<p>We&#8217;re turning on and go. We&#8217;re on now. Like specifically. I gotta turn my lights on. I just realized&nbsp;</p>\n\n\n\n<p>[00:00:34] <strong>Cory Miller:</strong> Corey&#8217;s doing that. Hey everybody, welcome back. This is session 13, I think. Corey and Corey launched the WordPress product live. We&#8217;ve got some cool updates. We&#8217;ve been working on some stuff and when I say working on some stuff, Corey, you&#8217;ve been like on this huge manic state of getting stuff done and yep,&nbsp;</p>\n\n\n\n<p>[00:00:53] <strong>Corey Maass:</strong> I&#8217;m pumped about it.</p>\n\n\n\n<p>I I built a hundred feet of fencing. Yeah I, last [00:01:00] week my client, main clients were outta town for a week, so I was like, all right, I&#8217;m gonna take a couple of days off and. Take advantage of the weather, finally getting nice and so built big, beautiful fences which has prompted the promise of an O M G I M G hackathon where Corey is gonna fly me out to his house and I&#8217;m gonna help him build a fence.</p>\n\n\n\n<p>But it also meant that I was. Hacking at our plug-in new product for a couple of hours every morning and every night. And over the weekend. So yeah, the, I just this morning zipped up. I have a little script that I used to zip all my plug-ins for distribution and uploaded it to a testing website and it broke.</p>\n\n\n\n<p>But then a couple minutes later it worked. So pretty amazing. Yeah, we&#8217;ve now got a plugin that installs. It&#8217;s[00:02:00] tied into e d D. Oh, good idea. Thank you. Yes. We should stand for this proud moment. But yeah I got as far as incorporating the licensing with e D D. So that&#8217;s now tied into the OMG img.co website.</p>\n\n\n\n<p>That has a, just a placeholder logo on it. We need to put the signup form coming soon on that website. I keep forgetting. But it&#8217;s got the basics. The plugin itself has the basics of, so you can install it, it takes you to a welcome screen. You add a logo and it creates your first image, which is the logo on the left and the title of the site on the right.</p>\n\n\n\n<p>Like we talked about, in, in a few clicks and in a few seconds you&#8217;ve got at least the most basic OG image and I found what I needed to. If you don&#8217;t have Yost or something else [00:03:00] Installed. Then this will show as the OG image. We need to test that a bit more, but is working on my WordPress installs.</p>\n\n\n\n<p>And then I also found the hook for Yost. So if Yost is installed regardless of the OG image you have, Plugged into Yost hours will show if you&#8217;ve selected one. And then, and so that&#8217;s Sitewide. And then we have most of the functionality for host specific images as well. And so right now you.</p>\n\n\n\n<p>Associated with a post, you can create images and you can set those as a featured image, and that works. What I haven&#8217;t finished yet is setting an individual OG image per post. So if you share your homepage, it&#8217;ll show the sitewide [00:04:00] OG image, but if you share a specific post, it should show the OG image for that post.</p>\n\n\n\n<p>And if there isn&#8217;t one specified then should show the sitewide one. So we need to test that, but all the functionality is there. And then the only other, I mean there&#8217;s, there&#8217;s a few little bugs and things here and there and we need to do a lot of testing on different browsers and stuff like that.</p>\n\n\n\n<p>But the, so the OG image per post is the one big thing missing. And. Yeah. And then I think we&#8217;re, we&#8217;re pretty close. We need better templates, which you&#8217;ve been working on. And yeah, again there&#8217;s, I&#8217;m to the point where the, the framework works. We need to pick a couple of templates and just start messing around with them.</p>\n\n\n\n<p>And so it&#8217;s the like as we&#8217;re going, oh, we really need this over here. And I&#8217;ll go, oh, it doesn&#8217;t support that yet. Let me quick go at it. We&#8217;ll get into that development loop. But that&#8217;s where we&#8217;re at. We&#8217;re pretty far along.&nbsp;</p>\n\n\n\n<p>[00:04:59] <strong>Cory Miller:</strong> That&#8217;s [00:05:00] awesome to hear. Awesome news. Oh, keep building fences cause.</p>\n\n\n\n<p>Focus two, you got your physical outlet and then you got your mental digital outlet. That&#8217;s all great news. I think my biggest question is when do you think by end of day our part like beta client site is post has by end of day our, we should be switched over to our new hosting environment.</p>\n\n\n\n<p>And things should be a lot better for the website that have been lingering.&nbsp;</p>\n\n\n\n<p>[00:05:34] <strong>Corey Maass:</strong> Congrats&nbsp;</p>\n\n\n\n<p>[00:05:37] <strong>Cory Miller:</strong> by tomorrow. It should be ready to available, I should say to install the plugin if you wanted to. Great. Okay, that&#8217;s all good news. And on that note for, to recap for others that haven&#8217;t seen previous episodes, where we&#8217;re at now is.</p>\n\n\n\n<p>You just heard Corey&#8217;s product update, great progress on what we had talked about [00:06:00] the past couple of weeks, about an easy way to show your website professionally on the web through open graph. So posts being our kind of default list lists. Not just iron out the dev kinks, but also how we want that to look cuz that&#8217;s very important.</p>\n\n\n\n<p>Both of us have interest in design. So on that note, using that post as the test, I started working in Canva. I also, my update to you would be also, as I mentioned in Slack I submitted the design request for the templates posts to start to flush out how we want this to look. I do know we do have the nuts and bolts of what we need for just templates.</p>\n\n\n\n<p>So I still need to do more of that work. But I wanted to show you this. Along that kind of research and work from my side, I found this og [00:07:00] image gallery, og image com. Oh, nice. Yep. Wow. This is what I needed. Yeah. I love some of these things. So I took, and I&#8217;m not a professional designer, I&#8217;m just a hobby designer.</p>\n\n\n\n<p>Yeah. But I was like, this is really inspiring for the general. Default website, business card. So just looking through here there&#8217;s just such good stuff. So I was like riffed on something like this with that, and I&#8217;ll have to get this to our designer. But all of that, just thinking about how to offer a really good template option and what is in there.</p>\n\n\n\n<p>So I was like, okay. I got the dimensions like we had talked about and just started like going, okay, what were the business cards? Funny going in Chem Camba. When I put in the ratio, I pulled up a business card template. I was like, that was cool to see some of those. And I just started like riffing something that I could at least.</p>\n\n\n\n<p>Flesh out my thoughts a little bit to get [00:08:00] back to the designer based on some of these other gallery options. So that&#8217;s what I was working on when I didn&#8217;t realize you were here and I was still working. But just for the general website, the thoughts we had were logo, some treatment.</p>\n\n\n\n<p>What I liked about these images over here is like you have a big title. Yep. A small logo. I like how Mix Panel threw in some kind of graphic that linked what Mix panel. Mix panel is.&nbsp;</p>\n\n\n\n<p>[00:08:31] <strong>Corey Maass:</strong> So the technology we&#8217;re using is still technically a screenshot. And so seeing this version one, 1.1 or whatever so in my mind, the first.</p>\n\n\n\n<p>OG image template that we want is logo on the left, title on the right, dead simple, a background, color, whatever. But there&#8217;s [00:09:00] no reason. And, and as the rabbit hole you started going down on our last call that I poked fun at you for was that you kept moving the logo from the left to the center, left, to the right, to the center.</p>\n\n\n\n<p>And it&#8217;s we don&#8217;t, the beauty of this is we don&#8217;t have to choose. We can if it, we can, there are two things we can do. One is. I can offer an option that says, do you want the logo on the left or center? The other thing is we can have multi, almost infinite templates.</p>\n\n\n\n<p>And I don&#8217;t think we want to have too many. Templates that are too similar, but, looking at that, that gallery you were just looking at, like a lot of these have, you look at the patterns, right? So you&#8217;ve got a logo top left for a lot of them, or you&#8217;ve, and an image on the right.</p>\n\n\n\n<p>Or you&#8217;ve got a logo top and then a text underneath or the one you were just showing me, which is what made me start, made me interrupt you. The mix panel, right? Is. Again, version [00:10:00] 1.1. I wonder that our best template isn&#8217;t actually going to be we can we could actually take a screenshot of their homepage and then automatically suck it in to a template.</p>\n\n\n\n<p>And with one click, like we would go take, essentially take a picture of the homepage and then put it in a template. They&#8217;ve uploaded a logo, we have the title, and we&#8217;ve essentially recreated that mix panel template in one go. I hadn&#8217;t thought of that cuz we&#8217;re talk, it&#8217;s the what&#8217;s the movie Inception we&#8217;ve got.</p>\n\n\n\n<p>Screenshots of screenshots, but but we can certainly do that. We can say, I hadn&#8217;t thought of this before, like talking about creating a template for each blog post, pulling in the title, pulling in the featured image. We could actually take a screenshot of the blog post and then inject it at, in lieu of a [00:11:00] featured image into.</p>\n\n\n\n<p>An OG image, so you&#8217;ve got an actual picture of the website in that, that mix panel style. That&#8217;s really cool. I hadn&#8217;t thought of that. That&#8217;s&nbsp;</p>\n\n\n\n<p>[00:11:13] <strong>Cory Miller:</strong> so good. I&#8217;m trying to record some of these as we see &#8217;em. Yeah. So I can direct them. But I know what you&#8217;re doing with them too is you see this and go, okay, that means centered left.</p>\n\n\n\n<p>This one is in the middle. There&#8217;s another le you&#8217;re right, top left. Seems like I love that idea though of the screenshot cuz like I was having a hard time with the post status one. Just showing my workflow. I was like, okay, trying to create this, what would I want? And I like the examples where they have some image something there and I was like, oh man, here it, so I found a camera like this little browser&nbsp;</p>\n\n\n\n<p>[00:11:53] <strong>Corey Maass:</strong> frame.</p>\n\n\n\n<p>Yep. That&#8217;s what I was the, it tickled my brain when you showed me this. I&#8217;m like, go take [00:12:00] a screenshot of the post status homepage at, at these proportions and then drag that in here. And that&#8217;s, in l in lieu of that, fake browser, a placeholder. You could actually have a picture of the website cuz that&#8217;s it, that kind of.</p>\n\n\n\n<p>True. And with a drop shadow. And so it&#8217;s like all of these things we can do, but it&#8217;s also, it&#8217;s that kind of thing that adds a little more legitimacy. It&#8217;s the, just as you brought up, I think last time, the, those generators of, books, book cover, so it or fake software, so it looks like.</p>\n\n\n\n<p>It&#8217;s like when people were writing eBooks or, have downloadable software. There were these templates you&#8217;d upload the cover and it would spit out an image, a 3D generated image that looked like the box that you&#8217;d see on the shelf at Staples. That&#8217;s what we were talking about a couple of weeks ago.</p>\n\n\n\n<p>Doing similar here, where it&#8217;s okay, either upload a screenshot or we can take a screenshot of the actual blog post. So [00:13:00] you&#8217;re, you&#8217;ve got a picture of the website, it&#8217;s gonna lend this sense of legitimacy even more than, a stylized title or whatever. That&#8217;s really slick. But</p>\n\n\n\n<p>In the, I&#8217;m not hearing you. Something happened to your audio. Oh, that screenshot.&nbsp;</p>\n\n\n\n<p>[00:13:18] <strong>Cory Miller:</strong> Oh, there we go. Okay. That screenshot thing, I was just trying to make sure I got it down. Yep. Just trying to make sure I had that&nbsp;</p>\n\n\n\n<p>[00:13:26] <strong>Corey Maass:</strong> vision of what we&#8217;re talking about, but I wonder that we don&#8217;t, either. We basically, we need to start a Pinterest board of all of the great ones we find you&#8217;ve got, you&#8217;ve found this gallery that gives us a head start and I feel like we, at some point, you or we should spend 10 minutes just going through a bunch of them recog, noticing some of these patterns okay.</p>\n\n\n\n<p>20% of them have a little logo in a screenshot. 20% of [00:14:00] them are, 50 50, 20% of them are logo top title bottom and just call those our first three templates or something like that. Incorporating, like you said, with post status being our testing, ground first, testing ground When the designer comes back with your new template, let&#8217;s make sure that&#8217;s accounted for.</p>\n\n\n\n<p>And then those are like the first four that we go live with. Because that&#8217;ll, again if we&#8217;ve, if we identify these sort of, not 80 20, but 20, 20 20, 20 20, people are gonna wanna do wild, crazy things. And like I said I&#8217;ve built the plugin in a way that people can pretty easily create their own.</p>\n\n\n\n<p>They&#8217;re gonna need to be developers, but, Can still, add their own treatments and stuff like that. But if we&#8217;ve covered most of the bases, at least for OG images, then, when we publish, cuz again, EDDs all set up, I&#8217;ve added Stripe and all that kind of stuff. Like, all we&#8217;ve gotta do is [00:15:00] Go live, essentially.</p>\n\n\n\n<p>But, and obviously we want to do that with actual templates that work and after some testing. But, we&#8217;re pretty close. We just need to offer the, a actual, it&#8217;s like we&#8217;ve worked out the engine, we&#8217;ve worked out the wheels. We just now need the what is it, the. The Civic, the Acura, the, s u v and the truck or whatever, but the underlying stuff is all is, has all worked out.</p>\n\n\n\n<p>[00:15:27] <strong>Cory Miller:</strong> Love it. Just trying to get, capture this for, got it.</p>\n\n\n\n<p>Yeah, because like up here we talked about doing some of these things, but like pulling in a little screenshot, I think that&#8217;d be really awesome. Okay, so here&#8217;s my big question. I&#8217;m scared to ask. Can this be a fr framed in like a browser button? That browser thing, Nick? Oh, for sure. Wherever it was.</p>\n\n\n\n<p>[00:15:56] <strong>Corey Maass:</strong> Okay. Yeah. Like things we need to work, all stuff [00:16:00] to work out. But absolutely the easy one is, yep. The easy one is just adding a drop shadow. The one that we just need to find essentially the right yeah, the right size, basically either P and g or there are. Browsers or mobile phones, all done in css, which means they will, stretch, right?</p>\n\n\n\n<p>So we could actually take screenshots. There&#8217;s one on your screen. Bottom right? Like that phone yeah, the, on the right. Yep. That one. We could essentially recreate that. Go take a screenshot of your homepage, stick it in a phone. And then take a picture of the og, put, create an OG image out of that.</p>\n\n\n\n<p>So it&#8217;s if you are a mobile app or something, like we could do that kind of thing. And then we this totally might be a pipe dream, but we can start looking into actually like. Doing skewing type of stuff, meaning we can like some of those OG [00:17:00] images to make it more dynamic.</p>\n\n\n\n<p>They&#8217;ve, instead of just a flat screenshot, they&#8217;ve tilted it on its side. We can start looking into that kind of stuff too. I&#8217;m not, I don&#8217;t know yet if we can do it or not, but it&#8217;s not, it&#8217;s certainly not hard to test it. Let&#8217;s see.&nbsp;</p>\n\n\n\n<p>[00:17:16] <strong>Cory Miller:</strong> Just thinking about frames for it like that I think is really cool.</p>\n\n\n\n<p>I&#8217;d want that on Post stuff. Yep. But just a way to frame it in any way. Yeah. The image that you&#8217;re doing I think is interesting. Okay. So I&#8217;m looking at these templates, like that&#8217;s gonna give me another thought for the post status one. Seeing what they come back. I bet you&#8217;ll get something by tomorrow on that.</p>\n\n\n\n<p>Great.</p>\n\n\n\n<p>Get that in here.</p>\n\n\n\n<p>Product. Yep.</p>\n\n\n\n<p>Magazine would be in there. Magazine. Oh&nbsp;</p>\n\n\n\n<p>[00:17:49] <strong>Corey Maass:</strong> yeah. That&#8217;s one of your clients? Yeah. Yeah, exactly. Okay. [00:18:00]&nbsp;</p>\n\n\n\n<p>[00:18:01] <strong>Cory Miller:</strong> Yeah. I really like that because for the screenshot for the post it just shows like this is the blog post and there&#8217;s some rendering of it that goes, when I click through, this is what I&#8217;m gonna get and expect to get.</p>\n\n\n\n<p>Yeah.&nbsp;</p>\n\n\n\n<p>[00:18:15] <strong>Corey Maass:</strong> Yeah, that&#8217;s, yeah, I think that&#8217;s, that takes it to a, to another level, like not there. And it&#8217;s there&#8217;s different times and places too. It&#8217;s some, if you share on Facebook, you get, you get the full image like this, right? But if you share on Twitter, it&#8217;s like this.</p>\n\n\n\n<p>Or if you share in Slack, it&#8217;s like this. And so there&#8217;s time we can&#8217;t. I don&#8217;t think we can control which version gets delivered where, but depending on your preferred, if you&#8217;re mostly promoting to Facebook, then having an image that has a lot of detail, meaning a screenshot, totally works.</p>\n\n\n\n<p>Whereas if you are sharing look, in the you that [00:19:00] wise one, if you scroll down if you&#8217;re sharing somewhere that it always shows up small, you&#8217;re like all we want is the name of our website as big as possible Then, and so essentially we&#8217;re giving you lots of options.</p>\n\n\n\n<p>The one just kitty Corner down memory. That one? Yeah, there&#8217;s your screenshot right there. So it&#8217;s, a fake browser frame around a screenshot of something. And again at an angle, I know we can do rotate. I&#8217;ve already done rotate him in one of my test templates. So that&#8217;s the, that&#8217;s something we could emulate pretty readily.</p>\n\n\n\n<p>But this is the</p>\n\n\n\n<p>trap, the loop that I&#8217;m stuck in right, is I&#8217;m. I ha I have a tool and I don&#8217;t, I have a solution, but I don&#8217;t have the problem yet. And so I&#8217;ve just been testing like crazy, all the different neat things we can do. But I haven&#8217;t actually sat down and said, okay, let me try to recreate one of these OG [00:20:00] images with our new system, or let me call this template number one.</p>\n\n\n\n<p>And here&#8217;s the elements that it needs. So this is great. I think, like you said if you get back the new ones for post status in the next couple of days and we pick a couple of these based on the list you just created, then you know, we&#8217;re good to go.</p>\n\n\n\n<p>Okay. Yeah. There&#8217;s&nbsp;</p>\n\n\n\n<p>[00:20:24] <strong>Cory Miller:</strong> a lot of, yeah. Logo, left image, which is what we got here. Logo, top head logo, smaller headline here.</p>\n\n\n\n<p>Same.&nbsp;</p>\n\n\n\n<p>[00:20:38] <strong>Corey Maass:</strong> Okay.</p>\n\n\n\n<p>Yeah, I&#8217;m seeing a lot of patterns and so again, I think we just pick a few.</p>\n\n\n\n<p>And of course you have our entire marketing strategy done already, right? Yeah. Me and my&nbsp;</p>\n\n\n\n<p>[00:20:50] <strong>Cory Miller:</strong> buddy Chap, G P t.</p>\n\n\n\n<p>Plus he&#8217;s at while I have &#8217;em. So when I ask the designer to work on some of those, cuz I&#8217;d probably take a lot of these. And say [00:21:00] do this for post status is our test case. Yep. The podcast is gonna be a little tricky I think.</p>\n\n\n\n<p>Cuz you want to host probably, but what if you have two hosts? Yep. What if, and you always have a guest I always have a guest. But we&#8217;ll cross that bridge later on. Okay. Logo only. I like that. Logo is screenshot of homepage. See logo and tagline only.</p>\n\n\n\n<p>[00:21:30] <strong>Corey Maass:</strong> So I, I think you should using that og, that image gallery, like for each of these go take, go find one that&#8217;s close to what you want and just like you did a minute ago. Yeah. Like that slide number five, capture one of each. So that it&#8217;s okay, this is, just one big logo that&#8217;s wise, logo and tagline.</p>\n\n\n\n<p>That&#8217;s, one of those other ones. And it&#8217;s if we have all of those [00:22:00] captured here forever then that&#8217;s what we start with. And we, and we have a designer actually figure out the proportions, make it look proper. But then we&#8217;ve, we&#8217;re. Like you said we&#8217;re covering the bases.</p>\n\n\n\n<p>Okay.</p>\n\n\n\n<p>Can do.</p>\n\n\n\n<p>Yeah. We&#8217;re close. I&#8217;m excited. And I&#8217;ve set up, like I said, I&#8217;ve set up most of the basics we need just to get it out the door. At some point we need to have a conversation about pricing. And a logo, but I&#8217;m very, I&#8217;m excited that we are very close to having something that we can, you can be using on post status.</p>\n\n\n\n<p>I can ha put on my client websites. And essentially we&#8217;re, we might even maybe in post status Slack let&#8217;s see if we can put together a beta. Beta list, beta testers, 10, 50, a hundred, and roll it out to some people, because with e d.[00:23:00] So for anybody who&#8217;s not familiar, that&#8217;s the shopping cart checkout mechanism that has, that&#8217;s really specifically good for selling software licenses.</p>\n\n\n\n<p>And so we can essentially give a, give away a free version of the plugin. And it doesn&#8217;t and anybody we give it to won&#8217;t, can&#8217;t update. As we release updates unless they buy or unless we give them a copy. Cuz in WordPress that&#8217;s really what you&#8217;re selling is access to the next version. Cuz everything is open sourced.</p>\n\n\n\n<p>But so we, I, it makes it very easy to distribute something like this. Like I have no problem giving away the first version to, generally you, trusted colleagues kind of thing. But if it gets leaked, I don&#8217;t care because, we&#8217;re gonna be cranking out new versions, daily, weekly early on as new features and bugs and stuff like that get un get added, fixed.</p>\n\n\n\n<p>[00:24:00] And it&#8217;s, people will have an early beta, but will want to buy in order to get those updates. Okay. I think in,&nbsp;</p>\n\n\n\n<p>[00:24:09] <strong>Cory Miller:</strong> so I&#8217;ve got pricing logo templates, pricing logo,&nbsp;</p>\n\n\n\n<p>[00:24:14] <strong>Corey Maass:</strong> beta testers. Yeah, that seems like we&#8217;re. We&#8217;re ready for all that.</p>\n\n\n\n<p>Okay.&nbsp;</p>\n\n\n\n<p>[00:24:22] <strong>Cory Miller:</strong> I wanted going with templates so we could have something to like really inform what we&#8217;re doing. Yep. But after we get the first round, I&#8217;ll submit another request for the logo. Yep. And then pricing. I think we&#8217;ll get a I&#8217;ll for our part, get a better view of it when we get it in action.</p>\n\n\n\n<p>Show it going. And then, but I think some of the rough pricing talks we had were right on par. Get something, a base product that does something well.&nbsp;</p>\n\n\n\n<p>[00:24:51] <strong>Corey Maass:</strong> Yeah. That helps people look better.&nbsp;</p>\n\n\n\n<p>[00:24:53] <strong>Cory Miller:</strong> And then yeah, when we&#8217;re ready for&nbsp;</p>\n\n\n\n<p>[00:24:55] <strong>Corey Maass:</strong> beta test, which we&#8217;ll just ask you had a hard stop at [00:25:00] the top of the hour.</p>\n\n\n\n<p>So let&#8217;s wrap up today. Sorry about being late. No worries. And yeah, we&#8217;ll reconvene soon. I feel like things are starting to speed up. This is great.&nbsp;</p>\n\n\n\n<p>[00:25:10] <strong>Cory Miller:</strong> That&#8217;s awesome. Yeah,&nbsp;</p>\n\n\n\n<p>[00:25:12] <strong>Corey Maass:</strong> I&#8217;ll&nbsp;</p>\n\n\n\n<p>[00:25:12] <strong>Cory Miller:</strong> try to keep up with you.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 May 2023 23:15:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Cory Miller\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: New Proposal Looks to Retire Older WordPress Default Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=145067\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wptavern.com/new-proposal-looks-to-retire-older-wordpress-default-themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4259:\"<p>WordPress is approaching its 20th anniversary, and for the majority of those years, contributors have cranked out a new default theme. Even though the structure and supported features of default themes have drastically changed over the years, contributors are still actively maintaining all 13 of the &#8220;Twenty&#8221; themes.</p>\n\n\n\n<p>A new <a href=\"https://make.wordpress.org/core/2023/05/16/proposal-retiring-older-default-themes/\">proposal</a> on WordPress.org recommends winding down active maintenance on older themes and implementing a new system of requirements for retiring them.</p>\n\n\n\n<p>&#8220;The level of effort to support 13 themes is not insignificant, especially in the times of the rapidly evolving block editor,&#8221; Bluehost-sponsored core contributor Jonathan Desrosiers said. &#8220;The burden of maintaining these themes has historically fallen on the Core team to ensure they continue to receive any needed updates.&#8221; These tasks include things like ensuring compatibility with newer PHP versions, fixing bugs, updates and deprecations of dependencies, security updates, and much more.</p>\n\n\n\n<p>&#8220;Because there are so many, it’s not uncommon for it to take several months before older default themes properly support newer features added in WordPress Core,&#8221; Desrosiers said. &#8220;Additionally, themes created prior to the existence of certain APIs are often unable to fully take advantage of these new features (global styles, block patterns, etc.).&#8221;</p>\n\n\n\n<p>Desrosiers contends that reducing the support burden on contributors will allow them to focus on ensuring the most modern block-based themes deliver the best experience.</p>\n\n\n\n<p>&#8220;It also helps clear the path for work on new block theme-focused experiments and initiatives (such as the <a href=\"https://make.wordpress.org/themes/2023/03/03/hallway-hangout-community-themes-initiative/\">Community Themes Initiative</a>) attempting to refine the role that themes will have in the block editor era,&#8221; he said.</p>\n\n\n\n<p>Themes released through the WordPress.org account via the Community Themes Initiative, like the <a href=\"https://wptavern.com/wordpress-themes-team-releases-stacks-a-community-theme-for-building-slide-decks\">recent Stacks slide deck theme</a>, will be officially supported, adding to the load. These themes, however, have the benefit of working with the Site Editor and all the latest features WordPress offers. When dealing with limited volunteer resources, supporting older default themes doesn&#8217;t have as much upside as spending these efforts the more modern themes.</p>\n\n\n\n<p>WordPress bundles the three most recent default themes in the latest download. This proposal seeks to retire older themes after a minimum of five years of support and when usage falls to less than 1% of all WordPress sites as determined by WordPress.org data. Using this criteria the default themes Twenty Ten through Twenty Sixteen would be retired and only receive security updates. Desrosiers suggests a yearly assessment of usage data to determine which themes would be retired.</p>\n\n\n\n<p>The three most recent WordPress default themes would be actively maintained and contributors would continue maintaining the following themes with bug fixes, compatibility updates, and security fixes:</p>\n\n\n\n<ul>\n<li>Twenty Seventeen</li>\n\n\n\n<li>Twenty Nineteen</li>\n\n\n\n<li>Twenty Twenty</li>\n</ul>\n\n\n\n<p>The proposal has multiple benefits, in addition to reducing the number of actively supported themes from 13 to 6, but also has the drawback of affecting an estimated 730,000 users who will no longer receive maintenance on their themes.</p>\n\n\n\n<p>General reception to the proposal has been positive, as those using very old themes are usually looking for as few changes to their website as possible. With security updates still available to retired themes, these users would not be forced to update to a newer theme.</p>\n\n\n\n<p>The proposal was developed based on feedback and recommendations from a group of contributors. It is now awaiting feedback from the larger community. Unless the proposal needs to be significantly modified, contributors will soon move on to the practical tasks associated with retiring themes.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 May 2023 20:56:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WordPress.org blog: WordPress 6.2.1 Maintenance &amp; Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14955\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wordpress.org/news/2023/05/wordpress-6-2-1-maintenance-security-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7562:\"<h2 class=\"wp-block-heading\">WordPress 6.2.1 is now available!</h2>\n\n\n\n<p>This minor release features <a href=\"https://core.trac.wordpress.org/query?milestone=6.2.1&group=component&col=id&col=summary&col=status&col=owner&col=type&col=priority&col=milestone&order=priority\">20 bug fixes in Core</a> and <a href=\"https://github.com/orgs/WordPress/projects/88\">10 bug fixes for the block editor</a>. You can review a summary of the maintenance updates in this release by reading the <a href=\"https://make.wordpress.org/core/2023/05/09/wordpress-6-2-1-rc1-is-now-available/\">Release Candidate announcement</a>.</p>\n\n\n\n<p>This release also features several security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 4.1 have also been updated.</p>\n\n\n\n<p>WordPress 6.2.1 is a short-cycle release. The next major release will be <a href=\"https://make.wordpress.org/core/6-3/\">version 6.3</a> planned for August 2023.</p>\n\n\n\n<p>If you have sites that support automatic background updates, the update process will begin automatically.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-6.2.1.zip\">download WordPress 6.2.1 from WordPress.org</a>, or visit your WordPress Dashboard, click “Updates”, and then click “Update Now”.</p>\n\n\n\n<p>For more information on this release, please <a href=\"https://wordpress.org/support/wordpress-version/version-6-2-1\">visit the HelpHub site</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Security updates included in this release</h2>\n\n\n\n<p>The security team would like to thank the following people for responsibly reporting vulnerabilities, and allowing them to be fixed in this release.</p>\n\n\n\n<ul>\n<li>Block themes parsing shortcodes in user generated data; thanks to Liam Gladdy of <a href=\"https://wpengine.com/\">WP Engine</a> for reporting this issue</li>\n\n\n\n<li>A CSRF issue updating attachment thumbnails; reported by <a href=\"https://johnblackbourn.com/\">John Blackbourn</a> of the WordPress security team</li>\n\n\n\n<li>A flaw allowing XSS via open embed auto discovery; reported independently by Jakub Żoczek of <a href=\"https://research.securitum.com/\">Securitum</a> and during a third party security audit</li>\n\n\n\n<li>Bypassing of KSES sanitization in block attributes for low privileged users; discovered during a third party security audit.</li>\n\n\n\n<li>A path traversal issue via translation files; reported independently by Ramuel Gall &amp; Matt Rusnak at Wordfence, and during a third party security audit.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Thank you to these WordPress contributors</h2>\n\n\n\n<p>This release was led by <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/SergeyBiryukov\">Sergey Biryukov</a> and <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>.</p>\n\n\n\n<p>WordPress 6.2.1 would not have been possible without the contributions of the following people. Their asynchronous coordination to deliver maintenance and security fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n\n<p class=\"is-style-wporg-props-long\"><a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a>, <a href=\"https://profiles.wordpress.org/amin7/\">amin</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/chiragrathod103/\">Chirag Rathod</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/shagors/\">devshagor</a>, <a href=\"https://profiles.wordpress.org/dhrumilk/\">Dhrumil Kumbhani</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a>, <a href=\"https://profiles.wordpress.org/trepmal/\">Kailey (trepmal)</a>, <a href=\"https://profiles.wordpress.org/mdxfr/\">Marc</a>, <a href=\"https://profiles.wordpress.org/marineevain/\">Marine EVAIN</a>, <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/nendeb55/\">nendeb</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/nickpap/\">nickpap</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/pavanpatil1/\">Pavan Patil</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pouicpouic/\">pouicpouic</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/ugyensupport/\">Ugyen Dorji</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, and <a href=\"https://profiles.wordpress.org/zieladam/\">zieladam</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">How to contribute</h2>\n\n\n\n<p>To get involved in WordPress core development, head over to Trac, <a href=\"https://core.trac.wordpress.org/report/6\">pick a ticket</a>, and join the conversation in the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> and <a href=\"https://wordpress.slack.com/archives/C051Z1SKBDZ\">#6-3-release-leads channels</a>. Need help? Check out the <a href=\"https://make.wordpress.org/core/handbook/\">Core Contributor Handbook</a>.</p>\n\n\n\n<p class=\"has-text-align-right\"><em>Thanks to <a href=\"https://profiles.wordpress.org/sergeybiryukov/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sergeybiryukov</a> for proofreading.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 May 2023 18:32:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 01 Jun 2023 07:27:05 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:13:\"last-modified\";s:29:\"Thu, 01 Jun 2023 07:15:31 GMT\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20211220193300\";}", "no");
INSERT INTO `wp_options` VALUES("7760", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1685647625", "no");
INSERT INTO `wp_options` VALUES("7761", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1685604425", "no");
INSERT INTO `wp_options` VALUES("7762", "_transient_timeout_dash_v2_01e18dead815ce736e3b9cccfbd773a5", "1685647625", "no");
INSERT INTO `wp_options` VALUES("7763", "_transient_dash_v2_01e18dead815ce736e3b9cccfbd773a5", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://br.wordpress.org/2023/05/23/wordpress-6-2-2-atualizacao-de-seguranca/\'>WordPress 6.2.2 – Atualização de segurança</a></li><li><a class=\'rsswidget\' href=\'https://br.wordpress.org/2023/05/18/wordpress-6-2-1-atualizacao-de-seguranca-e-manutencao/\'>WordPress 6.2.1 – Atualização de segurança e manutenção</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://dothewoo.io/wordcamp-europe-and-speak-session-tips/\'>Do The Woo Community: Builder Tips from WordCamp Europe 2023 Speakers, Part 2</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2023/05/people-of-wordpress-stefano-cassone/\'>WordPress.org blog: People of WordPress: Stefano Cassone</a></li><li><a class=\'rsswidget\' href=\'https://poststatus.com/wp-6-3-planning-wp20-ai-forum-replies-learnwp-survey-results/\'>Post Status: WP 6.3 Planning • WP20 • AI Forum Replies • LearnWP Survey Results</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("7765", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-06-01 07:27:39\";s:7:\"Version\";s:7:\"1.5.3.1\";s:9:\"VersionWP\";s:5:\"6.2.2\";s:9:\"VersionDB\";s:7:\"10.5.19\";s:10:\"VersionPHP\";s:6:\"7.4.33\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:28:\"20230601_marcelotattoostudio\";s:4:\"Hash\";s:35:\"82b219ac620c9c299339_20230601072739\";s:8:\"NameHash\";s:64:\"20230601_marcelotattoostudio_82b219ac620c9c299339_20230601072739\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:74:\"20230601_marcelotattoostudio_82b219ac620c9c299339_20230601072739_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:25:\"/home/marcelo/public_html\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:1362;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:8092;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-06-01 07:27:39\";s:7:\"Version\";s:7:\"1.5.3.1\";s:9:\"VersionWP\";s:5:\"6.2.2\";s:9:\"VersionDB\";s:7:\"10.5.19\";s:10:\"VersionPHP\";s:6:\"7.4.33\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:28:\"20230601_marcelotattoostudio\";s:4:\"Hash\";s:35:\"82b219ac620c9c299339_20230601072739\";s:8:\"NameHash\";s:64:\"20230601_marcelotattoostudio_82b219ac620c9c299339_20230601072739\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:39:\"/home/marcelo/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:34:\"/home/marcelo/public_html/wp-admin\";i:1;s:37:\"/home/marcelo/public_html/wp-includes\";i:2;s:46:\"/home/marcelo/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:25:\"/home/marcelo/public_html\";i:1;s:25:\"/home/marcelo/public_html\";i:2;s:36:\"/home/marcelo/public_html/wp-content\";i:3;s:44:\"/home/marcelo/public_html/wp-content/uploads\";i:4;s:44:\"/home/marcelo/public_html/wp-content/plugins\";i:5;s:47:\"/home/marcelo/public_html/wp-content/mu-plugins\";i:6;s:43:\"/home/marcelo/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:57:\"/home/marcelo/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:143;}", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("3", "5", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("4", "5", "_elementor_template_type", "kit");
INSERT INTO `wp_postmeta` VALUES("5", "6", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("6", "6", "_elementor_template_type", "wp-post");
INSERT INTO `wp_postmeta` VALUES("7", "7", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("8", "7", "_elementor_template_type", "post");
INSERT INTO `wp_postmeta` VALUES("9", "6", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("11", "6", "_edit_lock", "1682549809:1");
INSERT INTO `wp_postmeta` VALUES("14", "9", "_edit_lock", "1682717088:1");
INSERT INTO `wp_postmeta` VALUES("15", "9", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("16", "9", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("17", "9", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("18", "9", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("19", "9", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("20", "11", "_wp_attached_file", "2023/04/404_generic_icon.png");
INSERT INTO `wp_postmeta` VALUES("21", "11", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:511;s:6:\"height\";i:486;s:4:\"file\";s:28:\"2023/04/404_generic_icon.png\";s:8:\"filesize\";i:22593;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"404_generic_icon-300x285.png\";s:5:\"width\";i:300;s:6:\"height\";i:285;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:16636;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"404_generic_icon-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7455;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("22", "11", "_elementor_source_image_hash", "2584c758005201bc9e7d3b283bc6688f3ce9e17a");
INSERT INTO `wp_postmeta` VALUES("23", "12", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("24", "12", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("25", "12", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("26", "12", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("27", "12", "_elementor_data", "[{\"id\":\"68c90c3b\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":960,\"sizes\":[]},\"height\":\"full\",\"content_position\":\"middle\",\"structure\":\"20\",\"reverse_order_tablet\":\"reverse-tablet\",\"reverse_order_mobile\":\"reverse-mobile\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"583dd910\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"77f6e193\",\"elType\":\"widget\",\"settings\":{\"title\":\"404\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":0.7,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"65dd2e98\",\"elType\":\"widget\",\"settings\":{\"title\":\"PAGE NOT FOUND\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"em\",\"size\":0.6,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3008db9b\",\"elType\":\"widget\",\"settings\":{\"title\":\"LOOKS LIKE SOMETHING WAS WRONG\",\"header_size\":\"h3\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d62ebc5\",\"elType\":\"widget\",\"settings\":{\"title\":\"WE ARE WORKING ON IT\",\"header_size\":\"h3\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":19,\"sizes\":[]},\"typography_font_weight\":\"500\",\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":0.6,\"sizes\":[]},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":0.6,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1fd3dc41\",\"elType\":\"widget\",\"settings\":{\"text\":\"back to home page\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_offset_x\":{\"size\":129,\"unit\":\"px\"},\"_offset_y\":{\"size\":295,\"unit\":\"px\"},\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"6c83ddd\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_animation\":\"fadeIn\",\"_element_vertical_align\":\"center\",\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_offset_x_tablet\":{\"size\":234,\"unit\":\"px\"},\"_offset_x_mobile\":{\"size\":19,\"unit\":\"%\"},\"_offset_y_tablet\":{\"size\":105,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":60,\"unit\":\"px\"},\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"42647883\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":100,\"align_tablet\":\"center\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"45e76bbd\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":11,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/404_generic_icon.png\"},\"image_size\":\"full\",\"image_custom_dimension\":{\"width\":\"\",\"height\":\"128\"},\"align\":\"center\",\"_element_width\":\"initial\",\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":370,\"sizes\":[]},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":128,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("28", "13", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("29", "13", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("30", "13", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("31", "13", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("32", "13", "_elementor_data", "[{\"id\":\"68c90c3b\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":960,\"sizes\":[]},\"height\":\"full\",\"content_position\":\"middle\",\"structure\":\"20\",\"reverse_order_tablet\":\"reverse-tablet\",\"reverse_order_mobile\":\"reverse-mobile\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"583dd910\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"77f6e193\",\"elType\":\"widget\",\"settings\":{\"title\":\"404\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":0.7,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"65dd2e98\",\"elType\":\"widget\",\"settings\":{\"title\":\"PAGE NOT FOUND\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"em\",\"size\":0.6,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3008db9b\",\"elType\":\"widget\",\"settings\":{\"title\":\"LOOKS LIKE SOMETHING WAS WRONG\",\"header_size\":\"h3\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d62ebc5\",\"elType\":\"widget\",\"settings\":{\"title\":\"WE ARE WORKING ON IT\",\"header_size\":\"h3\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":19,\"sizes\":[]},\"typography_font_weight\":\"500\",\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":0.6,\"sizes\":[]},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":0.6,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1fd3dc41\",\"elType\":\"widget\",\"settings\":{\"text\":\"back to home page\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_offset_x\":{\"size\":129,\"unit\":\"px\"},\"_offset_y\":{\"size\":295,\"unit\":\"px\"},\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"6c83ddd\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_animation\":\"fadeIn\",\"_element_vertical_align\":\"center\",\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_offset_x_tablet\":{\"size\":234,\"unit\":\"px\"},\"_offset_x_mobile\":{\"size\":19,\"unit\":\"%\"},\"_offset_y_tablet\":{\"size\":105,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":60,\"unit\":\"px\"},\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"42647883\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":100,\"align_tablet\":\"center\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"45e76bbd\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":11,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/404_generic_icon.png\"},\"image_size\":\"full\",\"image_custom_dimension\":{\"width\":\"\",\"height\":\"128\"},\"align\":\"center\",\"_element_width\":\"initial\",\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":370,\"sizes\":[]},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":128,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("33", "12", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("34", "14", "_wp_attached_file", "2023/04/hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min.jpg");
INSERT INTO `wp_postmeta` VALUES("35", "14", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:74:\"2023/04/hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min.jpg\";s:8:\"filesize\";i:206070;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10999;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:64450;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5855;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:41500;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:76:\"hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:118432;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("36", "14", "_elementor_source_image_hash", "6e77976b5453521e3774aba98977b429262ebe52");
INSERT INTO `wp_postmeta` VALUES("37", "15", "_wp_attached_file", "2023/04/happy-woman-at-the-hair-salon-WBRYNAC-min.jpg");
INSERT INTO `wp_postmeta` VALUES("38", "15", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:53:\"2023/04/happy-woman-at-the-hair-salon-WBRYNAC-min.jpg\";s:8:\"filesize\";i:336157;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:53:\"happy-woman-at-the-hair-salon-WBRYNAC-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15599;}s:5:\"large\";a:5:{s:4:\"file\";s:54:\"happy-woman-at-the-hair-salon-WBRYNAC-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:97781;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:53:\"happy-woman-at-the-hair-salon-WBRYNAC-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7090;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:53:\"happy-woman-at-the-hair-salon-WBRYNAC-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:62845;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:55:\"happy-woman-at-the-hair-salon-WBRYNAC-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:181615;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("39", "15", "_elementor_source_image_hash", "b6b9f55714e03602756ef770e90e02fa4a1d3268");
INSERT INTO `wp_postmeta` VALUES("40", "16", "_wp_attached_file", "2023/04/makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min.jpg");
INSERT INTO `wp_postmeta` VALUES("41", "16", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:71:\"2023/04/makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min.jpg\";s:8:\"filesize\";i:296914;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:71:\"makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14005;}s:5:\"large\";a:5:{s:4:\"file\";s:72:\"makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:89207;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:71:\"makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6893;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:71:\"makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:57224;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:73:\"makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:163214;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("42", "16", "_elementor_source_image_hash", "9edbc265b6944195845812bdbe4cfe56fed7e085");
INSERT INTO `wp_postmeta` VALUES("43", "17", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("44", "17", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("45", "17", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("46", "17", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("47", "17", "_elementor_data", "[{\"id\":\"732be290\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"654ff79d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"157aa280\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"01c1d50\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"5127a511\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"703f0e66\",\"elType\":\"widget\",\"settings\":{\"title\":\"A World Class Hair Company\",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"75c79ea\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"32d9badd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Bespoke colour services, beautiful hairdressing\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5720047e\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Chillwave narwhal dreamcatcher iPhone, mixtape sriracha polaroid farm-to-table forage. Tumeric taxidermy church-key migas viral. Four dollar toast before they sold out pinterest keytar, messenger bag cliche edison bulb DIY cray pork belly fashion axe hella 3 wolf moon prism. PBR&amp;B plaid letterpress small batch enamel pin selfies butcher chicharrones YOLO.\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"2c7e010b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find out More\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"},{\"id\":\"1ea7115b\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":14,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min.jpg\"},{\"id\":15,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-WBRYNAC-min.jpg\"},{\"id\":16,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("48", "18", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("49", "18", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("50", "18", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("51", "18", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("52", "18", "_elementor_data", "[{\"id\":\"732be290\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"654ff79d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"157aa280\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"01c1d50\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"5127a511\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"703f0e66\",\"elType\":\"widget\",\"settings\":{\"title\":\"A World Class Hair Company\",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"75c79ea\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"32d9badd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Bespoke colour services, beautiful hairdressing\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5720047e\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Chillwave narwhal dreamcatcher iPhone, mixtape sriracha polaroid farm-to-table forage. Tumeric taxidermy church-key migas viral. Four dollar toast before they sold out pinterest keytar, messenger bag cliche edison bulb DIY cray pork belly fashion axe hella 3 wolf moon prism. PBR&amp;B plaid letterpress small batch enamel pin selfies butcher chicharrones YOLO.\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"2c7e010b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find out More\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"},{\"id\":\"1ea7115b\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":14,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min.jpg\"},{\"id\":15,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-WBRYNAC-min.jpg\"},{\"id\":16,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("53", "17", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("54", "19", "_wp_attached_file", "2023/04/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg");
INSERT INTO `wp_postmeta` VALUES("55", "19", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:971;s:4:\"file\";s:74:\"2023/04/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\";s:8:\"filesize\";i:291383;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min-300x152.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:152;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12620;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min-1024x518.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:518;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:85158;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7007;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min-768x388.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:388;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:53811;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:75:\"chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min-1536x777.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:777;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:161520;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("56", "19", "_elementor_source_image_hash", "226ab082f6e90732196c49b4dc749aa6fd80c5fb");
INSERT INTO `wp_postmeta` VALUES("57", "20", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("58", "20", "_elementor_template_type", "archive");
INSERT INTO `wp_postmeta` VALUES("59", "20", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("60", "20", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("61", "20", "_elementor_data", "[{\"id\":\"26907e82\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":300,\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#3E3E3E\",\"background_image\":{\"id\":19,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#6E6E6E\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"overlay_blend_mode\":\"multiply\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b419a4b\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2f99cb1d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Blog Archive 01\",\"header_size\":\"h1\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d6b0b5a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Fashion Trends, Styles, Celebrity Fashion, and Beauty\",\"header_size\":\"h6\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"7a0ae11d\",\"elType\":\"section\",\"settings\":{\"custom_height_tablet\":{\"unit\":\"px\",\"size\":0},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"25\",\"bottom\":\"60\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"15\",\"bottom\":\"50\",\"left\":\"15\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"gap\":\"wider\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"51401330\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"e54773b\",\"elType\":\"widget\",\"settings\":{\"archive_classic_thumbnail_size_size\":\"full\",\"archive_classic_image_width_tablet\":{\"unit\":\"%\",\"size\":100},\"archive_classic_meta_data\":[\"date\"],\"archive_classic_meta_separator\":\"\\/\\/\\/\",\"archive_classic_read_more_text\":\"Read More \\u27f6\",\"archive_cards_meta_separator\":\"\\u2022\",\"archive_cards_read_more_text\":\"Read More \\u00bb\",\"archive_classic_title_color\":\"#000000\",\"archive_classic_excerpt_color\":\"#000000\",\"archive_classic_read_more_color\":\"#C28F30\",\"pagination_page_limit\":\"2\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"pagination_color\":\"#000000\",\"pagination_hover_color\":\"#C28F30\",\"pagination_active_color\":\"#C28F30\",\"nothing_found_message\":\"It seems we can\'t find what you\'re looking for.\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"archive_classic_columns\":\"2\",\"archive_classic_show_excerpt\":\"\",\"archive_cards_columns\":\"2\",\"archive_cards_thumbnail_size_size\":\"full\",\"archive_cards_show_excerpt\":\"\",\"archive_cards_excerpt_length\":10,\"archive_cards_meta_data\":[\"date\"],\"archive_cards_show_avatar\":\"\",\"archive_full_content_meta_separator\":\"\\/\\/\\/\",\"archive_classic_column_gap\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"archive_classic_row_gap\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"archive_classic_title_typography_typography\":\"custom\",\"archive_classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":34,\"sizes\":[]},\"archive_classic_title_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"archive_classic_meta_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"archive_classic_read_more_typography_typography\":\"custom\",\"archive_classic_read_more_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"archive_cards_column_gap\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"archive_cards_card_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"archive_cards_box_shadow_box_shadow_type\":\"\",\"archive_cards_image_spacing\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"archive_cards_badge_position\":\"left\",\"archive_cards_badge_bg_color\":\"#000000\",\"archive_cards_badge_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"archive_cards_badge_typography_typography\":\"custom\",\"archive_cards_badge_typography_font_family\":\"Inter\",\"archive_cards_title_color\":\"#000000\",\"archive_cards_read_more_color\":\"#7A7A7A\",\"pagination_type\":\"numbers_and_prev_next\",\"archive_classic_title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"archive_classic_title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"archive_classic_item_ratio\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"archive_classic_read_more_typography_font_weight\":\"600\",\"pagination_typography_typography\":\"custom\",\"pagination_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"pagination_typography_font_weight\":\"400\",\"pagination_typography_line_height\":{\"unit\":\"em\",\"size\":4,\"sizes\":[]},\"pagination_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"archive-posts\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("62", "21", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("63", "21", "_elementor_template_type", "archive");
INSERT INTO `wp_postmeta` VALUES("64", "21", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("65", "21", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("66", "21", "_elementor_data", "[{\"id\":\"26907e82\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":300,\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#3E3E3E\",\"background_image\":{\"id\":19,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#6E6E6E\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"overlay_blend_mode\":\"multiply\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b419a4b\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2f99cb1d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Blog Archive 01\",\"header_size\":\"h1\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d6b0b5a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Fashion Trends, Styles, Celebrity Fashion, and Beauty\",\"header_size\":\"h6\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"7a0ae11d\",\"elType\":\"section\",\"settings\":{\"custom_height_tablet\":{\"unit\":\"px\",\"size\":0},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"25\",\"bottom\":\"60\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"15\",\"bottom\":\"50\",\"left\":\"15\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"gap\":\"wider\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"51401330\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"e54773b\",\"elType\":\"widget\",\"settings\":{\"archive_classic_thumbnail_size_size\":\"full\",\"archive_classic_image_width_tablet\":{\"unit\":\"%\",\"size\":100},\"archive_classic_meta_data\":[\"date\"],\"archive_classic_meta_separator\":\"\\/\\/\\/\",\"archive_classic_read_more_text\":\"Read More \\u27f6\",\"archive_cards_meta_separator\":\"\\u2022\",\"archive_cards_read_more_text\":\"Read More \\u00bb\",\"archive_classic_title_color\":\"#000000\",\"archive_classic_excerpt_color\":\"#000000\",\"archive_classic_read_more_color\":\"#C28F30\",\"pagination_page_limit\":\"2\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"pagination_color\":\"#000000\",\"pagination_hover_color\":\"#C28F30\",\"pagination_active_color\":\"#C28F30\",\"nothing_found_message\":\"It seems we can\'t find what you\'re looking for.\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"archive_classic_columns\":\"2\",\"archive_classic_show_excerpt\":\"\",\"archive_cards_columns\":\"2\",\"archive_cards_thumbnail_size_size\":\"full\",\"archive_cards_show_excerpt\":\"\",\"archive_cards_excerpt_length\":10,\"archive_cards_meta_data\":[\"date\"],\"archive_cards_show_avatar\":\"\",\"archive_full_content_meta_separator\":\"\\/\\/\\/\",\"archive_classic_column_gap\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"archive_classic_row_gap\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"archive_classic_title_typography_typography\":\"custom\",\"archive_classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":34,\"sizes\":[]},\"archive_classic_title_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"archive_classic_meta_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"archive_classic_read_more_typography_typography\":\"custom\",\"archive_classic_read_more_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"archive_cards_column_gap\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"archive_cards_card_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"archive_cards_box_shadow_box_shadow_type\":\"\",\"archive_cards_image_spacing\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"archive_cards_badge_position\":\"left\",\"archive_cards_badge_bg_color\":\"#000000\",\"archive_cards_badge_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"archive_cards_badge_typography_typography\":\"custom\",\"archive_cards_badge_typography_font_family\":\"Inter\",\"archive_cards_title_color\":\"#000000\",\"archive_cards_read_more_color\":\"#7A7A7A\",\"pagination_type\":\"numbers_and_prev_next\",\"archive_classic_title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"archive_classic_title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"archive_classic_item_ratio\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"archive_classic_read_more_typography_font_weight\":\"600\",\"pagination_typography_typography\":\"custom\",\"pagination_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"pagination_typography_font_weight\":\"400\",\"pagination_typography_line_height\":{\"unit\":\"em\",\"size\":4,\"sizes\":[]},\"pagination_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"archive-posts\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("67", "20", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("68", "22", "_wp_attached_file", "2023/04/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg");
INSERT INTO `wp_postmeta` VALUES("69", "22", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1440;s:6:\"height\";i:960;s:4:\"file\";s:74:\"2023/04/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\";s:8:\"filesize\";i:152517;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11970;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:75222;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5853;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:48806;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("70", "22", "_elementor_source_image_hash", "0a1ce02294be0e9a9664253b382694a3ce7b8dae");
INSERT INTO `wp_postmeta` VALUES("71", "23", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("72", "23", "_elementor_template_type", "archive");
INSERT INTO `wp_postmeta` VALUES("73", "23", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("74", "23", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("75", "23", "_elementor_data", "[{\"id\":\"67dc9bc5\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":300,\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#3E3E3E\",\"background_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#6E6E6E\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"overlay_blend_mode\":\"multiply\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"50f5a60b\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"26be89dc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Blog Archive 02\",\"header_size\":\"h1\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"784c4613\",\"elType\":\"widget\",\"settings\":{\"title\":\"Fashion Trends, Styles, Celebrity Fashion, and Beauty\",\"header_size\":\"h6\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1b36fa20\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"content_position\":\"top\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"structure\":\"22\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"40\",\"left\":0,\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6c0e633f\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"213690d1\",\"elType\":\"widget\",\"settings\":{\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"nothing_found_message\":\"It seems we can\'t find what you\'re looking for.\",\"archive_classic_meta_separator\":\"\\/\\/\\/\",\"archive_classic_read_more_text\":\"Read More \\u00bb\",\"archive_cards_meta_separator\":\"\\u2022\",\"archive_cards_read_more_text\":\"Read More \\u27f6\",\"_skin\":\"archive_cards\",\"archive_classic_columns\":\"1\",\"archive_cards_columns\":\"1\",\"archive_cards_item_ratio\":{\"unit\":\"px\",\"size\":\"\"},\"archive_cards_show_avatar\":\"\",\"archive_cards_columns_tablet\":\"1\",\"archive_cards_card_padding\":{\"unit\":\"px\",\"size\":20},\"archive_cards_thumbnail_size_size\":\"full\",\"archive_full_content_meta_separator\":\"\\/\\/\\/\",\"archive_cards_badge_position\":\"left\",\"archive_cards_badge_bg_color\":\"#000000\",\"archive_cards_title_color\":\"#000000\",\"archive_cards_title_typography_typography\":\"custom\",\"archive_cards_title_typography_font_size\":{\"unit\":\"px\",\"size\":34,\"sizes\":[]},\"archive_cards_read_more_color\":\"#C28F30\",\"pagination_typography_typography\":\"custom\",\"pagination_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"pagination_typography_font_weight\":\"400\",\"pagination_typography_line_height\":{\"unit\":\"em\",\"size\":4,\"sizes\":[]},\"pagination_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"archive-posts\"}],\"isInner\":false},{\"id\":\"17da594a\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"40\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6046814a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Most Popular:\",\"title_color\":\"#0c0c0c\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"60442952\",\"elType\":\"widget\",\"settings\":{\"classic_columns\":\"1\",\"classic_posts_per_page\":3,\"classic_thumbnail\":\"left\",\"classic_thumbnail_size_size\":\"full\",\"classic_item_ratio\":{\"unit\":\"px\",\"size\":0.75,\"sizes\":[]},\"classic_image_width\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"classic_show_excerpt\":\"\",\"classic_meta_data\":[\"date\"],\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_show_read_more\":\"\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_meta_separator\":\"\\u2022\",\"cards_read_more_text\":\"Read More \\u00bb\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"classic_row_gap\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"classic_alignment\":\"left\",\"classic_content_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"classic_title_color\":\"#0c0c0c\",\"classic_title_typography_typography\":\"custom\",\"classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"classic_title_typography_font_weight\":\"700\",\"classic_title_spacing\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"classic_meta_color\":\"rgba(12,12,12,0.5)\",\"classic_meta_separator_color\":\"rgba(12,12,12,0.5)\",\"classic_meta_typography_typography\":\"custom\",\"classic_meta_typography_font_size\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"classic_meta_typography_font_weight\":\"400\",\"classic_meta_typography_text_transform\":\"capitalize\",\"classic_meta_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"_margin\":{\"unit\":\"px\",\"top\":\"24\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"classic_image_width_mobile\":{\"unit\":\"%\",\"size\":\"40\",\"sizes\":[]},\"posts_include\":[],\"posts_include_term_ids\":[\"10\"],\"classic_item_ratio_tablet\":{\"unit\":\"px\",\"size\":\"1.2\",\"sizes\":[]},\"classic_item_ratio_mobile\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"classic_image_width_tablet\":{\"unit\":\"%\",\"size\":\"35\",\"sizes\":[]},\"classic_title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"posts\"},{\"id\":\"7499ca93\",\"elType\":\"widget\",\"settings\":{\"title\":\"Keep in Touch\",\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"600\",\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"28aadb88\",\"elType\":\"widget\",\"settings\":{\"share_buttons\":[{\"button\":\"facebook\",\"_id\":\"8bdd5b9\",\"text\":\"\"},{\"button\":\"google\",\"_id\":\"4d6b754\",\"text\":\"\"},{\"button\":\"twitter\",\"_id\":\"a4e9cd6\",\"text\":\"\"},{\"button\":\"linkedin\",\"_id\":\"77cb693\",\"text\":\"\"},{\"button\":\"whatsapp\",\"_id\":\"9581433\",\"text\":\"\"}],\"view\":\"icon\",\"alignment\":\"left\",\"columns_tablet\":\"3\",\"columns_mobile\":\"5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"share-buttons\"},{\"id\":\"93b43c2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon Interior\",\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"600\",\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"41d1251d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":22,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"image_size\":\"medium_large\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"765ea2e8\",\"elType\":\"widget\",\"settings\":{\"wp\":{\"title\":\"\",\"taxonomy\":\"post_tag\"},\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"wp-widget-tag_cloud\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("76", "24", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("77", "24", "_elementor_template_type", "archive");
INSERT INTO `wp_postmeta` VALUES("78", "24", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("79", "24", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("80", "24", "_elementor_data", "[{\"id\":\"67dc9bc5\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":300,\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#3E3E3E\",\"background_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#6E6E6E\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"overlay_blend_mode\":\"multiply\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"50f5a60b\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"26be89dc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Blog Archive 02\",\"header_size\":\"h1\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"784c4613\",\"elType\":\"widget\",\"settings\":{\"title\":\"Fashion Trends, Styles, Celebrity Fashion, and Beauty\",\"header_size\":\"h6\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1b36fa20\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"content_position\":\"top\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"structure\":\"22\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"40\",\"left\":0,\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6c0e633f\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"213690d1\",\"elType\":\"widget\",\"settings\":{\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"nothing_found_message\":\"It seems we can\'t find what you\'re looking for.\",\"archive_classic_meta_separator\":\"\\/\\/\\/\",\"archive_classic_read_more_text\":\"Read More \\u00bb\",\"archive_cards_meta_separator\":\"\\u2022\",\"archive_cards_read_more_text\":\"Read More \\u27f6\",\"_skin\":\"archive_cards\",\"archive_classic_columns\":\"1\",\"archive_cards_columns\":\"1\",\"archive_cards_item_ratio\":{\"unit\":\"px\",\"size\":\"\"},\"archive_cards_show_avatar\":\"\",\"archive_cards_columns_tablet\":\"1\",\"archive_cards_card_padding\":{\"unit\":\"px\",\"size\":20},\"archive_cards_thumbnail_size_size\":\"full\",\"archive_full_content_meta_separator\":\"\\/\\/\\/\",\"archive_cards_badge_position\":\"left\",\"archive_cards_badge_bg_color\":\"#000000\",\"archive_cards_title_color\":\"#000000\",\"archive_cards_title_typography_typography\":\"custom\",\"archive_cards_title_typography_font_size\":{\"unit\":\"px\",\"size\":34,\"sizes\":[]},\"archive_cards_read_more_color\":\"#C28F30\",\"pagination_typography_typography\":\"custom\",\"pagination_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"pagination_typography_font_weight\":\"400\",\"pagination_typography_line_height\":{\"unit\":\"em\",\"size\":4,\"sizes\":[]},\"pagination_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"archive-posts\"}],\"isInner\":false},{\"id\":\"17da594a\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"40\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6046814a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Most Popular:\",\"title_color\":\"#0c0c0c\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"60442952\",\"elType\":\"widget\",\"settings\":{\"classic_columns\":\"1\",\"classic_posts_per_page\":3,\"classic_thumbnail\":\"left\",\"classic_thumbnail_size_size\":\"full\",\"classic_item_ratio\":{\"unit\":\"px\",\"size\":0.75,\"sizes\":[]},\"classic_image_width\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"classic_show_excerpt\":\"\",\"classic_meta_data\":[\"date\"],\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_show_read_more\":\"\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_meta_separator\":\"\\u2022\",\"cards_read_more_text\":\"Read More \\u00bb\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"classic_row_gap\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"classic_alignment\":\"left\",\"classic_content_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"classic_title_color\":\"#0c0c0c\",\"classic_title_typography_typography\":\"custom\",\"classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"classic_title_typography_font_weight\":\"700\",\"classic_title_spacing\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"classic_meta_color\":\"rgba(12,12,12,0.5)\",\"classic_meta_separator_color\":\"rgba(12,12,12,0.5)\",\"classic_meta_typography_typography\":\"custom\",\"classic_meta_typography_font_size\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"classic_meta_typography_font_weight\":\"400\",\"classic_meta_typography_text_transform\":\"capitalize\",\"classic_meta_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"_margin\":{\"unit\":\"px\",\"top\":\"24\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"classic_image_width_mobile\":{\"unit\":\"%\",\"size\":\"40\",\"sizes\":[]},\"posts_include\":[],\"posts_include_term_ids\":[\"10\"],\"classic_item_ratio_tablet\":{\"unit\":\"px\",\"size\":\"1.2\",\"sizes\":[]},\"classic_item_ratio_mobile\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"classic_image_width_tablet\":{\"unit\":\"%\",\"size\":\"35\",\"sizes\":[]},\"classic_title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"posts\"},{\"id\":\"7499ca93\",\"elType\":\"widget\",\"settings\":{\"title\":\"Keep in Touch\",\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"600\",\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"28aadb88\",\"elType\":\"widget\",\"settings\":{\"share_buttons\":[{\"button\":\"facebook\",\"_id\":\"8bdd5b9\",\"text\":\"\"},{\"button\":\"google\",\"_id\":\"4d6b754\",\"text\":\"\"},{\"button\":\"twitter\",\"_id\":\"a4e9cd6\",\"text\":\"\"},{\"button\":\"linkedin\",\"_id\":\"77cb693\",\"text\":\"\"},{\"button\":\"whatsapp\",\"_id\":\"9581433\",\"text\":\"\"}],\"view\":\"icon\",\"alignment\":\"left\",\"columns_tablet\":\"3\",\"columns_mobile\":\"5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"share-buttons\"},{\"id\":\"93b43c2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon Interior\",\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"600\",\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"41d1251d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":22,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"image_size\":\"medium_large\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"765ea2e8\",\"elType\":\"widget\",\"settings\":{\"wp\":{\"title\":\"\",\"taxonomy\":\"post_tag\"},\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"wp-widget-tag_cloud\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("81", "23", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("82", "25", "_wp_attached_file", "2023/04/giftcard-min.png");
INSERT INTO `wp_postmeta` VALUES("83", "25", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:778;s:6:\"height\";i:596;s:4:\"file\";s:24:\"2023/04/giftcard-min.png\";s:8:\"filesize\";i:64389;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:24:\"giftcard-min-300x230.png\";s:5:\"width\";i:300;s:6:\"height\";i:230;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:49966;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:24:\"giftcard-min-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:19907;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:24:\"giftcard-min-768x588.png\";s:5:\"width\";i:768;s:6:\"height\";i:588;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:198632;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("84", "25", "_elementor_source_image_hash", "cbc10565cc3d0aef15a95894d15155c4cbf5244c");
INSERT INTO `wp_postmeta` VALUES("85", "26", "_wp_attached_file", "2023/04/926-min.jpg");
INSERT INTO `wp_postmeta` VALUES("86", "26", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:19:\"2023/04/926-min.jpg\";s:8:\"filesize\";i:146262;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"926-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11480;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"926-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:93504;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"926-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5570;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"926-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:57199;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("87", "26", "_elementor_source_image_hash", "95de185f5268531e2017a929fb5ff75dcd8f58c3");
INSERT INTO `wp_postmeta` VALUES("88", "27", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("89", "27", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("90", "27", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("91", "27", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("92", "27", "_elementor_data", "[{\"id\":\"2def6a6d\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"18bd4c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"37fac775\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7a07e5a1\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"28964d7a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2aae48a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"186481fe\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"7264df60\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"59d88a04\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":25,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"663af709\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":26,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"657aba1e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7dae4a31\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("93", "28", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("94", "28", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("95", "28", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("96", "28", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("97", "28", "_elementor_data", "[{\"id\":\"2def6a6d\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"18bd4c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"37fac775\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7a07e5a1\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"28964d7a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2aae48a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"186481fe\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"7264df60\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"59d88a04\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":25,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"663af709\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":26,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"657aba1e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7dae4a31\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("98", "27", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("99", "29", "_wp_attached_file", "2023/04/placeholder.png");
INSERT INTO `wp_postmeta` VALUES("100", "29", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:23:\"2023/04/placeholder.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:23:\"placeholder-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:24:\"placeholder-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"placeholder-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:23:\"placeholder-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("101", "29", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("102", "30", "_wp_attached_file", "2023/04/placeholder-1.png");
INSERT INTO `wp_postmeta` VALUES("103", "30", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:25:\"2023/04/placeholder-1.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:25:\"placeholder-1-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:26:\"placeholder-1-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:25:\"placeholder-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:25:\"placeholder-1-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("104", "30", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("105", "31", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("106", "31", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("107", "31", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("108", "31", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("109", "31", "_elementor_data", "[{\"id\":\"3854dc8b\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1351c8d7\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5af1a7a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":29,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"2e05904e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"11b1f8f4\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":30,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-1.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("110", "32", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("111", "32", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("112", "32", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("113", "32", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("114", "32", "_elementor_data", "[{\"id\":\"3854dc8b\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1351c8d7\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5af1a7a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":29,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"2e05904e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"11b1f8f4\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":30,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-1.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("115", "31", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("116", "33", "_wp_attached_file", "2023/04/pretty-brunette-woman-posing-in-light-room-PMV3W2B-min.jpg");
INSERT INTO `wp_postmeta` VALUES("117", "33", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1200;s:4:\"file\";s:66:\"2023/04/pretty-brunette-woman-posing-in-light-room-PMV3W2B-min.jpg\";s:8:\"filesize\";i:268043;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:66:\"pretty-brunette-woman-posing-in-light-room-PMV3W2B-min-300x188.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:188;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7998;}s:5:\"large\";a:5:{s:4:\"file\";s:67:\"pretty-brunette-woman-posing-in-light-room-PMV3W2B-min-1024x640.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:68535;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:66:\"pretty-brunette-woman-posing-in-light-room-PMV3W2B-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4425;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:66:\"pretty-brunette-woman-posing-in-light-room-PMV3W2B-min-768x480.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40980;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:67:\"pretty-brunette-woman-posing-in-light-room-PMV3W2B-min-1536x960.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:960;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:141737;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("118", "33", "_elementor_source_image_hash", "6410968b686859ba5cf5b4ec865e2976c7017e12");
INSERT INTO `wp_postmeta` VALUES("119", "34", "_wp_attached_file", "2023/04/mouse.svg");
INSERT INTO `wp_postmeta` VALUES("120", "34", "_wp_attachment_metadata", "a:3:{s:8:\"filesize\";i:895;s:5:\"width\";i:512;s:6:\"height\";i:512;}");
INSERT INTO `wp_postmeta` VALUES("121", "34", "_elementor_source_image_hash", "46ea923e8f132752831c86ce0c60b8cd52a4d579");
INSERT INTO `wp_postmeta` VALUES("122", "35", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("123", "35", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("124", "35", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("125", "35", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("126", "35", "_elementor_data", "[{\"id\":\"eaace26\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"content_width\":{\"unit\":\"px\",\"size\":1600,\"sizes\":[]},\"gap\":\"no\",\"height\":\"full\",\"custom_height\":{\"unit\":\"px\",\"size\":700,\"sizes\":[]},\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#54595F\",\"background_image\":{\"id\":33,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/pretty-brunette-woman-posing-in-light-room-PMV3W2B-min.jpg\"},\"background_position\":\"top center\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":20,\"end\":86}},\"margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":false},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"60\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"border_color\":\"#FFFFFF\",\"_title\":\"Hero\",\"background_image_mobile\":{\"url\":\"https:\\/\\/kit.freevision.me\\/arton\\/wp-content\\/uploads\\/sites\\/2\\/2020\\/04\\/pretty-brunette-woman-posing-in-light-room-PMV3W2B-min.jpg\",\"id\":2748},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6937ffe2\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"172b4a55\",\"elType\":\"widget\",\"settings\":{\"title\":\"ARTONSALON CAREERS\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2bee3332\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>You are only a few clicks away from styling your creative career!<\\/p>\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"b43992a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Apply Now\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"link\":{\"url\":\"#career_form\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"55c2bc1c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"43fa6088\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"-100\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_title\":\"SCROLLDOWN\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"101fa20\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"28180e9c\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":34,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/mouse.svg\"},\"library\":\"svg\"},\"link\":{\"url\":\"#down\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"primary_color\":\"rgba(255, 255, 255, 0.7)\",\"_animation\":\"flash\",\"animation_duration\":\"slow\",\"_animation_delay\":1500,\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-phone\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"55bbb4d3\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_title\":\"anchor\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"125f06be\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2dbfacdd\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"down\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"7025f36\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1ef1f32\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1d8fe9e7\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nStyle Your Career with Arton Salon\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3e33ecb6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly, man braid chia pickled scenester celiac try-hard succulents.\",\"align\":\"center\",\"_margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"74415608\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"layout\":\"full_width\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"padding\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"01\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6dbf550a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"52fd03b3\",\"elType\":\"widget\",\"settings\":{\"title\":\"Why Join Us\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"7f9fd99e\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"structure\":\"40\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_border\":\"solid\",\"border_color\":\"#DFD3CE\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5b1eaaf0\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_color\":\"#DFD3CE\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"45009f9b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-money-bill-alt\",\"library\":\"fa-solid\"},\"title_text\":\"Uncapped Commission \",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"35e19f6c\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-road\",\"library\":\"fa-solid\"},\"title_text\":\"Career Development\",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"28a62f90\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_color\":\"#DFD3CE\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"71e22bd8\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-people-carry\",\"library\":\"fa-solid\"},\"title_text\":\"Initial Induction\",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"242a07a4\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-receipt\",\"library\":\"fa-solid\"},\"title_text\":\"Corporate Discounts\",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"f85d6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_color\":\"#DFD3CE\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3cff5c9b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tags\",\"library\":\"fa-solid\"},\"title_text\":\"Exclusive Discounts \",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"784bb92d\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-camera\",\"library\":\"fa-solid\"},\"title_text\":\"Photographic Studio\",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"ec33ea6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_color\":\"#DFD3CE\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2d6a7355\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-gifts\",\"library\":\"fa-solid\"},\"title_text\":\"Competitions\",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"6d86b82b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-award\",\"library\":\"fa-solid\"},\"title_text\":\"Annual Awards Night \",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"74054fda\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"background_color\":\"#FBF0EC\",\"padding\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"01\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"654d4544\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"55a89603\",\"elType\":\"widget\",\"settings\":{\"title\":\"Current Opportunities\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3a1b0aa2\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. \",\"align\":\"center\",\"_margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"173f100e\",\"elType\":\"widget\",\"settings\":{\"tabs\":[{\"tab_title\":\"HAIRSTYLIST \\/ SENIOR STYLIST\",\"tab_content\":\"[elementor-template id=\\\"1369\\\"]\",\"_id\":\"e77f760\",\"__dynamic__\":[]},{\"tab_title\":\"HAIRDRESSING APPRENTICE\",\"tab_content\":\"[elementor-template id=\\\"1369\\\"]\",\"__dynamic__\":[],\"_id\":\"2798b36\"},{\"tab_title\":\"FRONT OF HOUE RECEPTIONIST\",\"tab_content\":\"[elementor-template id=\\\"1369\\\"]\",\"__dynamic__\":[],\"_id\":\"708bd6e\"}],\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"selected_active_icon\":{\"value\":\"fas fa-chevron-up\",\"library\":\"fa-solid\"},\"title_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"icon_align\":\"right\",\"content_padding\":{\"unit\":\"%\",\"top\":\"02\",\"right\":\"15\",\"bottom\":\"02\",\"left\":\"15\",\"isLinked\":false},\"content_padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"accordion\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"77de0e4a\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3b9821b1\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1d4846a1\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"career_form\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5b1f4958\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"background_color\":\"#F9F9F9\",\"padding\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":false},\"background_background\":\"classic\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"73ac0bd9\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6f9f906d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Apply Here or Call Us\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5ac85c86\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.\",\"align\":\"center\",\"_margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"72f2edfa\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_type\":\"text\",\"field_label\":\"First Name\",\"placeholder\":\"First Name\",\"width\":\"100\",\"_id\":\"7ad40bb\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"text\",\"field_label\":\"Last Name\",\"placeholder\":\"Last Name\",\"width\":\"100\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"62a81e0\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email Address\",\"placeholder\":\"Email Address\",\"width\":\"100\",\"_id\":\"b3e641f\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"tel\",\"field_label\":\"Mobile\",\"placeholder\":\"Mobile\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_2\",\"_id\":\"284d19a\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"text\",\"field_label\":\"Post Code\",\"placeholder\":\"Post Code\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_3\",\"_id\":\"c666dc6\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"select\",\"field_label\":\"Position\",\"placeholder\":\"\",\"required\":\"true\",\"field_options\":\"Select a Position\\nHair Stylist\\/Senior Stylist\\nHairdressing Apprentice\\nSalon Manager\\nFront of House Receptionist\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_4\",\"_id\":\"3879411\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Agreement\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"I agree to the Terms of use and Privacy policy.\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_5\",\"_id\":\"a9c7794\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"upload\",\"field_label\":\"Upload CV\",\"placeholder\":\"\",\"required\":\"true\",\"file_sizes\":\"5\",\"file_types\":\"jpg,gif,pdf,doc,docx\",\"allow_multiple_upload\":\"\",\"max_files\":3,\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_6\",\"_id\":\"f68a6c7\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"recaptcha_v3\",\"field_label\":\"\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_7\",\"_id\":\"2f84827\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"button_text\":\"Apply Now\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"mark_required\":\"yes\",\"row_gap\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"label_typography_typography\":\"custom\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"label_typography_font_weight\":\"800\",\"field_border_color\":\"rgba(2, 1, 1, 0.21)\",\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"4b104678\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"19c18acc\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("128", "36", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("129", "36", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("130", "36", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("131", "36", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("132", "36", "_elementor_data", "[{\"id\":\"eaace26\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"content_width\":{\"unit\":\"px\",\"size\":1600,\"sizes\":[]},\"gap\":\"no\",\"height\":\"full\",\"custom_height\":{\"unit\":\"px\",\"size\":700,\"sizes\":[]},\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#54595F\",\"background_image\":{\"id\":33,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/pretty-brunette-woman-posing-in-light-room-PMV3W2B-min.jpg\"},\"background_position\":\"top center\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":20,\"end\":86}},\"margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":false},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"60\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"border_color\":\"#FFFFFF\",\"_title\":\"Hero\",\"background_image_mobile\":{\"url\":\"https:\\/\\/kit.freevision.me\\/arton\\/wp-content\\/uploads\\/sites\\/2\\/2020\\/04\\/pretty-brunette-woman-posing-in-light-room-PMV3W2B-min.jpg\",\"id\":2748},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6937ffe2\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"172b4a55\",\"elType\":\"widget\",\"settings\":{\"title\":\"ARTONSALON CAREERS\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2bee3332\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>You are only a few clicks away from styling your creative career!<\\/p>\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"b43992a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Apply Now\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"link\":{\"url\":\"#career_form\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"55c2bc1c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"43fa6088\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"-100\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_title\":\"SCROLLDOWN\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"101fa20\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"28180e9c\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":34,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/mouse.svg\"},\"library\":\"svg\"},\"link\":{\"url\":\"#down\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"primary_color\":\"rgba(255, 255, 255, 0.7)\",\"_animation\":\"flash\",\"animation_duration\":\"slow\",\"_animation_delay\":1500,\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-phone\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"55bbb4d3\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_title\":\"anchor\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"125f06be\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2dbfacdd\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"down\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"7025f36\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1ef1f32\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1d8fe9e7\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nStyle Your Career with Arton Salon\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3e33ecb6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly, man braid chia pickled scenester celiac try-hard succulents.\",\"align\":\"center\",\"_margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"74415608\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"layout\":\"full_width\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"padding\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"01\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6dbf550a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"52fd03b3\",\"elType\":\"widget\",\"settings\":{\"title\":\"Why Join Us\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"7f9fd99e\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"structure\":\"40\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_border\":\"solid\",\"border_color\":\"#DFD3CE\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5b1eaaf0\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_color\":\"#DFD3CE\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"45009f9b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-money-bill-alt\",\"library\":\"fa-solid\"},\"title_text\":\"Uncapped Commission \",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"35e19f6c\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-road\",\"library\":\"fa-solid\"},\"title_text\":\"Career Development\",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"28a62f90\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_color\":\"#DFD3CE\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"71e22bd8\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-people-carry\",\"library\":\"fa-solid\"},\"title_text\":\"Initial Induction\",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"242a07a4\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-receipt\",\"library\":\"fa-solid\"},\"title_text\":\"Corporate Discounts\",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"f85d6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_color\":\"#DFD3CE\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3cff5c9b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tags\",\"library\":\"fa-solid\"},\"title_text\":\"Exclusive Discounts \",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"784bb92d\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-camera\",\"library\":\"fa-solid\"},\"title_text\":\"Photographic Studio\",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"ec33ea6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_color\":\"#DFD3CE\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2d6a7355\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-gifts\",\"library\":\"fa-solid\"},\"title_text\":\"Competitions\",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"6d86b82b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-award\",\"library\":\"fa-solid\"},\"title_text\":\"Annual Awards Night \",\"description_text\":\"Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.\",\"title_size\":\"h5\",\"primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"74054fda\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"background_color\":\"#FBF0EC\",\"padding\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"01\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"654d4544\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"55a89603\",\"elType\":\"widget\",\"settings\":{\"title\":\"Current Opportunities\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3a1b0aa2\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. \",\"align\":\"center\",\"_margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"173f100e\",\"elType\":\"widget\",\"settings\":{\"tabs\":[{\"tab_title\":\"HAIRSTYLIST \\/ SENIOR STYLIST\",\"tab_content\":\"[elementor-template id=\\\"1369\\\"]\",\"_id\":\"e77f760\",\"__dynamic__\":[]},{\"tab_title\":\"HAIRDRESSING APPRENTICE\",\"tab_content\":\"[elementor-template id=\\\"1369\\\"]\",\"__dynamic__\":[],\"_id\":\"2798b36\"},{\"tab_title\":\"FRONT OF HOUE RECEPTIONIST\",\"tab_content\":\"[elementor-template id=\\\"1369\\\"]\",\"__dynamic__\":[],\"_id\":\"708bd6e\"}],\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"selected_active_icon\":{\"value\":\"fas fa-chevron-up\",\"library\":\"fa-solid\"},\"title_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"icon_align\":\"right\",\"content_padding\":{\"unit\":\"%\",\"top\":\"02\",\"right\":\"15\",\"bottom\":\"02\",\"left\":\"15\",\"isLinked\":false},\"content_padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"accordion\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"77de0e4a\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3b9821b1\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1d4846a1\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"career_form\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5b1f4958\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"background_color\":\"#F9F9F9\",\"padding\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":false},\"background_background\":\"classic\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"73ac0bd9\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6f9f906d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Apply Here or Call Us\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5ac85c86\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.\",\"align\":\"center\",\"_margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"72f2edfa\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_type\":\"text\",\"field_label\":\"First Name\",\"placeholder\":\"First Name\",\"width\":\"100\",\"_id\":\"7ad40bb\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"text\",\"field_label\":\"Last Name\",\"placeholder\":\"Last Name\",\"width\":\"100\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"62a81e0\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email Address\",\"placeholder\":\"Email Address\",\"width\":\"100\",\"_id\":\"b3e641f\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"tel\",\"field_label\":\"Mobile\",\"placeholder\":\"Mobile\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_2\",\"_id\":\"284d19a\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"text\",\"field_label\":\"Post Code\",\"placeholder\":\"Post Code\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_3\",\"_id\":\"c666dc6\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"select\",\"field_label\":\"Position\",\"placeholder\":\"\",\"required\":\"true\",\"field_options\":\"Select a Position\\nHair Stylist\\/Senior Stylist\\nHairdressing Apprentice\\nSalon Manager\\nFront of House Receptionist\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_4\",\"_id\":\"3879411\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Agreement\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"I agree to the Terms of use and Privacy policy.\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_5\",\"_id\":\"a9c7794\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"upload\",\"field_label\":\"Upload CV\",\"placeholder\":\"\",\"required\":\"true\",\"file_sizes\":\"5\",\"file_types\":\"jpg,gif,pdf,doc,docx\",\"allow_multiple_upload\":\"\",\"max_files\":3,\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_6\",\"_id\":\"f68a6c7\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"recaptcha_v3\",\"field_label\":\"\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_7\",\"_id\":\"2f84827\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"button_text\":\"Apply Now\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"mark_required\":\"yes\",\"row_gap\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"label_typography_typography\":\"custom\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"label_typography_font_weight\":\"800\",\"field_border_color\":\"rgba(2, 1, 1, 0.21)\",\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"4b104678\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"19c18acc\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("133", "35", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("134", "37", "_wp_attached_file", "2023/04/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg");
INSERT INTO `wp_postmeta` VALUES("135", "37", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:600;s:4:\"file\";s:74:\"2023/04/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\";s:8:\"filesize\";i:106618;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15089;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7357;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:75033;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("136", "37", "_elementor_source_image_hash", "d4af4256fdea8caca7f2e39e147ed2ce00279cfd");
INSERT INTO `wp_postmeta` VALUES("137", "38", "_wp_attached_file", "2023/04/placeholder-2.png");
INSERT INTO `wp_postmeta` VALUES("138", "38", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:25:\"2023/04/placeholder-2.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:25:\"placeholder-2-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:26:\"placeholder-2-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:25:\"placeholder-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:25:\"placeholder-2-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("139", "38", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("140", "39", "_wp_attached_file", "2023/04/beauty-portrait-of-young-woman-9MCX2LU-min.jpg");
INSERT INTO `wp_postmeta` VALUES("141", "39", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:600;s:4:\"file\";s:54:\"2023/04/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\";s:8:\"filesize\";i:88168;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:54:\"beauty-portrait-of-young-woman-9MCX2LU-min-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12333;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:54:\"beauty-portrait-of-young-woman-9MCX2LU-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6146;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:54:\"beauty-portrait-of-young-woman-9MCX2LU-min-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61819;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("142", "39", "_elementor_source_image_hash", "c3750ae76bc78a7ddc7b4fd724a44c3530138f63");
INSERT INTO `wp_postmeta` VALUES("143", "40", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("144", "40", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("145", "40", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("146", "40", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("147", "40", "_elementor_data", "[{\"id\":\"48246626\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2ced103f\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6b365fb5\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":37,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":38,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-2.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"7e5ee724\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2557b7b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"49a47b49\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"12c18fa3\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1260c2ea\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"22bfc348\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":39,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("148", "41", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("149", "41", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("150", "41", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("151", "41", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("152", "41", "_elementor_data", "[{\"id\":\"48246626\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2ced103f\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6b365fb5\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":37,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":38,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-2.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"7e5ee724\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2557b7b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"49a47b49\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"12c18fa3\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1260c2ea\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"22bfc348\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":39,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("153", "40", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("154", "42", "_wp_attached_file", "2023/04/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg");
INSERT INTO `wp_postmeta` VALUES("155", "42", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:600;s:4:\"file\";s:56:\"2023/04/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\";s:8:\"filesize\";i:89843;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:56:\"makeup-artist-applies-eye-shadow-P3RN6CR-min-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12774;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:56:\"makeup-artist-applies-eye-shadow-P3RN6CR-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5754;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:56:\"makeup-artist-applies-eye-shadow-P3RN6CR-min-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:62545;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("156", "42", "_elementor_source_image_hash", "9143119c3d6b0e9f3445fed1837197ea1e3e6bda");
INSERT INTO `wp_postmeta` VALUES("157", "43", "_wp_attached_file", "2023/04/placeholder-3.png");
INSERT INTO `wp_postmeta` VALUES("158", "43", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:25:\"2023/04/placeholder-3.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:25:\"placeholder-3-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:26:\"placeholder-3-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:25:\"placeholder-3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:25:\"placeholder-3-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("159", "43", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("160", "44", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("161", "44", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("162", "44", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("163", "44", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("164", "44", "_elementor_data", "[{\"id\":\"1a116ed\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7dee3c2f\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"62b00001\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"29e7f82\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7b0c6e2f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"6fe406dd\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2389f7d5\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":42,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":43,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-3.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"74baa287\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b45795a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"52ef7d8\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"5ee742ca\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("165", "45", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("166", "45", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("167", "45", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("168", "45", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("169", "45", "_elementor_data", "[{\"id\":\"1a116ed\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7dee3c2f\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"62b00001\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"29e7f82\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7b0c6e2f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"6fe406dd\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2389f7d5\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":42,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":43,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-3.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"74baa287\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b45795a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"52ef7d8\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"5ee742ca\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("170", "44", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("171", "46", "_wp_attached_file", "2023/04/image-of-happy-woman-wearing-red-dress-smiling-wit-QHQ7V74-min.jpg");
INSERT INTO `wp_postmeta` VALUES("172", "46", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:74:\"2023/04/image-of-happy-woman-wearing-red-dress-smiling-wit-QHQ7V74-min.jpg\";s:8:\"filesize\";i:179582;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"image-of-happy-woman-wearing-red-dress-smiling-wit-QHQ7V74-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7348;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"image-of-happy-woman-wearing-red-dress-smiling-wit-QHQ7V74-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:50892;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"image-of-happy-woman-wearing-red-dress-smiling-wit-QHQ7V74-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4814;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"image-of-happy-woman-wearing-red-dress-smiling-wit-QHQ7V74-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:31308;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:76:\"image-of-happy-woman-wearing-red-dress-smiling-wit-QHQ7V74-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:105258;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("173", "46", "_elementor_source_image_hash", "154f31d00663d9b58133dfd8b4eab4df6b959294");
INSERT INTO `wp_postmeta` VALUES("174", "47", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("175", "47", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("176", "47", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("177", "47", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("178", "47", "_elementor_data", "[{\"id\":\"391288b7\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"full\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_image\":{\"id\":46,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-woman-wearing-red-dress-smiling-wit-QHQ7V74-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"11286586\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"rgba(0, 0, 0, 0.78)\",\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"8\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2f9bd2d9\",\"elType\":\"widget\",\"settings\":{\"title\":\"Coming Soon\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"bold\",\"typography_text_transform\":\"uppercase\",\"typography_font_size\":{\"unit\":\"px\",\"size\":34},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":44},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":34},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"fa0be34\",\"elType\":\"widget\",\"settings\":{\"weight\":{\"unit\":\"px\",\"size\":3},\"color\":\"#ffffff\",\"width\":{\"unit\":\"px\",\"size\":40},\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"text\":\"Divider\",\"gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"33f29623\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><strong>This site is under construction and will be available shortly.<br \\/><\\/strong><\\/p>\",\"align\":\"center\",\"text_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\"},\"typography_font_family\":\"Inter\",\"typography_font_weight\":\"300\",\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":2,\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"615c67ec\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divider\",\"color\":\"rgba(255, 255, 255, 0.33)\",\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"61e5f8fb\",\"elType\":\"widget\",\"settings\":{\"due_date\":\"2020-12-31 02:00\",\"label_days\":\"dd\",\"label_hours\":\"hr\",\"label_minutes\":\"min\",\"label_seconds\":\"sec\",\"box_background_color\":\"rgba(0, 0, 0, 0)\",\"box_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"box_spacing_tablet\":{\"unit\":\"px\",\"size\":15},\"box_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_padding_mobile\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"02\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"digits_color\":\"#ffffff\",\"digits_typography_typography\":\"custom\",\"digits_typography_font_size\":{\"unit\":\"px\",\"size\":40},\"digits_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":28},\"digits_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24},\"digits_typography_font_weight\":\"700\",\"label_color\":\"#FFFFFF\",\"label_typography_typography\":\"custom\",\"label_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":12},\"label_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12},\"label_typography_font_weight\":\"400\",\"label_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2.3},\"_padding_mobile\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"container_width_tablet\":{\"unit\":\"%\",\"size\":82},\"box_spacing_mobile\":{\"unit\":\"px\",\"size\":0},\"expire_actions\":[\"message\"],\"message_after_expire\":\"Thank you for visiting. We\'re almost ready!\",\"container_width\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"label_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":2,\"container_width_mobile\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"box_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"countdown\"},{\"id\":\"7d84fd35\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divider\",\"color\":\"rgba(255, 255, 255, 0.33)\",\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"4d3907bd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Get notified when it\'s ready\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":24},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"33\"},\"typography_font_family\":\"Inter\",\"typography_text_transform\":\"capitalize\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"header_size\":\"h6\",\"_z_index\":2,\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2298a425\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"field_type\":\"email\",\"field_label\":\"Your email adress\",\"placeholder\":\"Your email adress\",\"width\":\"60\",\"_id\":\"v3mmo1f\",\"required\":\"\",\"field_options\":\"\",\"inline_list\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"css_classes\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"custom_id\":\"v3mmo1f\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"field_html\":\"\",\"recaptcha_badge\":\"bottomright\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"}}],\"input_size\":\"lg\",\"show_labels\":\"\",\"button_text\":\"Notify me\",\"button_size\":\"lg\",\"button_width\":\"40\",\"button_align_tablet\":\"stretch\",\"button_align_mobile\":\"stretch\",\"success_message\":\"The message was sent successfully!\",\"error_message\":\"There\'s something wrong... Please fill in the required fields.\",\"required_field_message\":\"Required\",\"invalid_message\":\"There\'s something wrong... The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":0},\"row_gap\":{\"unit\":\"px\",\"size\":4},\"field_text_color\":\"#ffffff\",\"field_typography_typography\":\"custom\",\"field_typography_text_transform\":\"capitalize\",\"field_background_color\":\"\",\"field_border_color\":\"#ffffff\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":false},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_typography_typography\":\"custom\",\"button_typography_font_weight\":\"700\",\"button_typography_text_transform\":\"uppercase\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"1.6\"},\"button_background_color\":\"rgba(224, 31, 31, 0)\",\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_typography_font_size\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"button_text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_z_index\":2,\"button_border_border\":\"solid\",\"button_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"button_border_color\":\"#FFFFFF\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\",\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"},{\"id\":\"4ca08207\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"5ca449e\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"default\",\"item_icon_primary_color\":\"\",\"item_icon_secondary_color\":\"\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ab7abad\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"default\",\"item_icon_primary_color\":\"\",\"item_icon_secondary_color\":\"\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"2277d42\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"default\",\"item_icon_primary_color\":\"\",\"item_icon_secondary_color\":\"\"}],\"shape\":\"circle\",\"align_mobile\":\"center\",\"icon_color\":\"custom\",\"icon_primary_color\":\"rgba(0, 0, 0, 0)\",\"icon_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"icon_secondary_color\":\"#FFFFFF\",\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"2\",\"right\":\"2\",\"bottom\":\"2\",\"left\":\"2\",\"isLinked\":true},\"image_border_color\":\"#FFFFFF\",\"border_radius\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31119443\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("179", "48", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("180", "48", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("181", "48", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("182", "48", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("183", "48", "_elementor_data", "[{\"id\":\"391288b7\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"full\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_image\":{\"id\":46,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-woman-wearing-red-dress-smiling-wit-QHQ7V74-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"11286586\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"rgba(0, 0, 0, 0.78)\",\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"8\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2f9bd2d9\",\"elType\":\"widget\",\"settings\":{\"title\":\"Coming Soon\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"bold\",\"typography_text_transform\":\"uppercase\",\"typography_font_size\":{\"unit\":\"px\",\"size\":34},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":44},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":34},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"fa0be34\",\"elType\":\"widget\",\"settings\":{\"weight\":{\"unit\":\"px\",\"size\":3},\"color\":\"#ffffff\",\"width\":{\"unit\":\"px\",\"size\":40},\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"text\":\"Divider\",\"gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"33f29623\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><strong>This site is under construction and will be available shortly.<br \\/><\\/strong><\\/p>\",\"align\":\"center\",\"text_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\"},\"typography_font_family\":\"Inter\",\"typography_font_weight\":\"300\",\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":2,\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"615c67ec\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divider\",\"color\":\"rgba(255, 255, 255, 0.33)\",\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"61e5f8fb\",\"elType\":\"widget\",\"settings\":{\"due_date\":\"2020-12-31 02:00\",\"label_days\":\"dd\",\"label_hours\":\"hr\",\"label_minutes\":\"min\",\"label_seconds\":\"sec\",\"box_background_color\":\"rgba(0, 0, 0, 0)\",\"box_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"box_spacing_tablet\":{\"unit\":\"px\",\"size\":15},\"box_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_padding_mobile\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"02\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"digits_color\":\"#ffffff\",\"digits_typography_typography\":\"custom\",\"digits_typography_font_size\":{\"unit\":\"px\",\"size\":40},\"digits_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":28},\"digits_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24},\"digits_typography_font_weight\":\"700\",\"label_color\":\"#FFFFFF\",\"label_typography_typography\":\"custom\",\"label_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":12},\"label_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12},\"label_typography_font_weight\":\"400\",\"label_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2.3},\"_padding_mobile\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"container_width_tablet\":{\"unit\":\"%\",\"size\":82},\"box_spacing_mobile\":{\"unit\":\"px\",\"size\":0},\"expire_actions\":[\"message\"],\"message_after_expire\":\"Thank you for visiting. We\'re almost ready!\",\"container_width\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"label_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":2,\"container_width_mobile\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"box_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"countdown\"},{\"id\":\"7d84fd35\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divider\",\"color\":\"rgba(255, 255, 255, 0.33)\",\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"4d3907bd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Get notified when it\'s ready\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":24},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"33\"},\"typography_font_family\":\"Inter\",\"typography_text_transform\":\"capitalize\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"header_size\":\"h6\",\"_z_index\":2,\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2298a425\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"field_type\":\"email\",\"field_label\":\"Your email adress\",\"placeholder\":\"Your email adress\",\"width\":\"60\",\"_id\":\"v3mmo1f\",\"required\":\"\",\"field_options\":\"\",\"inline_list\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"css_classes\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"custom_id\":\"v3mmo1f\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"field_html\":\"\",\"recaptcha_badge\":\"bottomright\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"}}],\"input_size\":\"lg\",\"show_labels\":\"\",\"button_text\":\"Notify me\",\"button_size\":\"lg\",\"button_width\":\"40\",\"button_align_tablet\":\"stretch\",\"button_align_mobile\":\"stretch\",\"success_message\":\"The message was sent successfully!\",\"error_message\":\"There\'s something wrong... Please fill in the required fields.\",\"required_field_message\":\"Required\",\"invalid_message\":\"There\'s something wrong... The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":0},\"row_gap\":{\"unit\":\"px\",\"size\":4},\"field_text_color\":\"#ffffff\",\"field_typography_typography\":\"custom\",\"field_typography_text_transform\":\"capitalize\",\"field_background_color\":\"\",\"field_border_color\":\"#ffffff\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":false},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_typography_typography\":\"custom\",\"button_typography_font_weight\":\"700\",\"button_typography_text_transform\":\"uppercase\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"1.6\"},\"button_background_color\":\"rgba(224, 31, 31, 0)\",\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_typography_font_size\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"button_text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_z_index\":2,\"button_border_border\":\"solid\",\"button_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"button_border_color\":\"#FFFFFF\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\",\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"},{\"id\":\"4ca08207\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"5ca449e\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"default\",\"item_icon_primary_color\":\"\",\"item_icon_secondary_color\":\"\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ab7abad\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"default\",\"item_icon_primary_color\":\"\",\"item_icon_secondary_color\":\"\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"2277d42\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"default\",\"item_icon_primary_color\":\"\",\"item_icon_secondary_color\":\"\"}],\"shape\":\"circle\",\"align_mobile\":\"center\",\"icon_color\":\"custom\",\"icon_primary_color\":\"rgba(0, 0, 0, 0)\",\"icon_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"icon_secondary_color\":\"#FFFFFF\",\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"2\",\"right\":\"2\",\"bottom\":\"2\",\"left\":\"2\",\"isLinked\":true},\"image_border_color\":\"#FFFFFF\",\"border_radius\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31119443\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("184", "47", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("185", "49", "_wp_attached_file", "2023/04/bibi-pace-BF8WEck6RL0-unsplash-min.jpg");
INSERT INTO `wp_postmeta` VALUES("186", "49", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:46:\"2023/04/bibi-pace-BF8WEck6RL0-unsplash-min.jpg\";s:8:\"filesize\";i:784435;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"bibi-pace-BF8WEck6RL0-unsplash-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23144;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"bibi-pace-BF8WEck6RL0-unsplash-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:214546;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"bibi-pace-BF8WEck6RL0-unsplash-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9373;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"bibi-pace-BF8WEck6RL0-unsplash-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:128323;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:48:\"bibi-pace-BF8WEck6RL0-unsplash-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:430528;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("187", "49", "_elementor_source_image_hash", "1053f11bc966cecfa2692effde498762e3e9b92d");
INSERT INTO `wp_postmeta` VALUES("188", "50", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("189", "50", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("190", "50", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("191", "50", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("192", "50", "_elementor_data", "[{\"id\":\"7311c1d2\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"content_width\":{\"unit\":\"px\",\"size\":1140},\"custom_height\":{\"unit\":\"px\",\"size\":\"850\"},\"column_position\":\"bottom\",\"content_position\":\"bottom\",\"structure\":\"20\",\"section_background\":\"\",\"background_background\":\"classic\",\"background_image\":{\"id\":49,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/bibi-pace-BF8WEck6RL0-unsplash-min.jpg\"},\"background_position\":\"bottom center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_title\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"px\",\"top\":\"250\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"heading_visibility\":\"\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"55ca63ee\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"section_style\":\"\",\"background_background\":\"classic\",\"background_color\":\"#222329\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"80\",\"bottom\":\"80\",\"left\":\"80\",\"isLinked\":true},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6461435b\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"Location & Hours\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"header_size\":\"h1\",\"section_title_style\":\"\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"41\"},\"typography_font_family\":\"Playfair Display\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"1.2\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"1.2\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"1.2\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"33d39f2e\",\"elType\":\"widget\",\"settings\":{\"section_editor\":\"\",\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. \",\"section_style\":\"\",\"text_color\":\"rgba(255,255,255,0.59)\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"18\"},\"typography_font_family\":\"Roboto\",\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"13b780a2\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find Us\",\"link\":{\"url\":\"#location\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align_tablet\":\"justify\",\"background_color\":\"rgba(255, 255, 255, 0)\",\"button_background_hover_color\":\"#C69542\",\"button_hover_border_color\":\"#C69542\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_element_width\":\"auto\",\"_element_width_tablet\":\"inherit\",\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"9e8c3e4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Opening Hours\",\"link\":{\"url\":\"#opening_hours\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align_tablet\":\"justify\",\"background_color\":\"rgba(255, 255, 255, 0)\",\"button_background_hover_color\":\"#C69542\",\"button_hover_border_color\":\"#C69542\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_width\":\"auto\",\"_element_width_tablet\":\"inherit\",\"border_color\":\"#FFFFFF\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"40345bb7\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"29de45a1\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"740b7dd\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"362b4171\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8099bdf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"height\":\"min-height\",\"content_position\":\"middle\",\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"189e676b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3ec9ab16\",\"elType\":\"widget\",\"settings\":{\"title\":\"Find us\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f50aea6\",\"elType\":\"widget\",\"settings\":{\"title\":\"Arton Beauty & Spa Salon\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"39d14bc3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>673 Hoffman Avenue<br \\/>New York, NY<br \\/>10019<\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7581fc87\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"+345-879-7447\",\"icon\":\"fa fa-phone\",\"_id\":\"xxpyhdm\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-phone\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"reception@yourdomain.com\",\"icon\":\"fa fa-home\",\"_id\":\"uf2eflb\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-envelope\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":15},\"icon_size\":{\"unit\":\"px\",\"size\":16},\"text_indent\":{\"unit\":\"px\",\"size\":16},\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"300\",\"icon_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"icon_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"0.3\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"45a7e406\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1f6d66d\",\"elType\":\"widget\",\"settings\":{\"address\":\"673  Hoffman Avenue, New York, USA\",\"zoom\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"height\":{\"unit\":\"px\",\"size\":400,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"35dac9ee\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3884b46d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"630588ae\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3c9cc8c6\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"content_position\":\"middle\",\"structure\":\"20\",\"column_position\":\"stretch\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3472c4f7\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"align_tablet\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"background_image_tablet\":{\"url\":\"https:\\/\\/kit.freevision.me\\/arton\\/wp-content\\/uploads\\/sites\\/2\\/2020\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\",\"id\":2631},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4325fb87\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"2848ed\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"15\",\"right\":\"10\",\"bottom\":\"15\",\"left\":\"10\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"15\",\"right\":\"10\",\"bottom\":\"15\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"74f4bb26\",\"elType\":\"widget\",\"settings\":{\"title\":\"Opening Hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"15122dc9\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Monday-Fri: 9AM - 6 PM\",\"icon\":\"fa fa-circle\",\"_id\":\"xxpyhdm\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Saturday: 9AM - 8PM\",\"icon\":\"fa fa-circle\",\"_id\":\"uf2eflb\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Sunday: CLOSED\",\"icon\":\"fa fa-circle\",\"_id\":\"4rsdsfn\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":\"10\"},\"icon_size\":{\"unit\":\"px\",\"size\":16},\"text_indent\":{\"unit\":\"px\",\"size\":12},\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"400\",\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"68c065e0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>The salon will be closed on Holidays.<\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"32a42b14\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"0\",\"bottom\":\"150\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"110292b9\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4339958d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Have a Question?\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5e721654\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Simply fill out form below to send us your message online<\\/p>\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"5a9f2c23\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_type\":\"text\",\"field_label\":\"Name\",\"placeholder\":\"Name\",\"width\":\"50\",\"_id\":\"707c092\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_2\",\"field_type\":\"text\",\"field_label\":\"Surname\",\"placeholder\":\"Surname\",\"width\":\"50\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"ff21b9b\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"100\",\"_id\":\"7be8038\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"width\":\"100\",\"_id\":\"79d6f37\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"width\":\"100\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"8f6e558\",\"acceptance_text\":\"I authorise the processing of my personal information under D.Lgs. 196\\/2003.\",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"Send\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"},{\"id\":\"6118293c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><strong>Cancellation Policy:<\\/strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.<\\/p>\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.3,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"_border_color\":\"#C9C9C9\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("193", "51", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("194", "51", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("195", "51", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("196", "51", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("197", "51", "_elementor_data", "[{\"id\":\"7311c1d2\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"content_width\":{\"unit\":\"px\",\"size\":1140},\"custom_height\":{\"unit\":\"px\",\"size\":\"850\"},\"column_position\":\"bottom\",\"content_position\":\"bottom\",\"structure\":\"20\",\"section_background\":\"\",\"background_background\":\"classic\",\"background_image\":{\"id\":49,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/bibi-pace-BF8WEck6RL0-unsplash-min.jpg\"},\"background_position\":\"bottom center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_title\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"px\",\"top\":\"250\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"heading_visibility\":\"\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"55ca63ee\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"section_style\":\"\",\"background_background\":\"classic\",\"background_color\":\"#222329\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"80\",\"bottom\":\"80\",\"left\":\"80\",\"isLinked\":true},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6461435b\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"Location & Hours\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"header_size\":\"h1\",\"section_title_style\":\"\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"41\"},\"typography_font_family\":\"Playfair Display\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"1.2\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"1.2\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"1.2\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"33d39f2e\",\"elType\":\"widget\",\"settings\":{\"section_editor\":\"\",\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. \",\"section_style\":\"\",\"text_color\":\"rgba(255,255,255,0.59)\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"18\"},\"typography_font_family\":\"Roboto\",\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"13b780a2\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find Us\",\"link\":{\"url\":\"#location\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align_tablet\":\"justify\",\"background_color\":\"rgba(255, 255, 255, 0)\",\"button_background_hover_color\":\"#C69542\",\"button_hover_border_color\":\"#C69542\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_element_width\":\"auto\",\"_element_width_tablet\":\"inherit\",\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"9e8c3e4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Opening Hours\",\"link\":{\"url\":\"#opening_hours\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align_tablet\":\"justify\",\"background_color\":\"rgba(255, 255, 255, 0)\",\"button_background_hover_color\":\"#C69542\",\"button_hover_border_color\":\"#C69542\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_width\":\"auto\",\"_element_width_tablet\":\"inherit\",\"border_color\":\"#FFFFFF\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"40345bb7\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"29de45a1\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"740b7dd\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"362b4171\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8099bdf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"height\":\"min-height\",\"content_position\":\"middle\",\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"189e676b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3ec9ab16\",\"elType\":\"widget\",\"settings\":{\"title\":\"Find us\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f50aea6\",\"elType\":\"widget\",\"settings\":{\"title\":\"Arton Beauty & Spa Salon\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"39d14bc3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>673 Hoffman Avenue<br \\/>New York, NY<br \\/>10019<\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7581fc87\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"+345-879-7447\",\"icon\":\"fa fa-phone\",\"_id\":\"xxpyhdm\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-phone\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"reception@yourdomain.com\",\"icon\":\"fa fa-home\",\"_id\":\"uf2eflb\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-envelope\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":15},\"icon_size\":{\"unit\":\"px\",\"size\":16},\"text_indent\":{\"unit\":\"px\",\"size\":16},\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"300\",\"icon_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"icon_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"0.3\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"45a7e406\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1f6d66d\",\"elType\":\"widget\",\"settings\":{\"address\":\"673  Hoffman Avenue, New York, USA\",\"zoom\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"height\":{\"unit\":\"px\",\"size\":400,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"35dac9ee\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3884b46d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"630588ae\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3c9cc8c6\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"content_position\":\"middle\",\"structure\":\"20\",\"column_position\":\"stretch\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3472c4f7\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"align_tablet\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"background_image_tablet\":{\"url\":\"https:\\/\\/kit.freevision.me\\/arton\\/wp-content\\/uploads\\/sites\\/2\\/2020\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\",\"id\":2631},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4325fb87\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"2848ed\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"15\",\"right\":\"10\",\"bottom\":\"15\",\"left\":\"10\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"15\",\"right\":\"10\",\"bottom\":\"15\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"74f4bb26\",\"elType\":\"widget\",\"settings\":{\"title\":\"Opening Hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"15122dc9\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Monday-Fri: 9AM - 6 PM\",\"icon\":\"fa fa-circle\",\"_id\":\"xxpyhdm\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Saturday: 9AM - 8PM\",\"icon\":\"fa fa-circle\",\"_id\":\"uf2eflb\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Sunday: CLOSED\",\"icon\":\"fa fa-circle\",\"_id\":\"4rsdsfn\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":\"10\"},\"icon_size\":{\"unit\":\"px\",\"size\":16},\"text_indent\":{\"unit\":\"px\",\"size\":12},\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"400\",\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"68c065e0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>The salon will be closed on Holidays.<\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"32a42b14\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"0\",\"bottom\":\"150\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"110292b9\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4339958d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Have a Question?\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5e721654\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Simply fill out form below to send us your message online<\\/p>\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"5a9f2c23\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_type\":\"text\",\"field_label\":\"Name\",\"placeholder\":\"Name\",\"width\":\"50\",\"_id\":\"707c092\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_2\",\"field_type\":\"text\",\"field_label\":\"Surname\",\"placeholder\":\"Surname\",\"width\":\"50\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"ff21b9b\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"100\",\"_id\":\"7be8038\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"width\":\"100\",\"_id\":\"79d6f37\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"width\":\"100\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"8f6e558\",\"acceptance_text\":\"I authorise the processing of my personal information under D.Lgs. 196\\/2003.\",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"Send\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"},{\"id\":\"6118293c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><strong>Cancellation Policy:<\\/strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.<\\/p>\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.3,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"_border_color\":\"#C9C9C9\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("198", "50", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("199", "52", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("200", "52", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("201", "52", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("202", "52", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("203", "52", "_elementor_data", "[{\"id\":\"22741585\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"0\",\"bottom\":\"150\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5418fe23\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7cf3ae56\",\"elType\":\"widget\",\"settings\":{\"title\":\"Have a Question?\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"9895283\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Simply fill out form below to send us your message online<\\/p>\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"2d608d8d\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_type\":\"text\",\"field_label\":\"Name\",\"placeholder\":\"Name\",\"width\":\"50\",\"_id\":\"707c092\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_2\",\"field_type\":\"text\",\"field_label\":\"Surname\",\"placeholder\":\"Surname\",\"width\":\"50\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"ff21b9b\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"100\",\"_id\":\"7be8038\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"width\":\"100\",\"_id\":\"79d6f37\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"width\":\"100\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"8f6e558\",\"acceptance_text\":\"I authorise the processing of my personal information under D.Lgs. 196\\/2003.\",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"Send\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"},{\"id\":\"7eb8b4b1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><strong>Cancellation Policy:<\\/strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.<\\/p>\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.3,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"_border_color\":\"#C9C9C9\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("204", "53", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("205", "53", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("206", "53", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("207", "53", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("208", "53", "_elementor_data", "[{\"id\":\"22741585\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"0\",\"bottom\":\"150\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5418fe23\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7cf3ae56\",\"elType\":\"widget\",\"settings\":{\"title\":\"Have a Question?\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"9895283\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Simply fill out form below to send us your message online<\\/p>\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"2d608d8d\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_type\":\"text\",\"field_label\":\"Name\",\"placeholder\":\"Name\",\"width\":\"50\",\"_id\":\"707c092\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_2\",\"field_type\":\"text\",\"field_label\":\"Surname\",\"placeholder\":\"Surname\",\"width\":\"50\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"ff21b9b\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"100\",\"_id\":\"7be8038\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"width\":\"100\",\"_id\":\"79d6f37\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"width\":\"100\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"8f6e558\",\"acceptance_text\":\"I authorise the processing of my personal information under D.Lgs. 196\\/2003.\",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"Send\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"},{\"id\":\"7eb8b4b1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><strong>Cancellation Policy:<\\/strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.<\\/p>\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.3,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"_border_color\":\"#C9C9C9\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("209", "52", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("210", "54", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("211", "54", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("212", "54", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("213", "54", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("214", "54", "_elementor_data", "[{\"id\":\"202e8815\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"\"},\"content_position\":\"middle\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"background_background\":\"classic\",\"background_color\":\"#232323\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7faa963e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7eae6247\",\"elType\":\"widget\",\"settings\":{\"title\":\"FAQ\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2},\"header_size\":\"h1\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3e9c0c96\",\"elType\":\"widget\",\"settings\":{\"title\":\"Most frequent questions and answers\",\"header_size\":\"p\",\"align\":\"center\",\"title_color\":\"#686868\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1c4c91c6\",\"elType\":\"widget\",\"settings\":{\"tabs\":[{\"tab_title\":\"Q: Do you guarantee your services?\",\"tab_content\":\"<p>A: YES! Our unconditional guarantee is that you receive the best service ever, or it\\u2019s free.<\\/p>\",\"_id\":\"9ee9b18\"},{\"tab_title\":\"Q: What are your hours?\",\"tab_content\":\"<p>A: Monday \\u2013 Friday: 9 to 7pm Saturday: 8 to 6pm Sunday: Closed<\\/p>\",\"_id\":\"b0a507e\"},{\"tab_title\":\"Q: How do I schedule an appointment?\",\"tab_content\":\"<p>A: You can schedule your appointment by phone, in person or online. Reservations for your appointment are held with a credit card or gift certificate.<\\/p>\",\"_id\":\"a71416c\"},{\"tab_title\":\"Q: How do I choose the right treatments and products?\",\"tab_content\":\"<p>A: We offer complimentary consultations, and can make recommendations to fit your wants and needs. Whether you are looking for a skin care product line to use at home, or have specific needs for a salon or spa treatment, we are always available to answer your questions.<\\/p>\",\"_id\":\"0396879\"},{\"tab_title\":\"Q: What can I expect from my service provider during my salon or spa treatment?\",\"tab_content\":\"<p>A: Your service provider will consult with you prior to the service to find out your goals and preferences, and can make recommendations if appropriate. She or he will let you know what to expect, and will find out if you have any special needs or concerns.<\\/p>\",\"_id\":\"18bfc4a\"}],\"border_width\":{\"unit\":\"px\",\"size\":1},\"space_between\":{\"unit\":\"px\",\"size\":\"\"},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"title_color\":\"#ffffff\",\"title_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"icon_align\":\"right\",\"content_padding\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"35\",\"bottom\":\"15\",\"left\":\"35\",\"isLinked\":false},\"border_color\":\"#454545\",\"title_background\":\"rgba(35,35,35,0)\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"title_typography_font_weight\":\"700\",\"title_typography_text_transform\":\"uppercase\",\"icon_color\":\"#ffffff\",\"icon_active_color\":\"#C28F30\",\"content_color\":\"#686868\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"content_typography_font_weight\":\"300\",\"content_typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"_background_color\":\"#ffffff\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"tab_active_color\":\"#C28F30\",\"content_background_color\":\"rgba(25,25,25,0)\",\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":1.7,\"sizes\":[]},\"selected_icon\":{\"value\":\"fas fa-caret-right\",\"library\":\"fa-solid\"},\"selected_active_icon\":{\"value\":\"fas fa-caret-up\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"toggle\"},{\"id\":\"5391c4c6\",\"elType\":\"widget\",\"settings\":{\"text\":\"Book Your Appointment Now\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"typography_font_weight\":\"600\",\"text_padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("215", "55", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("216", "55", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("217", "55", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("218", "55", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("219", "55", "_elementor_data", "[{\"id\":\"202e8815\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"\"},\"content_position\":\"middle\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"background_background\":\"classic\",\"background_color\":\"#232323\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7faa963e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7eae6247\",\"elType\":\"widget\",\"settings\":{\"title\":\"FAQ\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2},\"header_size\":\"h1\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3e9c0c96\",\"elType\":\"widget\",\"settings\":{\"title\":\"Most frequent questions and answers\",\"header_size\":\"p\",\"align\":\"center\",\"title_color\":\"#686868\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1c4c91c6\",\"elType\":\"widget\",\"settings\":{\"tabs\":[{\"tab_title\":\"Q: Do you guarantee your services?\",\"tab_content\":\"<p>A: YES! Our unconditional guarantee is that you receive the best service ever, or it\\u2019s free.<\\/p>\",\"_id\":\"9ee9b18\"},{\"tab_title\":\"Q: What are your hours?\",\"tab_content\":\"<p>A: Monday \\u2013 Friday: 9 to 7pm Saturday: 8 to 6pm Sunday: Closed<\\/p>\",\"_id\":\"b0a507e\"},{\"tab_title\":\"Q: How do I schedule an appointment?\",\"tab_content\":\"<p>A: You can schedule your appointment by phone, in person or online. Reservations for your appointment are held with a credit card or gift certificate.<\\/p>\",\"_id\":\"a71416c\"},{\"tab_title\":\"Q: How do I choose the right treatments and products?\",\"tab_content\":\"<p>A: We offer complimentary consultations, and can make recommendations to fit your wants and needs. Whether you are looking for a skin care product line to use at home, or have specific needs for a salon or spa treatment, we are always available to answer your questions.<\\/p>\",\"_id\":\"0396879\"},{\"tab_title\":\"Q: What can I expect from my service provider during my salon or spa treatment?\",\"tab_content\":\"<p>A: Your service provider will consult with you prior to the service to find out your goals and preferences, and can make recommendations if appropriate. She or he will let you know what to expect, and will find out if you have any special needs or concerns.<\\/p>\",\"_id\":\"18bfc4a\"}],\"border_width\":{\"unit\":\"px\",\"size\":1},\"space_between\":{\"unit\":\"px\",\"size\":\"\"},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"title_color\":\"#ffffff\",\"title_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"icon_align\":\"right\",\"content_padding\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"35\",\"bottom\":\"15\",\"left\":\"35\",\"isLinked\":false},\"border_color\":\"#454545\",\"title_background\":\"rgba(35,35,35,0)\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"title_typography_font_weight\":\"700\",\"title_typography_text_transform\":\"uppercase\",\"icon_color\":\"#ffffff\",\"icon_active_color\":\"#C28F30\",\"content_color\":\"#686868\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"content_typography_font_weight\":\"300\",\"content_typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"_background_color\":\"#ffffff\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"tab_active_color\":\"#C28F30\",\"content_background_color\":\"rgba(25,25,25,0)\",\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":1.7,\"sizes\":[]},\"selected_icon\":{\"value\":\"fas fa-caret-right\",\"library\":\"fa-solid\"},\"selected_active_icon\":{\"value\":\"fas fa-caret-up\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"toggle\"},{\"id\":\"5391c4c6\",\"elType\":\"widget\",\"settings\":{\"text\":\"Book Your Appointment Now\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"typography_font_weight\":\"600\",\"text_padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("220", "54", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("221", "56", "_wp_attached_file", "2023/04/the-honest-company-_1aZEI41ofk-unsplash-min.jpg");
INSERT INTO `wp_postmeta` VALUES("222", "56", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:55:\"2023/04/the-honest-company-_1aZEI41ofk-unsplash-min.jpg\";s:8:\"filesize\";i:144538;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:55:\"the-honest-company-_1aZEI41ofk-unsplash-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10619;}s:5:\"large\";a:5:{s:4:\"file\";s:56:\"the-honest-company-_1aZEI41ofk-unsplash-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:84675;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:55:\"the-honest-company-_1aZEI41ofk-unsplash-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5285;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:55:\"the-honest-company-_1aZEI41ofk-unsplash-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51566;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("223", "56", "_elementor_source_image_hash", "a9afb798b16b373d2da3db25a00d48c3680085fd");
INSERT INTO `wp_postmeta` VALUES("224", "57", "_wp_attached_file", "2023/04/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg");
INSERT INTO `wp_postmeta` VALUES("225", "57", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:74:\"2023/04/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\";s:8:\"filesize\";i:256244;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8794;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:66236;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5395;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:39740;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:76:\"image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:136356;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("226", "57", "_elementor_source_image_hash", "fdc226f1ee5f5be3cac4449124fde7dbd2b56d1d");
INSERT INTO `wp_postmeta` VALUES("227", "58", "_wp_attached_file", "2023/04/placeholder-4.png");
INSERT INTO `wp_postmeta` VALUES("228", "58", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:25:\"2023/04/placeholder-4.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:25:\"placeholder-4-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:26:\"placeholder-4-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:25:\"placeholder-4-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:25:\"placeholder-4-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("229", "58", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("230", "59", "_wp_attached_file", "2023/04/sincerely-media-rjB_1MT6G18-unsplash-min.jpg");
INSERT INTO `wp_postmeta` VALUES("231", "59", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:480;s:6:\"height\";i:640;s:4:\"file\";s:52:\"2023/04/sincerely-media-rjB_1MT6G18-unsplash-min.jpg\";s:8:\"filesize\";i:17536;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:52:\"sincerely-media-rjB_1MT6G18-unsplash-min-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6324;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:52:\"sincerely-media-rjB_1MT6G18-unsplash-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3365;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("232", "59", "_elementor_source_image_hash", "731dde27e8f81a5d9155280e902ac351a6db34c9");
INSERT INTO `wp_postmeta` VALUES("233", "60", "_wp_attached_file", "2023/04/laura-chouette-6cV2O-ylqr0-unsplash-min.jpg");
INSERT INTO `wp_postmeta` VALUES("234", "60", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:480;s:6:\"height\";i:640;s:4:\"file\";s:51:\"2023/04/laura-chouette-6cV2O-ylqr0-unsplash-min.jpg\";s:8:\"filesize\";i:33808;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:51:\"laura-chouette-6cV2O-ylqr0-unsplash-min-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9962;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:51:\"laura-chouette-6cV2O-ylqr0-unsplash-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4942;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("235", "60", "_elementor_source_image_hash", "4629333d96000044b326b282c6f5d9aabe397cf8");
INSERT INTO `wp_postmeta` VALUES("236", "61", "_wp_attached_file", "2023/04/the-honest-company-xhW-gQPmeJA-unsplash-min-1.jpg");
INSERT INTO `wp_postmeta` VALUES("237", "61", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:57:\"2023/04/the-honest-company-xhW-gQPmeJA-unsplash-min-1.jpg\";s:8:\"filesize\";i:79004;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:57:\"the-honest-company-xhW-gQPmeJA-unsplash-min-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9189;}s:5:\"large\";a:5:{s:4:\"file\";s:58:\"the-honest-company-xhW-gQPmeJA-unsplash-min-1-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:53004;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:57:\"the-honest-company-xhW-gQPmeJA-unsplash-min-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4760;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:57:\"the-honest-company-xhW-gQPmeJA-unsplash-min-1-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:34447;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("238", "61", "_elementor_source_image_hash", "c805c6e3c9cdae8e4bfb324904231e2f75a06641");
INSERT INTO `wp_postmeta` VALUES("239", "62", "_wp_attached_file", "2023/04/the-honest-company-8BrGzxqRDt0-unsplash-min.jpg");
INSERT INTO `wp_postmeta` VALUES("240", "62", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:55:\"2023/04/the-honest-company-8BrGzxqRDt0-unsplash-min.jpg\";s:8:\"filesize\";i:134248;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:55:\"the-honest-company-8BrGzxqRDt0-unsplash-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11179;}s:5:\"large\";a:5:{s:4:\"file\";s:56:\"the-honest-company-8BrGzxqRDt0-unsplash-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:80091;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:55:\"the-honest-company-8BrGzxqRDt0-unsplash-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5272;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:55:\"the-honest-company-8BrGzxqRDt0-unsplash-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:50585;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("241", "62", "_elementor_source_image_hash", "03610981d1dd4b9934dcff6788a8346ed3a3b874");
INSERT INTO `wp_postmeta` VALUES("242", "63", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("243", "63", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("244", "63", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("245", "63", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("246", "63", "_elementor_data", "[{\"id\":\"bb33cb1\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"full\",\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3fed1639\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"15\",\"bottom\":\"40\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5535ebd0\",\"elType\":\"widget\",\"settings\":{\"title\":\"Welcome to the online shop of Arton Salon\",\"header_size\":\"h1\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-3,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27fab2d0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque<\\/strong> volutpat ac tincidunt vitae semper. At erat commodo pellentesque adipiscing commodo elit at imperdiet. Nunc aliquet bibendum enim facilisis.\",\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"76dcdcc4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Discover online shop\",\"button_text_color\":\"#000000\",\"background_color\":\"#FFFFFF\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"button_hover_border_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"41c98b26\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":56,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/the-honest-company-_1aZEI41ofk-unsplash-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"48c4de15\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d88ec31\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"51fd10f1\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"fff30d8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divider\",\"color\":\"#E7E7E7\",\"gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"cc7395c\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"gap\":\"no\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1c57e4fd\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"493e520c\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":860,\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#F2F2F2\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"160\",\"right\":\"0\",\"bottom\":\"160\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"163e697f\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2e1203df\",\"elType\":\"widget\",\"settings\":{\"title\":\"Body care : we raise the bar\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-3,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d670bcc\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"393d85\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4892dba9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque<\\/strong> volutpat ac tincidunt vitae semper. At erat commodo pellentesque adipiscing commodo elit at imperdiet. Nunc aliquet bibendum enim facilisis.\",\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"5f78fc59\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"252d94f6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6d6fe5b2\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":57,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"graphic_element\":\"icon\",\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"icon_view\":\"framed\",\"title\":\"\",\"description\":\"\",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":460,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":34,\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"3eda7fa\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fyoutu.be%2F4Erm2D7T85g%22%7D\\\"]\"},\"graphic_image\":{\"id\":58,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-4.png\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fbc3fd3\",\"elType\":\"section\",\"settings\":{\"structure\":\"32\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"120\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false},\"content_width\":{\"unit\":\"px\",\"size\":1440,\"sizes\":[]},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1aae049c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4b04e03b\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"PRODUCT RECOMMENDATION\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"header_size\":\"h4\",\"align\":\"left\",\"section_title_style\":\"\",\"title_color\":\"#555555\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.1},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"57162880\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"Mother\'s Day\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"align\":\"left\",\"section_title_style\":\"\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-3,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"_section_style\":\"\",\"_section_background\":\"\",\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"62c8bccb\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem ipsum dolor sit <strong>amet, consectetur<\\/strong> adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\",\"align\":\"left\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"76f85f19\",\"elType\":\"widget\",\"settings\":{\"text\":\"Shop Now\",\"button_text_color\":\"#000000\",\"background_color\":\"#FFFFFF\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"button_hover_border_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"730d0c54\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"25c51409\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":59,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/sincerely-media-rjB_1MT6G18-unsplash-min.jpg\"},\"image_size\":\"full\",\"link_to\":\"custom\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"354e471e\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"MOTHER\'S DAY, GIFT BOX\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"header_size\":\"h4\",\"align\":\"left\",\"section_title_style\":\"\",\"title_color\":\"#555555\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.1},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4a5d56b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Mother\'s Day Makeup Box\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"header_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"187d0d83\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5f9b30f1\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":60,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laura-chouette-6cV2O-ylqr0-unsplash-min.jpg\"},\"image_size\":\"full\",\"link_to\":\"custom\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"3633764c\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"MOTHER\'S DAY, GIFT BOX\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"header_size\":\"h4\",\"align\":\"left\",\"section_title_style\":\"\",\"title_color\":\"#555555\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.1},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"686bc285\",\"elType\":\"widget\",\"settings\":{\"title\":\"Mother\'s Day Glow Box\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"header_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1c14a57c\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"layout\":\"full_width\",\"content_width\":{\"unit\":\"px\",\"size\":\"\"},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"section_background\":\"\",\"background_overlay_section\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"_section_responsive\":\"\",\"heading_visibility\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"148ab74c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"section_style\":\"\",\"background_background\":\"classic\",\"background_color\":\"#F8C2C2\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"16\",\"bottom\":\"0\",\"left\":\"16\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"30\",\"bottom\":\"50\",\"left\":\"30\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"34e91998\",\"elType\":\"widget\",\"settings\":{\"section_icon\":\"\",\"icon\":\"fa fa-quote-right\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"align_tablet\":\"center\",\"align_mobile\":\"center\",\"section_style_icon\":\"\",\"primary_color\":\"rgba(255, 255, 255, 0.64)\",\"size\":{\"unit\":\"px\",\"size\":\"\"},\"icon_padding\":{\"unit\":\"px\",\"size\":\"\"},\"rotate\":{\"unit\":\"deg\",\"size\":0},\"section_hover\":\"\",\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"15f6d087\",\"elType\":\"widget\",\"settings\":{\"section_editor\":\"\",\"editor\":\"<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque quis interdum dolor, quis vestibulum magna. Etiam pretium nec ipsum non pellentesque. Donec eu purus ligula. Praesent id euismod mi, nec facilisis leo.<\\/p>\",\"section_style\":\"\",\"align\":\"center\",\"text_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"17\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":16},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"59807f2e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"section_style\":\"\",\"background_background\":\"classic\",\"background_image\":{\"id\":61,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/the-honest-company-xhW-gQPmeJA-unsplash-min-1.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"250\",\"right\":\"0\",\"bottom\":\"250\",\"left\":\"0\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"75385809\",\"elType\":\"widget\",\"settings\":{\"section_spacer\":\"\",\"space\":{\"unit\":\"px\",\"size\":50},\"space_tablet\":{\"unit\":\"px\",\"size\":50},\"space_mobile\":{\"unit\":\"px\",\"size\":50},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"546effbf\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"layout\":\"full_width\",\"content_width\":{\"unit\":\"px\",\"size\":\"\"},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"section_background\":\"\",\"background_overlay_section\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"_section_responsive\":\"\",\"reverse_order_mobile\":\"reverse-mobile\",\"heading_visibility\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1ba6b635\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"section_style\":\"\",\"background_background\":\"classic\",\"background_image\":{\"id\":62,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/the-honest-company-8BrGzxqRDt0-unsplash-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"250\",\"right\":\"0\",\"bottom\":\"250\",\"left\":\"0\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7f95132f\",\"elType\":\"widget\",\"settings\":{\"section_spacer\":\"\",\"space\":{\"unit\":\"px\",\"size\":50},\"space_tablet\":{\"unit\":\"px\",\"size\":50},\"space_mobile\":{\"unit\":\"px\",\"size\":50},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"7487aa75\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"section_style\":\"\",\"background_background\":\"classic\",\"background_color\":\"#D5AC8B\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"16\",\"bottom\":\"0\",\"left\":\"16\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"30\",\"bottom\":\"50\",\"left\":\"30\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"38785f23\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"Come face to face with effective skincare\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"header_size\":\"h3\",\"align\":\"center\",\"section_title_style\":\"\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"35\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"30\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_weight\":\"500\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.3},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4d0b7068\",\"elType\":\"widget\",\"settings\":{\"section_icon\":\"\",\"icon\":\"fa fa-eye\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"align_tablet\":\"center\",\"align_mobile\":\"center\",\"section_style_icon\":\"\",\"primary_color\":\"rgba(255, 255, 255, 0.64)\",\"size\":{\"unit\":\"px\",\"size\":\"\"},\"icon_padding\":{\"unit\":\"px\",\"size\":\"\"},\"rotate\":{\"unit\":\"deg\",\"size\":0},\"section_hover\":\"\",\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"selected_icon\":{\"value\":\"far fa-eye\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"2cf1debd\",\"elType\":\"widget\",\"settings\":{\"section_editor\":\"\",\"editor\":\"<p>Phasellus arcu sapien, congue id magna tempor, aliquam elementum elit. enim felis sollicitudin odio, a feugiat felis diam convallis lacus. Aenean vitae fermentum mauris, ut dapibus diam. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque quis interdum dolor,\\u00a0<\\/p>\",\"section_style\":\"\",\"align\":\"center\",\"text_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"17\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":16},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2d249dec\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"content_width\":{\"unit\":\"px\",\"size\":\"\"},\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"top\",\"section_background\":\"\",\"background_background\":\"classic\",\"background_color\":\"#fcfcfc\",\"background_position\":\"bottom center\",\"background_size\":\"cover\",\"background_overlay_section\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"_section_responsive\":\"\",\"heading_visibility\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1c459e82\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b864f42\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"Special Offer\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"align\":\"center\",\"section_title_style\":\"\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-3,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"_section_style\":\"\",\"_section_background\":\"\",\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4fcaf371\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br> Quisque quis quis vestibulum magna. \\n\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"align\":\"center\",\"section_title_style\":\"\",\"title_color\":\"#555555\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"25\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"15\"},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"22d83763\",\"elType\":\"widget\",\"settings\":{\"section_editor\":\"\",\"editor\":\"<p><strong>Praesent id euismod mi, nec facilisis leo.\\u00a0<\\/strong><\\/p>\",\"section_style\":\"\",\"align\":\"center\",\"text_color\":\"#363636\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"15\"},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"33763b77\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"content_width\":{\"unit\":\"px\",\"size\":\"\"},\"custom_height\":{\"unit\":\"px\",\"size\":400},\"section_background\":\"\",\"background_background\":\"classic\",\"background_color\":\"#F2F2F2\",\"background_overlay_section\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"20\",\"bottom\":\"70\",\"left\":\"20\",\"isLinked\":false},\"_section_responsive\":\"\",\"heading_visibility\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7dfa94c8\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"a7a384e\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"Get  ready to be amazed\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"align\":\"center\",\"section_title_style\":\"\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-3,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"_section_style\":\"\",\"_section_background\":\"\",\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"header_size\":\"h3\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"427aa18d\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"content_width\":{\"unit\":\"px\",\"size\":\"\"},\"custom_height_inner\":{\"unit\":\"px\",\"size\":400},\"structure\":\"40\",\"section_background\":\"\",\"background_overlay_section\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"_section_responsive\":\"\",\"heading_visibility\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5301b351\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"212ffb42\",\"elType\":\"widget\",\"settings\":{\"section_icon\":\"\",\"icon\":\"fa fa-soundcloud\",\"title_text\":\"100% Vegetarian\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"title_size\":\"h5\",\"section_style_icon\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":\"\"},\"icon_size\":{\"unit\":\"px\",\"size\":\"35\"},\"icon_padding\":{\"unit\":\"px\",\"size\":\"\"},\"rotate\":{\"unit\":\"deg\",\"size\":0},\"section_hover\":\"\",\"section_style_content\":\"\",\"text_align\":\"center\",\"heading_title\":\"\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":6},\"title_bottom_space_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\"},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_family\":\"Poppins\",\"title_typography_text_transform\":\"uppercase\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":0.6},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"heading_description\":\"\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"description_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"selected_icon\":{\"value\":\"fas fa-leaf\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true},\"primary_color\":\"#000000\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"e263be3\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"538b94c8\",\"elType\":\"widget\",\"settings\":{\"section_icon\":\"\",\"icon\":\"fa fa-rss\",\"title_text\":\"Freshest Cosmetics\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"title_size\":\"h5\",\"section_style_icon\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":\"\"},\"icon_size\":{\"unit\":\"px\",\"size\":\"35\"},\"icon_padding\":{\"unit\":\"px\",\"size\":\"\"},\"rotate\":{\"unit\":\"deg\",\"size\":0},\"section_hover\":\"\",\"section_style_content\":\"\",\"text_align\":\"center\",\"heading_title\":\"\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":6},\"title_bottom_space_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\"},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_family\":\"Poppins\",\"title_typography_text_transform\":\"uppercase\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":0.6},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"heading_description\":\"\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"description_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"selected_icon\":{\"value\":\"fas fa-sun\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true},\"primary_color\":\"#000000\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"49977653\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"532742c0\",\"elType\":\"widget\",\"settings\":{\"section_icon\":\"\",\"icon\":\"fa fa-cube\",\"title_text\":\"Free Shipping\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"title_size\":\"h5\",\"section_style_icon\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":\"\"},\"icon_size\":{\"unit\":\"px\",\"size\":\"35\"},\"icon_padding\":{\"unit\":\"px\",\"size\":\"\"},\"rotate\":{\"unit\":\"deg\",\"size\":0},\"section_hover\":\"\",\"section_style_content\":\"\",\"text_align\":\"center\",\"heading_title\":\"\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":6},\"title_bottom_space_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\"},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_family\":\"Poppins\",\"title_typography_text_transform\":\"uppercase\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":0.6},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"heading_description\":\"\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"description_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"selected_icon\":{\"value\":\"fas fa-cube\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true},\"primary_color\":\"#000000\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"6f99c87\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"560d8e54\",\"elType\":\"widget\",\"settings\":{\"section_icon\":\"\",\"icon\":\"fa fa-globe\",\"title_text\":\"Fast Delivery\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"title_size\":\"h5\",\"section_style_icon\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":\"\"},\"icon_size\":{\"unit\":\"px\",\"size\":\"35\"},\"icon_padding\":{\"unit\":\"px\",\"size\":\"\"},\"rotate\":{\"unit\":\"deg\",\"size\":0},\"section_hover\":\"\",\"section_style_content\":\"\",\"text_align\":\"center\",\"heading_title\":\"\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":6},\"title_bottom_space_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\"},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_family\":\"Poppins\",\"title_typography_text_transform\":\"uppercase\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":0.6},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"heading_description\":\"\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"description_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"selected_icon\":{\"value\":\"fas fa-shipping-fast\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true},\"primary_color\":\"#000000\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"77fd52ec\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1dc337ec\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("247", "64", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("248", "64", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("249", "64", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("250", "64", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("251", "64", "_elementor_data", "[{\"id\":\"bb33cb1\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"full\",\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3fed1639\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"15\",\"bottom\":\"40\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5535ebd0\",\"elType\":\"widget\",\"settings\":{\"title\":\"Welcome to the online shop of Arton Salon\",\"header_size\":\"h1\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-3,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27fab2d0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque<\\/strong> volutpat ac tincidunt vitae semper. At erat commodo pellentesque adipiscing commodo elit at imperdiet. Nunc aliquet bibendum enim facilisis.\",\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"76dcdcc4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Discover online shop\",\"button_text_color\":\"#000000\",\"background_color\":\"#FFFFFF\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"button_hover_border_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"41c98b26\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":56,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/the-honest-company-_1aZEI41ofk-unsplash-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"48c4de15\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d88ec31\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"51fd10f1\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"fff30d8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divider\",\"color\":\"#E7E7E7\",\"gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"cc7395c\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"gap\":\"no\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1c57e4fd\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"493e520c\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":860,\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#F2F2F2\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"160\",\"right\":\"0\",\"bottom\":\"160\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"163e697f\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2e1203df\",\"elType\":\"widget\",\"settings\":{\"title\":\"Body care : we raise the bar\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-3,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d670bcc\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"393d85\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4892dba9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque<\\/strong> volutpat ac tincidunt vitae semper. At erat commodo pellentesque adipiscing commodo elit at imperdiet. Nunc aliquet bibendum enim facilisis.\",\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"5f78fc59\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"252d94f6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6d6fe5b2\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":57,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"graphic_element\":\"icon\",\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"icon_view\":\"framed\",\"title\":\"\",\"description\":\"\",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":460,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":34,\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"3eda7fa\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fyoutu.be%2F4Erm2D7T85g%22%7D\\\"]\"},\"graphic_image\":{\"id\":58,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-4.png\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fbc3fd3\",\"elType\":\"section\",\"settings\":{\"structure\":\"32\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"120\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false},\"content_width\":{\"unit\":\"px\",\"size\":1440,\"sizes\":[]},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1aae049c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4b04e03b\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"PRODUCT RECOMMENDATION\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"header_size\":\"h4\",\"align\":\"left\",\"section_title_style\":\"\",\"title_color\":\"#555555\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.1},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"57162880\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"Mother\'s Day\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"align\":\"left\",\"section_title_style\":\"\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-3,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"_section_style\":\"\",\"_section_background\":\"\",\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"62c8bccb\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem ipsum dolor sit <strong>amet, consectetur<\\/strong> adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\",\"align\":\"left\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"76f85f19\",\"elType\":\"widget\",\"settings\":{\"text\":\"Shop Now\",\"button_text_color\":\"#000000\",\"background_color\":\"#FFFFFF\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"button_hover_border_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"730d0c54\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"25c51409\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":59,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/sincerely-media-rjB_1MT6G18-unsplash-min.jpg\"},\"image_size\":\"full\",\"link_to\":\"custom\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"354e471e\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"MOTHER\'S DAY, GIFT BOX\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"header_size\":\"h4\",\"align\":\"left\",\"section_title_style\":\"\",\"title_color\":\"#555555\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.1},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4a5d56b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Mother\'s Day Makeup Box\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"header_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"187d0d83\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5f9b30f1\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":60,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laura-chouette-6cV2O-ylqr0-unsplash-min.jpg\"},\"image_size\":\"full\",\"link_to\":\"custom\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"3633764c\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"MOTHER\'S DAY, GIFT BOX\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"header_size\":\"h4\",\"align\":\"left\",\"section_title_style\":\"\",\"title_color\":\"#555555\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.1},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"686bc285\",\"elType\":\"widget\",\"settings\":{\"title\":\"Mother\'s Day Glow Box\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"header_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1c14a57c\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"layout\":\"full_width\",\"content_width\":{\"unit\":\"px\",\"size\":\"\"},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"section_background\":\"\",\"background_overlay_section\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"_section_responsive\":\"\",\"heading_visibility\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"148ab74c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"section_style\":\"\",\"background_background\":\"classic\",\"background_color\":\"#F8C2C2\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"16\",\"bottom\":\"0\",\"left\":\"16\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"30\",\"bottom\":\"50\",\"left\":\"30\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"34e91998\",\"elType\":\"widget\",\"settings\":{\"section_icon\":\"\",\"icon\":\"fa fa-quote-right\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"align_tablet\":\"center\",\"align_mobile\":\"center\",\"section_style_icon\":\"\",\"primary_color\":\"rgba(255, 255, 255, 0.64)\",\"size\":{\"unit\":\"px\",\"size\":\"\"},\"icon_padding\":{\"unit\":\"px\",\"size\":\"\"},\"rotate\":{\"unit\":\"deg\",\"size\":0},\"section_hover\":\"\",\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"15f6d087\",\"elType\":\"widget\",\"settings\":{\"section_editor\":\"\",\"editor\":\"<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque quis interdum dolor, quis vestibulum magna. Etiam pretium nec ipsum non pellentesque. Donec eu purus ligula. Praesent id euismod mi, nec facilisis leo.<\\/p>\",\"section_style\":\"\",\"align\":\"center\",\"text_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"17\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":16},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"59807f2e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"section_style\":\"\",\"background_background\":\"classic\",\"background_image\":{\"id\":61,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/the-honest-company-xhW-gQPmeJA-unsplash-min-1.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"250\",\"right\":\"0\",\"bottom\":\"250\",\"left\":\"0\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"75385809\",\"elType\":\"widget\",\"settings\":{\"section_spacer\":\"\",\"space\":{\"unit\":\"px\",\"size\":50},\"space_tablet\":{\"unit\":\"px\",\"size\":50},\"space_mobile\":{\"unit\":\"px\",\"size\":50},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"546effbf\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"layout\":\"full_width\",\"content_width\":{\"unit\":\"px\",\"size\":\"\"},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"section_background\":\"\",\"background_overlay_section\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"_section_responsive\":\"\",\"reverse_order_mobile\":\"reverse-mobile\",\"heading_visibility\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1ba6b635\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"section_style\":\"\",\"background_background\":\"classic\",\"background_image\":{\"id\":62,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/the-honest-company-8BrGzxqRDt0-unsplash-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"250\",\"right\":\"0\",\"bottom\":\"250\",\"left\":\"0\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7f95132f\",\"elType\":\"widget\",\"settings\":{\"section_spacer\":\"\",\"space\":{\"unit\":\"px\",\"size\":50},\"space_tablet\":{\"unit\":\"px\",\"size\":50},\"space_mobile\":{\"unit\":\"px\",\"size\":50},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"7487aa75\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"section_style\":\"\",\"background_background\":\"classic\",\"background_color\":\"#D5AC8B\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"16\",\"bottom\":\"0\",\"left\":\"16\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"30\",\"bottom\":\"50\",\"left\":\"30\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"38785f23\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"Come face to face with effective skincare\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"header_size\":\"h3\",\"align\":\"center\",\"section_title_style\":\"\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"35\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"30\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_weight\":\"500\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.3},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4d0b7068\",\"elType\":\"widget\",\"settings\":{\"section_icon\":\"\",\"icon\":\"fa fa-eye\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"align_tablet\":\"center\",\"align_mobile\":\"center\",\"section_style_icon\":\"\",\"primary_color\":\"rgba(255, 255, 255, 0.64)\",\"size\":{\"unit\":\"px\",\"size\":\"\"},\"icon_padding\":{\"unit\":\"px\",\"size\":\"\"},\"rotate\":{\"unit\":\"deg\",\"size\":0},\"section_hover\":\"\",\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"selected_icon\":{\"value\":\"far fa-eye\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"2cf1debd\",\"elType\":\"widget\",\"settings\":{\"section_editor\":\"\",\"editor\":\"<p>Phasellus arcu sapien, congue id magna tempor, aliquam elementum elit. enim felis sollicitudin odio, a feugiat felis diam convallis lacus. Aenean vitae fermentum mauris, ut dapibus diam. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque quis interdum dolor,\\u00a0<\\/p>\",\"section_style\":\"\",\"align\":\"center\",\"text_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"17\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":16},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2d249dec\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"content_width\":{\"unit\":\"px\",\"size\":\"\"},\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"top\",\"section_background\":\"\",\"background_background\":\"classic\",\"background_color\":\"#fcfcfc\",\"background_position\":\"bottom center\",\"background_size\":\"cover\",\"background_overlay_section\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"_section_responsive\":\"\",\"heading_visibility\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1c459e82\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b864f42\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"Special Offer\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"align\":\"center\",\"section_title_style\":\"\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-3,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"_section_style\":\"\",\"_section_background\":\"\",\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4fcaf371\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br> Quisque quis quis vestibulum magna. \\n\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"align\":\"center\",\"section_title_style\":\"\",\"title_color\":\"#555555\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"25\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"15\"},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"22d83763\",\"elType\":\"widget\",\"settings\":{\"section_editor\":\"\",\"editor\":\"<p><strong>Praesent id euismod mi, nec facilisis leo.\\u00a0<\\/strong><\\/p>\",\"section_style\":\"\",\"align\":\"center\",\"text_color\":\"#363636\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"15\"},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"33763b77\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"content_width\":{\"unit\":\"px\",\"size\":\"\"},\"custom_height\":{\"unit\":\"px\",\"size\":400},\"section_background\":\"\",\"background_background\":\"classic\",\"background_color\":\"#F2F2F2\",\"background_overlay_section\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"20\",\"bottom\":\"70\",\"left\":\"20\",\"isLinked\":false},\"_section_responsive\":\"\",\"heading_visibility\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7dfa94c8\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"a7a384e\",\"elType\":\"widget\",\"settings\":{\"section_title\":\"\",\"title\":\"Get  ready to be amazed\",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"align\":\"center\",\"section_title_style\":\"\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-3,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"_section_style\":\"\",\"_section_background\":\"\",\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"header_size\":\"h3\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"427aa18d\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"content_width\":{\"unit\":\"px\",\"size\":\"\"},\"custom_height_inner\":{\"unit\":\"px\",\"size\":400},\"structure\":\"40\",\"section_background\":\"\",\"background_overlay_section\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"_section_responsive\":\"\",\"heading_visibility\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5301b351\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"212ffb42\",\"elType\":\"widget\",\"settings\":{\"section_icon\":\"\",\"icon\":\"fa fa-soundcloud\",\"title_text\":\"100% Vegetarian\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"title_size\":\"h5\",\"section_style_icon\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":\"\"},\"icon_size\":{\"unit\":\"px\",\"size\":\"35\"},\"icon_padding\":{\"unit\":\"px\",\"size\":\"\"},\"rotate\":{\"unit\":\"deg\",\"size\":0},\"section_hover\":\"\",\"section_style_content\":\"\",\"text_align\":\"center\",\"heading_title\":\"\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":6},\"title_bottom_space_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\"},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_family\":\"Poppins\",\"title_typography_text_transform\":\"uppercase\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":0.6},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"heading_description\":\"\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"description_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"selected_icon\":{\"value\":\"fas fa-leaf\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true},\"primary_color\":\"#000000\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"e263be3\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"538b94c8\",\"elType\":\"widget\",\"settings\":{\"section_icon\":\"\",\"icon\":\"fa fa-rss\",\"title_text\":\"Freshest Cosmetics\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"title_size\":\"h5\",\"section_style_icon\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":\"\"},\"icon_size\":{\"unit\":\"px\",\"size\":\"35\"},\"icon_padding\":{\"unit\":\"px\",\"size\":\"\"},\"rotate\":{\"unit\":\"deg\",\"size\":0},\"section_hover\":\"\",\"section_style_content\":\"\",\"text_align\":\"center\",\"heading_title\":\"\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":6},\"title_bottom_space_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\"},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_family\":\"Poppins\",\"title_typography_text_transform\":\"uppercase\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":0.6},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"heading_description\":\"\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"description_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"selected_icon\":{\"value\":\"fas fa-sun\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true},\"primary_color\":\"#000000\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"49977653\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"532742c0\",\"elType\":\"widget\",\"settings\":{\"section_icon\":\"\",\"icon\":\"fa fa-cube\",\"title_text\":\"Free Shipping\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"title_size\":\"h5\",\"section_style_icon\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":\"\"},\"icon_size\":{\"unit\":\"px\",\"size\":\"35\"},\"icon_padding\":{\"unit\":\"px\",\"size\":\"\"},\"rotate\":{\"unit\":\"deg\",\"size\":0},\"section_hover\":\"\",\"section_style_content\":\"\",\"text_align\":\"center\",\"heading_title\":\"\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":6},\"title_bottom_space_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\"},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_family\":\"Poppins\",\"title_typography_text_transform\":\"uppercase\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":0.6},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"heading_description\":\"\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"description_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"selected_icon\":{\"value\":\"fas fa-cube\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true},\"primary_color\":\"#000000\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"6f99c87\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"section_style\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_background_overlay\":\"\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_sm\":\"default\",\"screen_sm_width\":\"100\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"560d8e54\",\"elType\":\"widget\",\"settings\":{\"section_icon\":\"\",\"icon\":\"fa fa-globe\",\"title_text\":\"Fast Delivery\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"link\":{\"is_external\":\"\",\"url\":\"\"},\"title_size\":\"h5\",\"section_style_icon\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":\"\"},\"icon_size\":{\"unit\":\"px\",\"size\":\"35\"},\"icon_padding\":{\"unit\":\"px\",\"size\":\"\"},\"rotate\":{\"unit\":\"deg\",\"size\":0},\"section_hover\":\"\",\"section_style_content\":\"\",\"text_align\":\"center\",\"heading_title\":\"\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":6},\"title_bottom_space_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\"},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"17\"},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_font_family\":\"Poppins\",\"title_typography_text_transform\":\"uppercase\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":0.6},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"heading_description\":\"\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"description_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"\"},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"section_custom_css\":\"\",\"custom_css_description\":\"\",\"section_custom_css_pro\":\"\",\"custom_css_pro\":\"\",\"selected_icon\":{\"value\":\"fas fa-shipping-fast\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true},\"primary_color\":\"#000000\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"77fd52ec\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1dc337ec\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("252", "63", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("253", "65", "_wp_attached_file", "2023/04/hair-cut.png");
INSERT INTO `wp_postmeta` VALUES("254", "65", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:256;s:6:\"height\";i:256;s:4:\"file\";s:20:\"2023/04/hair-cut.png\";s:8:\"filesize\";i:13744;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"hair-cut-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8785;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("255", "65", "_elementor_source_image_hash", "d4a7e4ea884d3ad302da714deade717942240e27");
INSERT INTO `wp_postmeta` VALUES("256", "66", "_wp_attached_file", "2023/04/hair-cut.svg");
INSERT INTO `wp_postmeta` VALUES("257", "66", "_wp_attachment_metadata", "a:3:{s:8:\"filesize\";i:4557;s:5:\"width\";i:512;s:6:\"height\";i:512;}");
INSERT INTO `wp_postmeta` VALUES("258", "66", "_elementor_source_image_hash", "75b71339ca812e810d510379c8e98f2dff90b93b");
INSERT INTO `wp_postmeta` VALUES("259", "67", "_wp_attached_file", "2023/04/hair-dryer.png");
INSERT INTO `wp_postmeta` VALUES("260", "67", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:256;s:6:\"height\";i:256;s:4:\"file\";s:22:\"2023/04/hair-dryer.png\";s:8:\"filesize\";i:9711;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:22:\"hair-dryer-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6690;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("261", "67", "_elementor_source_image_hash", "21bca4790d0761af05472c7301224603069ff35b");
INSERT INTO `wp_postmeta` VALUES("262", "68", "_wp_attached_file", "2023/04/hair-dryer.svg");
INSERT INTO `wp_postmeta` VALUES("263", "68", "_wp_attachment_metadata", "a:3:{s:8:\"filesize\";i:3232;s:5:\"width\";i:512;s:6:\"height\";i:512;}");
INSERT INTO `wp_postmeta` VALUES("264", "68", "_elementor_source_image_hash", "b28a715803eb1060fec9121796be5b5567047791");
INSERT INTO `wp_postmeta` VALUES("265", "69", "_wp_attached_file", "2023/04/hair-dye.png");
INSERT INTO `wp_postmeta` VALUES("266", "69", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:256;s:6:\"height\";i:256;s:4:\"file\";s:20:\"2023/04/hair-dye.png\";s:8:\"filesize\";i:13578;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"hair-dye-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9512;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("267", "69", "_elementor_source_image_hash", "370ccf1e8150459fdca887ee8a66eda246817bb6");
INSERT INTO `wp_postmeta` VALUES("268", "70", "_wp_attached_file", "2023/04/hair-dye.svg");
INSERT INTO `wp_postmeta` VALUES("269", "70", "_wp_attachment_metadata", "a:3:{s:8:\"filesize\";i:4713;s:5:\"width\";i:512;s:6:\"height\";i:512;}");
INSERT INTO `wp_postmeta` VALUES("270", "70", "_elementor_source_image_hash", "da3525f667a15e91eaacd1cda1df88cfcfcf5554");
INSERT INTO `wp_postmeta` VALUES("271", "71", "_wp_attached_file", "2023/04/nails.png");
INSERT INTO `wp_postmeta` VALUES("272", "71", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:256;s:6:\"height\";i:256;s:4:\"file\";s:17:\"2023/04/nails.png\";s:8:\"filesize\";i:7617;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:17:\"nails-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5387;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("273", "71", "_elementor_source_image_hash", "88ce3eabade56d5845670423b1ec90f8004d6212");
INSERT INTO `wp_postmeta` VALUES("274", "72", "_wp_attached_file", "2023/04/nail.svg");
INSERT INTO `wp_postmeta` VALUES("275", "72", "_wp_attachment_metadata", "a:3:{s:8:\"filesize\";i:3272;s:5:\"width\";i:496;s:6:\"height\";i:496;}");
INSERT INTO `wp_postmeta` VALUES("276", "72", "_elementor_source_image_hash", "9b304db4f828c9881d1859e1e3bbbce4008b1aa4");
INSERT INTO `wp_postmeta` VALUES("277", "73", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("278", "73", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("279", "73", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("280", "73", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("281", "73", "_elementor_data", "[{\"id\":\"41611623\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3a93fc16\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"71888857\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":66,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-cut.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Hair\",\"description_text_a\":\"Hair by Alex Wilson\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Cut & finish<br>\\nMens cut & finish<br>\\nShampoo & finish<br>\\nHair up\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":65,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-cut.png\"},\"image_size\":\"full\",\"vertical_position_a\":\"top\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"705c7797\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1f98bc9a\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":68,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dryer.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Blow Dry Bar\",\"description_text_a\":\"by Crissy Dane\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"classic blow-dry<br>\\n30 minute styling session<br>\\n45 minute styling session<br>\\nTape filler extensions\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":67,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dryer.png\"},\"image_size\":\"full\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"71d4c734\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"131cd57\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":70,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dye.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Color\",\"description_text_a\":\"by Kerry Mattson\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Full\\/partial highlight<br>\\nFull\\/partial balayage<br>\\nSingle process color<br>\\nColor glaze\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":69,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dye.png\"},\"image_size\":\"full\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"2fd8cbb6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"718db1ce\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":72,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/nail.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Dryby Nails\",\"description_text_a\":\"by Wendy Muller\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Manicure<br>\\nCND Shellac Manicure<br>\\nLuxury Spa Manicure\\nIBX Nail Repair\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":71,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/nails.png\"},\"image_size\":\"full\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("282", "74", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("283", "74", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("284", "74", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("285", "74", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("286", "74", "_elementor_data", "[{\"id\":\"41611623\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3a93fc16\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"71888857\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":66,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-cut.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Hair\",\"description_text_a\":\"Hair by Alex Wilson\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Cut & finish<br>\\nMens cut & finish<br>\\nShampoo & finish<br>\\nHair up\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":65,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-cut.png\"},\"image_size\":\"full\",\"vertical_position_a\":\"top\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"705c7797\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1f98bc9a\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":68,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dryer.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Blow Dry Bar\",\"description_text_a\":\"by Crissy Dane\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"classic blow-dry<br>\\n30 minute styling session<br>\\n45 minute styling session<br>\\nTape filler extensions\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":67,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dryer.png\"},\"image_size\":\"full\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"71d4c734\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"131cd57\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":70,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dye.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Color\",\"description_text_a\":\"by Kerry Mattson\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Full\\/partial highlight<br>\\nFull\\/partial balayage<br>\\nSingle process color<br>\\nColor glaze\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":69,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dye.png\"},\"image_size\":\"full\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"2fd8cbb6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"718db1ce\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":72,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/nail.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Dryby Nails\",\"description_text_a\":\"by Wendy Muller\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Manicure<br>\\nCND Shellac Manicure<br>\\nLuxury Spa Manicure\\nIBX Nail Repair\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":71,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/nails.png\"},\"image_size\":\"full\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("287", "73", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("288", "75", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("289", "75", "_elementor_template_type", "single");
INSERT INTO `wp_postmeta` VALUES("290", "75", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("291", "75", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("292", "75", "_elementor_data", "[{\"id\":\"7dd83acc\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"350\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_scale_effect\":\"yes\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"__dynamic__\":{\"background_image\":\"[elementor-tag id=\\\"689445e\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"539f1c24\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"22dcc0c2\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"\\\" name=\\\"post-title\\\" settings=\\\"%7B%22before%22%3A%22%22%2C%22after%22%3A%22%22%2C%22fallback%22%3A%22%22%7D\\\"]\"},\"title\":\"Add Your Heading Text Here\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":39},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-title\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"15edf348\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"72b7864b\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"border_radius\":{\"unit\":\"px\",\"top\":\"4\",\"right\":\"4\",\"bottom\":\"4\",\"left\":\"4\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.13)\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7ffebd19\",\"elType\":\"widget\",\"settings\":{\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-content\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("293", "76", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("294", "76", "_elementor_template_type", "single");
INSERT INTO `wp_postmeta` VALUES("295", "76", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("296", "76", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("297", "76", "_elementor_data", "[{\"id\":\"7dd83acc\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"350\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_scale_effect\":\"yes\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"__dynamic__\":{\"background_image\":\"[elementor-tag id=\\\"689445e\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"539f1c24\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"22dcc0c2\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"\\\" name=\\\"post-title\\\" settings=\\\"%7B%22before%22%3A%22%22%2C%22after%22%3A%22%22%2C%22fallback%22%3A%22%22%7D\\\"]\"},\"title\":\"Add Your Heading Text Here\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":39},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-title\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"15edf348\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"72b7864b\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"border_radius\":{\"unit\":\"px\",\"top\":\"4\",\"right\":\"4\",\"bottom\":\"4\",\"left\":\"4\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.13)\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7ffebd19\",\"elType\":\"widget\",\"settings\":{\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-content\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("298", "75", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("299", "77", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("300", "77", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("301", "77", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("302", "77", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("303", "78", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("304", "78", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("305", "78", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("306", "78", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("307", "77", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("308", "77", "_elementor_page_settings", "a:71:{s:26:\"body_typography_typography\";s:6:\"custom\";s:33:\"link_normal_typography_typography\";s:6:\"custom\";s:25:\"body_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"16\";s:5:\"sizes\";a:0:{}}s:27:\"body_typography_line_height\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:3:\"1.5\";s:5:\"sizes\";a:0:{}}s:17:\"paragraph_spacing\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:1:\"1\";s:5:\"sizes\";a:0:{}}s:8:\"h1_color\";s:7:\"#000000\";s:24:\"h1_typography_typography\";s:6:\"custom\";s:23:\"h1_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"40\";s:5:\"sizes\";a:0:{}}s:8:\"h2_color\";s:7:\"#000000\";s:24:\"h2_typography_typography\";s:6:\"custom\";s:23:\"h2_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"32\";s:5:\"sizes\";a:0:{}}s:8:\"h3_color\";s:7:\"#000000\";s:24:\"h3_typography_typography\";s:6:\"custom\";s:23:\"h3_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"28\";s:5:\"sizes\";a:0:{}}s:8:\"h4_color\";s:7:\"#000000\";s:24:\"h4_typography_typography\";s:6:\"custom\";s:23:\"h4_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"24\";s:5:\"sizes\";a:0:{}}s:8:\"h5_color\";s:7:\"#000000\";s:24:\"h5_typography_typography\";s:6:\"custom\";s:23:\"h5_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"20\";s:5:\"sizes\";a:0:{}}s:8:\"h6_color\";s:7:\"#000000\";s:24:\"h6_typography_typography\";s:6:\"custom\";s:23:\"h6_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"12\";s:5:\"sizes\";a:0:{}}s:28:\"button_typography_typography\";s:6:\"custom\";s:27:\"button_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"14\";s:5:\"sizes\";a:0:{}}s:23:\"button_background_color\";s:7:\"#000000\";s:29:\"button_hover_background_color\";s:7:\"#C28F30\";s:14:\"button_padding\";a:6:{s:4:\"unit\";s:2:\"px\";s:3:\"top\";s:2:\"15\";s:5:\"right\";s:2:\"30\";s:6:\"bottom\";s:2:\"15\";s:4:\"left\";s:2:\"30\";s:8:\"isLinked\";s:0:\"\";}s:27:\"body_typography_font_family\";s:9:\"Work Sans\";s:38:\"link_normal_typography_text_decoration\";s:4:\"none\";s:25:\"h3_typography_font_family\";s:9:\"Work Sans\";s:25:\"h3_typography_font_weight\";s:3:\"700\";s:28:\"h3_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"-1\";s:5:\"sizes\";a:0:{}}s:25:\"h1_typography_font_family\";s:9:\"Work Sans\";s:25:\"h1_typography_font_weight\";s:3:\"700\";s:28:\"h1_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:4:\"-1.5\";s:5:\"sizes\";a:0:{}}s:25:\"h2_typography_font_family\";s:9:\"Work Sans\";s:25:\"h2_typography_font_weight\";s:3:\"700\";s:28:\"h2_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"-1\";s:5:\"sizes\";a:0:{}}s:25:\"h4_typography_font_family\";s:9:\"Work Sans\";s:25:\"h4_typography_font_weight\";s:3:\"600\";s:28:\"h4_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:4:\"-1.1\";s:5:\"sizes\";a:0:{}}s:25:\"h5_typography_font_family\";s:9:\"Work Sans\";s:25:\"h5_typography_font_weight\";s:3:\"600\";s:28:\"h5_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:4:\"-0.5\";s:5:\"sizes\";a:0:{}}s:25:\"h6_typography_font_family\";s:9:\"Work Sans\";s:25:\"h6_typography_font_weight\";s:3:\"600\";s:28:\"h6_typography_text_transform\";s:9:\"uppercase\";s:28:\"h6_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:1:\"1\";s:5:\"sizes\";a:0:{}}s:29:\"button_typography_font_family\";s:9:\"Work Sans\";s:29:\"button_typography_font_weight\";s:3:\"400\";s:32:\"button_typography_text_transform\";s:9:\"uppercase\";s:32:\"button_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"1.4\";s:5:\"sizes\";a:0:{}}s:25:\"h4_typography_line_height\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:3:\"1.5\";s:5:\"sizes\";a:0:{}}s:25:\"h5_typography_line_height\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:3:\"1.5\";s:5:\"sizes\";a:0:{}}s:20:\"button_border_radius\";a:6:{s:4:\"unit\";s:2:\"px\";s:3:\"top\";s:1:\"0\";s:5:\"right\";s:1:\"0\";s:6:\"bottom\";s:1:\"0\";s:4:\"left\";s:1:\"0\";s:8:\"isLinked\";s:1:\"1\";}s:32:\"h4_typography_line_height_tablet\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:3:\"1.2\";s:5:\"sizes\";a:0:{}}s:27:\"body_typography_font_weight\";s:3:\"400\";s:17:\"link_normal_color\";s:7:\"#000000\";s:17:\"button_text_color\";s:7:\"#FFFFFF\";s:19:\"button_border_width\";a:6:{s:4:\"unit\";s:2:\"px\";s:3:\"top\";s:1:\"1\";s:5:\"right\";s:1:\"1\";s:6:\"bottom\";s:1:\"1\";s:4:\"left\";s:1:\"1\";s:8:\"isLinked\";s:1:\"1\";}s:19:\"button_border_color\";s:7:\"#000000\";s:25:\"button_hover_border_width\";a:6:{s:4:\"unit\";s:2:\"px\";s:3:\"top\";s:1:\"1\";s:5:\"right\";s:1:\"1\";s:6:\"bottom\";s:1:\"1\";s:4:\"left\";s:1:\"1\";s:8:\"isLinked\";s:1:\"1\";}s:25:\"button_hover_border_color\";s:7:\"#C28F30\";s:23:\"form_field_border_width\";a:6:{s:4:\"unit\";s:2:\"px\";s:3:\"top\";s:1:\"1\";s:5:\"right\";s:1:\"1\";s:6:\"bottom\";s:1:\"1\";s:4:\"left\";s:1:\"1\";s:8:\"isLinked\";s:1:\"1\";}s:23:\"form_field_border_color\";s:7:\"#000000\";s:20:\"button_border_border\";s:5:\"solid\";s:26:\"button_hover_border_border\";s:5:\"solid\";s:16:\"background_image\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:25:\"background_video_fallback\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:28:\"background_slideshow_gallery\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("309", "77", "_elementor_data", "[]");
INSERT INTO `wp_postmeta` VALUES("310", "79", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("311", "79", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("312", "79", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("313", "79", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("314", "79", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("315", "79", "_elementor_page_settings", "a:71:{s:26:\"body_typography_typography\";s:6:\"custom\";s:33:\"link_normal_typography_typography\";s:6:\"custom\";s:25:\"body_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"16\";s:5:\"sizes\";a:0:{}}s:27:\"body_typography_line_height\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:3:\"1.5\";s:5:\"sizes\";a:0:{}}s:17:\"paragraph_spacing\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:1:\"1\";s:5:\"sizes\";a:0:{}}s:8:\"h1_color\";s:7:\"#000000\";s:24:\"h1_typography_typography\";s:6:\"custom\";s:23:\"h1_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"40\";s:5:\"sizes\";a:0:{}}s:8:\"h2_color\";s:7:\"#000000\";s:24:\"h2_typography_typography\";s:6:\"custom\";s:23:\"h2_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"32\";s:5:\"sizes\";a:0:{}}s:8:\"h3_color\";s:7:\"#000000\";s:24:\"h3_typography_typography\";s:6:\"custom\";s:23:\"h3_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"28\";s:5:\"sizes\";a:0:{}}s:8:\"h4_color\";s:7:\"#000000\";s:24:\"h4_typography_typography\";s:6:\"custom\";s:23:\"h4_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"24\";s:5:\"sizes\";a:0:{}}s:8:\"h5_color\";s:7:\"#000000\";s:24:\"h5_typography_typography\";s:6:\"custom\";s:23:\"h5_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"20\";s:5:\"sizes\";a:0:{}}s:8:\"h6_color\";s:7:\"#000000\";s:24:\"h6_typography_typography\";s:6:\"custom\";s:23:\"h6_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"12\";s:5:\"sizes\";a:0:{}}s:28:\"button_typography_typography\";s:6:\"custom\";s:27:\"button_typography_font_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"14\";s:5:\"sizes\";a:0:{}}s:23:\"button_background_color\";s:7:\"#000000\";s:29:\"button_hover_background_color\";s:7:\"#C28F30\";s:14:\"button_padding\";a:6:{s:4:\"unit\";s:2:\"px\";s:3:\"top\";s:2:\"15\";s:5:\"right\";s:2:\"30\";s:6:\"bottom\";s:2:\"15\";s:4:\"left\";s:2:\"30\";s:8:\"isLinked\";s:0:\"\";}s:27:\"body_typography_font_family\";s:9:\"Work Sans\";s:38:\"link_normal_typography_text_decoration\";s:4:\"none\";s:25:\"h3_typography_font_family\";s:9:\"Work Sans\";s:25:\"h3_typography_font_weight\";s:3:\"700\";s:28:\"h3_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"-1\";s:5:\"sizes\";a:0:{}}s:25:\"h1_typography_font_family\";s:9:\"Work Sans\";s:25:\"h1_typography_font_weight\";s:3:\"700\";s:28:\"h1_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:4:\"-1.5\";s:5:\"sizes\";a:0:{}}s:25:\"h2_typography_font_family\";s:9:\"Work Sans\";s:25:\"h2_typography_font_weight\";s:3:\"700\";s:28:\"h2_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"-1\";s:5:\"sizes\";a:0:{}}s:25:\"h4_typography_font_family\";s:9:\"Work Sans\";s:25:\"h4_typography_font_weight\";s:3:\"600\";s:28:\"h4_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:4:\"-1.1\";s:5:\"sizes\";a:0:{}}s:25:\"h5_typography_font_family\";s:9:\"Work Sans\";s:25:\"h5_typography_font_weight\";s:3:\"600\";s:28:\"h5_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:4:\"-0.5\";s:5:\"sizes\";a:0:{}}s:25:\"h6_typography_font_family\";s:9:\"Work Sans\";s:25:\"h6_typography_font_weight\";s:3:\"600\";s:28:\"h6_typography_text_transform\";s:9:\"uppercase\";s:28:\"h6_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:1:\"1\";s:5:\"sizes\";a:0:{}}s:29:\"button_typography_font_family\";s:9:\"Work Sans\";s:29:\"button_typography_font_weight\";s:3:\"400\";s:32:\"button_typography_text_transform\";s:9:\"uppercase\";s:32:\"button_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"1.4\";s:5:\"sizes\";a:0:{}}s:25:\"h4_typography_line_height\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:3:\"1.5\";s:5:\"sizes\";a:0:{}}s:25:\"h5_typography_line_height\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:3:\"1.5\";s:5:\"sizes\";a:0:{}}s:20:\"button_border_radius\";a:6:{s:4:\"unit\";s:2:\"px\";s:3:\"top\";s:1:\"0\";s:5:\"right\";s:1:\"0\";s:6:\"bottom\";s:1:\"0\";s:4:\"left\";s:1:\"0\";s:8:\"isLinked\";s:1:\"1\";}s:32:\"h4_typography_line_height_tablet\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:3:\"1.2\";s:5:\"sizes\";a:0:{}}s:27:\"body_typography_font_weight\";s:3:\"400\";s:17:\"link_normal_color\";s:7:\"#000000\";s:17:\"button_text_color\";s:7:\"#FFFFFF\";s:19:\"button_border_width\";a:6:{s:4:\"unit\";s:2:\"px\";s:3:\"top\";s:1:\"1\";s:5:\"right\";s:1:\"1\";s:6:\"bottom\";s:1:\"1\";s:4:\"left\";s:1:\"1\";s:8:\"isLinked\";s:1:\"1\";}s:19:\"button_border_color\";s:7:\"#000000\";s:25:\"button_hover_border_width\";a:6:{s:4:\"unit\";s:2:\"px\";s:3:\"top\";s:1:\"1\";s:5:\"right\";s:1:\"1\";s:6:\"bottom\";s:1:\"1\";s:4:\"left\";s:1:\"1\";s:8:\"isLinked\";s:1:\"1\";}s:25:\"button_hover_border_color\";s:7:\"#C28F30\";s:23:\"form_field_border_width\";a:6:{s:4:\"unit\";s:2:\"px\";s:3:\"top\";s:1:\"1\";s:5:\"right\";s:1:\"1\";s:6:\"bottom\";s:1:\"1\";s:4:\"left\";s:1:\"1\";s:8:\"isLinked\";s:1:\"1\";}s:23:\"form_field_border_color\";s:7:\"#000000\";s:20:\"button_border_border\";s:5:\"solid\";s:26:\"button_hover_border_border\";s:5:\"solid\";s:16:\"background_image\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:25:\"background_video_fallback\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:28:\"background_slideshow_gallery\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("316", "79", "_elementor_data", "[]");
INSERT INTO `wp_postmeta` VALUES("317", "77", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("318", "80", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("319", "80", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("320", "80", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("321", "80", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("322", "80", "_elementor_data", "[{\"id\":\"2221d0fc\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"content_width\":{\"unit\":\"px\",\"size\":1600,\"sizes\":[]},\"gap\":\"no\",\"height\":\"full\",\"custom_height\":{\"unit\":\"px\",\"size\":700,\"sizes\":[]},\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#54595F\",\"background_image\":{\"id\":\"33\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/pretty-brunette-woman-posing-in-light-room-PMV3W2B-min.jpg\"},\"background_position\":\"top center\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":20,\"end\":86}},\"margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"60\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"border_color\":\"#FFFFFF\",\"_title\":\"Hero\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"72b2e2d\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1ddc493e\",\"elType\":\"widget\",\"settings\":{\"title\":\"ARTONSALON CAREERS\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"63fb1543\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>You are only a few clicks away from styling your creative career!<\\/p>\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1629c4c1\",\"elType\":\"widget\",\"settings\":{\"text\":\"Apply Now\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"link\":{\"url\":\"#career_form\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"69f84eaf\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("323", "81", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("324", "81", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("325", "81", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("326", "81", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("327", "81", "_elementor_data", "[{\"id\":\"2221d0fc\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"content_width\":{\"unit\":\"px\",\"size\":1600,\"sizes\":[]},\"gap\":\"no\",\"height\":\"full\",\"custom_height\":{\"unit\":\"px\",\"size\":700,\"sizes\":[]},\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#54595F\",\"background_image\":{\"id\":\"33\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/pretty-brunette-woman-posing-in-light-room-PMV3W2B-min.jpg\"},\"background_position\":\"top center\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":20,\"end\":86}},\"margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"60\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"border_color\":\"#FFFFFF\",\"_title\":\"Hero\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"72b2e2d\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1ddc493e\",\"elType\":\"widget\",\"settings\":{\"title\":\"ARTONSALON CAREERS\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"63fb1543\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>You are only a few clicks away from styling your creative career!<\\/p>\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1629c4c1\",\"elType\":\"widget\",\"settings\":{\"text\":\"Apply Now\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"link\":{\"url\":\"#career_form\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"69f84eaf\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("328", "80", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("329", "82", "_wp_attached_file", "2023/04/hairdresser-washes-customer-hair-in-basin-A4FJ9B8-min.jpg");
INSERT INTO `wp_postmeta` VALUES("330", "82", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:65:\"2023/04/hairdresser-washes-customer-hair-in-basin-A4FJ9B8-min.jpg\";s:8:\"filesize\";i:257300;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:65:\"hairdresser-washes-customer-hair-in-basin-A4FJ9B8-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14078;}s:5:\"large\";a:5:{s:4:\"file\";s:66:\"hairdresser-washes-customer-hair-in-basin-A4FJ9B8-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78297;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:65:\"hairdresser-washes-customer-hair-in-basin-A4FJ9B8-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6879;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:65:\"hairdresser-washes-customer-hair-in-basin-A4FJ9B8-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51235;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:67:\"hairdresser-washes-customer-hair-in-basin-A4FJ9B8-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:142558;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("331", "82", "_elementor_source_image_hash", "53aee693f0bd30dbb8875464fec25d736c8b4c67");
INSERT INTO `wp_postmeta` VALUES("332", "83", "_wp_attached_file", "2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg");
INSERT INTO `wp_postmeta` VALUES("333", "83", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:74:\"2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\";s:8:\"filesize\";i:193527;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7446;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51769;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4044;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:31597;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:76:\"fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:105683;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("334", "83", "_elementor_source_image_hash", "22b26b62342edc67ab4bf58cb2f3fbec2b88b8e9");
INSERT INTO `wp_postmeta` VALUES("335", "84", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("336", "84", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("337", "84", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("338", "84", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("339", "84", "_elementor_data", "[{\"id\":\"6c41cefa\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":96},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#54595F\",\"background_image\":{\"id\":83,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"structure\":\"20\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":800},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":612},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"11ccdc1e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":50,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3cf598db\",\"elType\":\"widget\",\"settings\":{\"title\":\"Services\",\"header_size\":\"h5\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":12},\"align_mobile\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"52c3da2a\",\"elType\":\"widget\",\"settings\":{\"title\":\"We offer a superior standard of professional colour, cut and hair care services.\",\"align\":\"left\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":51},\"typography_font_weight\":\"900\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2},\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":30},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"605a8aa6\",\"elType\":\"widget\",\"settings\":{\"text\":\"VIEW ALL SERVICES\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0},\"button_text_color\":\"#ffffff\",\"background_color\":\"rgba(0,0,0,0)\",\"hover_color\":\"#FFFFFF\",\"button_hover_border_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"40\",\"bottom\":\"15\",\"left\":\"40\",\"isLinked\":false},\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"center\",\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"link\":{\"url\":\"#down\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"button_background_hover_color\":\"#C28F30\",\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"6b5c6077\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":50,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4307ded\",\"elType\":\"widget\",\"settings\":{\"link\":\"https:\\/\\/www.youtube.com\\/watch?v=9uOETcuFjbE\",\"vimeo_link\":\"https:\\/\\/vimeo.com\\/235215203\",\"show_image_overlay\":\"yes\",\"image_overlay\":{\"id\":82,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-washes-customer-hair-in-basin-A4FJ9B8-min.jpg\"},\"lightbox\":\"yes\",\"play_icon_size_tablet\":{\"unit\":\"px\",\"size\":60},\"youtube_url\":\"https:\\/\\/www.youtube.com\\/watch?v=3yvfqMa1hGE\",\"vimeo_url\":\"https:\\/\\/vimeo.com\\/235215203\",\"dailymotion_url\":\"\",\"hosted_url\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"poster\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"play_icon\":{\"value\":\"\",\"library\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"video\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("340", "85", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("341", "85", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("342", "85", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("343", "85", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("344", "85", "_elementor_data", "[{\"id\":\"6c41cefa\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":96},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#54595F\",\"background_image\":{\"id\":83,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"structure\":\"20\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":800},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":612},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"11ccdc1e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":50,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3cf598db\",\"elType\":\"widget\",\"settings\":{\"title\":\"Services\",\"header_size\":\"h5\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":12},\"align_mobile\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"52c3da2a\",\"elType\":\"widget\",\"settings\":{\"title\":\"We offer a superior standard of professional colour, cut and hair care services.\",\"align\":\"left\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":51},\"typography_font_weight\":\"900\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2},\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":30},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"605a8aa6\",\"elType\":\"widget\",\"settings\":{\"text\":\"VIEW ALL SERVICES\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0},\"button_text_color\":\"#ffffff\",\"background_color\":\"rgba(0,0,0,0)\",\"hover_color\":\"#FFFFFF\",\"button_hover_border_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"40\",\"bottom\":\"15\",\"left\":\"40\",\"isLinked\":false},\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"center\",\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"link\":{\"url\":\"#down\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"button_background_hover_color\":\"#C28F30\",\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"6b5c6077\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":50,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4307ded\",\"elType\":\"widget\",\"settings\":{\"link\":\"https:\\/\\/www.youtube.com\\/watch?v=9uOETcuFjbE\",\"vimeo_link\":\"https:\\/\\/vimeo.com\\/235215203\",\"show_image_overlay\":\"yes\",\"image_overlay\":{\"id\":82,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-washes-customer-hair-in-basin-A4FJ9B8-min.jpg\"},\"lightbox\":\"yes\",\"play_icon_size_tablet\":{\"unit\":\"px\",\"size\":60},\"youtube_url\":\"https:\\/\\/www.youtube.com\\/watch?v=3yvfqMa1hGE\",\"vimeo_url\":\"https:\\/\\/vimeo.com\\/235215203\",\"dailymotion_url\":\"\",\"hosted_url\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"poster\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"play_icon\":{\"value\":\"\",\"library\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"video\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("345", "84", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("346", "86", "_wp_attached_file", "2023/04/brunette-woman-with-curly-hair-FMZSNH5-min.jpg");
INSERT INTO `wp_postmeta` VALUES("347", "86", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:54:\"2023/04/brunette-woman-with-curly-hair-FMZSNH5-min.jpg\";s:8:\"filesize\";i:213473;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:54:\"brunette-woman-with-curly-hair-FMZSNH5-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8158;}s:5:\"large\";a:5:{s:4:\"file\";s:55:\"brunette-woman-with-curly-hair-FMZSNH5-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:56149;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:54:\"brunette-woman-with-curly-hair-FMZSNH5-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5078;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:54:\"brunette-woman-with-curly-hair-FMZSNH5-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:34128;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:56:\"brunette-woman-with-curly-hair-FMZSNH5-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:115387;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("348", "86", "_elementor_source_image_hash", "535619a9ab918df5e1eebf165592a741da050a52");
INSERT INTO `wp_postmeta` VALUES("349", "87", "_wp_attached_file", "2023/04/brunette-woman-with-curly-hair-J3NDQW8-min.jpg");
INSERT INTO `wp_postmeta` VALUES("350", "87", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:54:\"2023/04/brunette-woman-with-curly-hair-J3NDQW8-min.jpg\";s:8:\"filesize\";i:271021;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:54:\"brunette-woman-with-curly-hair-J3NDQW8-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9140;}s:5:\"large\";a:5:{s:4:\"file\";s:55:\"brunette-woman-with-curly-hair-J3NDQW8-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:68140;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:54:\"brunette-woman-with-curly-hair-J3NDQW8-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5613;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:54:\"brunette-woman-with-curly-hair-J3NDQW8-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40629;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:56:\"brunette-woman-with-curly-hair-J3NDQW8-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:142002;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("351", "87", "_elementor_source_image_hash", "751454ca0889d0a150baa2c5588de7c799cca972");
INSERT INTO `wp_postmeta` VALUES("352", "88", "_wp_attached_file", "2023/04/brunette-woman-with-curly-hair-JB6TYU7-min.jpg");
INSERT INTO `wp_postmeta` VALUES("353", "88", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:54:\"2023/04/brunette-woman-with-curly-hair-JB6TYU7-min.jpg\";s:8:\"filesize\";i:205644;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:54:\"brunette-woman-with-curly-hair-JB6TYU7-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7978;}s:5:\"large\";a:5:{s:4:\"file\";s:55:\"brunette-woman-with-curly-hair-JB6TYU7-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:54702;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:54:\"brunette-woman-with-curly-hair-JB6TYU7-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5174;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:54:\"brunette-woman-with-curly-hair-JB6TYU7-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:33238;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:56:\"brunette-woman-with-curly-hair-JB6TYU7-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:113268;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("354", "88", "_elementor_source_image_hash", "cd9efb62746d54f8d448728d8a1c4af390883f3c");
INSERT INTO `wp_postmeta` VALUES("355", "89", "_wp_attached_file", "2023/04/beautiful-woman-face-with-perfect-makeup-NKGZABC-min.jpg");
INSERT INTO `wp_postmeta` VALUES("356", "89", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:64:\"2023/04/beautiful-woman-face-with-perfect-makeup-NKGZABC-min.jpg\";s:8:\"filesize\";i:153934;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:64:\"beautiful-woman-face-with-perfect-makeup-NKGZABC-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5622;}s:5:\"large\";a:5:{s:4:\"file\";s:65:\"beautiful-woman-face-with-perfect-makeup-NKGZABC-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:38044;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:64:\"beautiful-woman-face-with-perfect-makeup-NKGZABC-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3556;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:64:\"beautiful-woman-face-with-perfect-makeup-NKGZABC-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22418;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:66:\"beautiful-woman-face-with-perfect-makeup-NKGZABC-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:83615;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("357", "89", "_elementor_source_image_hash", "23271de3ed21f2492c98bee0166db09353fcde6f");
INSERT INTO `wp_postmeta` VALUES("358", "90", "_wp_attached_file", "2023/04/beautiful-woman-face-with-perfect-makeup-REX5FAZ-min.jpg");
INSERT INTO `wp_postmeta` VALUES("359", "90", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:64:\"2023/04/beautiful-woman-face-with-perfect-makeup-REX5FAZ-min.jpg\";s:8:\"filesize\";i:143959;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:64:\"beautiful-woman-face-with-perfect-makeup-REX5FAZ-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5085;}s:5:\"large\";a:5:{s:4:\"file\";s:65:\"beautiful-woman-face-with-perfect-makeup-REX5FAZ-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:35032;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:64:\"beautiful-woman-face-with-perfect-makeup-REX5FAZ-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3201;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:64:\"beautiful-woman-face-with-perfect-makeup-REX5FAZ-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:20443;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:66:\"beautiful-woman-face-with-perfect-makeup-REX5FAZ-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78214;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("360", "90", "_elementor_source_image_hash", "3f2b35ca5cf768cf2a8f3d7bd2eefa385e2ceee8");
INSERT INTO `wp_postmeta` VALUES("361", "91", "_wp_attached_file", "2023/04/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg");
INSERT INTO `wp_postmeta` VALUES("362", "91", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:64:\"2023/04/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\";s:8:\"filesize\";i:159595;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:64:\"beautiful-woman-face-with-perfect-makeup-SG3D5J2-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6252;}s:5:\"large\";a:5:{s:4:\"file\";s:65:\"beautiful-woman-face-with-perfect-makeup-SG3D5J2-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40852;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:64:\"beautiful-woman-face-with-perfect-makeup-SG3D5J2-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3961;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:64:\"beautiful-woman-face-with-perfect-makeup-SG3D5J2-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:24791;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:66:\"beautiful-woman-face-with-perfect-makeup-SG3D5J2-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:86447;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("363", "91", "_elementor_source_image_hash", "169d60ad1d2022ac283c8f607872752224590e93");
INSERT INTO `wp_postmeta` VALUES("364", "92", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("365", "92", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("366", "92", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("367", "92", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("368", "92", "_elementor_data", "[{\"id\":\"1dbc245d\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":86,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-FMZSNH5-min.jpg\"},{\"id\":87,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-J3NDQW8-min.jpg\"},{\"id\":88,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-JB6TYU7-min.jpg\"},{\"id\":89,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-NKGZABC-min.jpg\"},{\"id\":90,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-REX5FAZ-min.jpg\"},{\"id\":91,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"content_position\":\"middle\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"11340ca3\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3d82d484\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"36c02064\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"5a7f563e\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"A full service salon with everything a woman needs\\nServices for hair, makeup, nails and fashion \\nRediscover your beauty \\nCall Now : 345 879 7447\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_typography\":\"custom\",\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"_element_vertical_align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"46a07fca\",\"elType\":\"widget\",\"settings\":{\"text\":\"WATCH VIDEO\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#C28F30\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"98243be\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F36918839%22%7D\\\"]\"},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("369", "93", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("370", "93", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("371", "93", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("372", "93", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("373", "93", "_elementor_data", "[{\"id\":\"1dbc245d\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":86,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-FMZSNH5-min.jpg\"},{\"id\":87,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-J3NDQW8-min.jpg\"},{\"id\":88,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-JB6TYU7-min.jpg\"},{\"id\":89,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-NKGZABC-min.jpg\"},{\"id\":90,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-REX5FAZ-min.jpg\"},{\"id\":91,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"content_position\":\"middle\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"11340ca3\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3d82d484\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"36c02064\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"5a7f563e\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"A full service salon with everything a woman needs\\nServices for hair, makeup, nails and fashion \\nRediscover your beauty \\nCall Now : 345 879 7447\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_typography\":\"custom\",\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"_element_vertical_align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"46a07fca\",\"elType\":\"widget\",\"settings\":{\"text\":\"WATCH VIDEO\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#C28F30\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"98243be\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F36918839%22%7D\\\"]\"},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("374", "92", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:4:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("375", "94", "_wp_attached_file", "2023/04/award_logo4.png");
INSERT INTO `wp_postmeta` VALUES("376", "94", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:200;s:6:\"height\";i:150;s:4:\"file\";s:23:\"2023/04/award_logo4.png\";s:8:\"filesize\";i:6154;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"award_logo4-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5207;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("377", "94", "_elementor_source_image_hash", "79c9f4f6b106d4d0ba9c8c36033ca9634f60c631");
INSERT INTO `wp_postmeta` VALUES("378", "95", "_wp_attached_file", "2023/04/award_logo1.png");
INSERT INTO `wp_postmeta` VALUES("379", "95", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:200;s:6:\"height\";i:150;s:4:\"file\";s:23:\"2023/04/award_logo1.png\";s:8:\"filesize\";i:5376;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"award_logo1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4564;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("380", "95", "_elementor_source_image_hash", "758400bedb6756f023d2b7b3d7a0f93a6195409e");
INSERT INTO `wp_postmeta` VALUES("381", "96", "_wp_attached_file", "2023/04/award_logo2.png");
INSERT INTO `wp_postmeta` VALUES("382", "96", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:200;s:6:\"height\";i:150;s:4:\"file\";s:23:\"2023/04/award_logo2.png\";s:8:\"filesize\";i:3318;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"award_logo2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2602;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("383", "96", "_elementor_source_image_hash", "fa9a9156f51d3fb965c9f2bc98d0415c8ad8643e");
INSERT INTO `wp_postmeta` VALUES("384", "97", "_wp_attached_file", "2023/04/award_logo3.png");
INSERT INTO `wp_postmeta` VALUES("385", "97", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:200;s:6:\"height\";i:150;s:4:\"file\";s:23:\"2023/04/award_logo3.png\";s:8:\"filesize\";i:3833;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"award_logo3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3083;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("386", "97", "_elementor_source_image_hash", "3054ecec30dc57741ec8f5e64013cad228083889");
INSERT INTO `wp_postmeta` VALUES("387", "98", "_wp_attached_file", "2023/04/award_logo6.png");
INSERT INTO `wp_postmeta` VALUES("388", "98", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:200;s:6:\"height\";i:150;s:4:\"file\";s:23:\"2023/04/award_logo6.png\";s:8:\"filesize\";i:6423;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"award_logo6-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4860;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("389", "98", "_elementor_source_image_hash", "b7fcebbc9f13c096a51b869f8c081c8da4881a82");
INSERT INTO `wp_postmeta` VALUES("390", "99", "_wp_attached_file", "2023/04/award_logo7.png");
INSERT INTO `wp_postmeta` VALUES("391", "99", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:200;s:6:\"height\";i:150;s:4:\"file\";s:23:\"2023/04/award_logo7.png\";s:8:\"filesize\";i:7460;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"award_logo7-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6209;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("392", "99", "_elementor_source_image_hash", "da6c5b5ca139dadd345b22dd304f362e3ce58362");
INSERT INTO `wp_postmeta` VALUES("393", "100", "_wp_attached_file", "2023/04/award_logo5.png");
INSERT INTO `wp_postmeta` VALUES("394", "100", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:200;s:6:\"height\";i:150;s:4:\"file\";s:23:\"2023/04/award_logo5.png\";s:8:\"filesize\";i:3192;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"award_logo5-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2013;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("395", "100", "_elementor_source_image_hash", "8367fdf0208c0ff7a8cab7e5b4a10b027e1f6a12");
INSERT INTO `wp_postmeta` VALUES("396", "101", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("397", "101", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("398", "101", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("399", "101", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("400", "101", "_elementor_data", "[{\"id\":\"5858371d\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"bottom\",\"background_background\":\"video\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"gap\":\"no\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":800},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":612},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"background_video_fallback\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"background_video_link\":\"https:\\/\\/vimeo.com\\/237965235\",\"background_play_on_mobile\":\"yes\",\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1add7d58\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"52e3dc54\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Welcome to our acclaimed, award-winning salon Arton in Crown Heights, New York.<\\/p>\",\"text_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":48},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.3},\"align\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":25},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7d03f73\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":220},\"space_tablet\":{\"unit\":\"px\",\"size\":90},\"space_mobile\":{\"unit\":\"px\",\"size\":115},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"7b6216a1\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"image\":{\"id\":94,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo4.png\"},\"_id\":\"de70e37\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":95,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo1.png\"},\"_id\":\"733ce0f\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":96,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo2.png\"},\"_id\":\"a4614e2\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":97,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo3.png\"},\"_id\":\"64bad42\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":98,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo6.png\"},\"_id\":\"f0470e1\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"type\":\"image\",\"image\":{\"id\":99,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo7.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"5ed4f8b\"},{\"type\":\"image\",\"image\":{\"id\":100,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo5.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"edeb1e9\"}],\"slides_per_view\":\"5\",\"height\":{\"unit\":\"px\",\"size\":150},\"width\":{\"unit\":\"%\",\"size\":100},\"show_arrows\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":50},\"slide_border_radius\":{\"unit\":\"px\",\"size\":0},\"arrows_size\":{\"unit\":\"px\",\"size\":10},\"arrows_color\":\"#ffffff\",\"pagination_size\":{\"unit\":\"px\",\"size\":6},\"pagination_color\":\"#ffffff\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"65\",\"left\":\"0\",\"isLinked\":false},\"height_tablet\":{\"unit\":\"px\",\"size\":155},\"height_mobile\":{\"unit\":\"px\",\"size\":100},\"width_tablet\":{\"unit\":\"px\",\"size\":400},\"width_mobile\":{\"unit\":\"px\",\"size\":160},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"media-carousel\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("401", "102", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("402", "102", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("403", "102", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("404", "102", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("405", "102", "_elementor_data", "[{\"id\":\"5858371d\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"bottom\",\"background_background\":\"video\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"gap\":\"no\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":800},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":612},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"background_video_fallback\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"background_video_link\":\"https:\\/\\/vimeo.com\\/237965235\",\"background_play_on_mobile\":\"yes\",\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1add7d58\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"52e3dc54\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Welcome to our acclaimed, award-winning salon Arton in Crown Heights, New York.<\\/p>\",\"text_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":48},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.3},\"align\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":25},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7d03f73\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":220},\"space_tablet\":{\"unit\":\"px\",\"size\":90},\"space_mobile\":{\"unit\":\"px\",\"size\":115},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"7b6216a1\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"image\":{\"id\":94,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo4.png\"},\"_id\":\"de70e37\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":95,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo1.png\"},\"_id\":\"733ce0f\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":96,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo2.png\"},\"_id\":\"a4614e2\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":97,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo3.png\"},\"_id\":\"64bad42\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":98,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo6.png\"},\"_id\":\"f0470e1\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"type\":\"image\",\"image\":{\"id\":99,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo7.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"5ed4f8b\"},{\"type\":\"image\",\"image\":{\"id\":100,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo5.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"edeb1e9\"}],\"slides_per_view\":\"5\",\"height\":{\"unit\":\"px\",\"size\":150},\"width\":{\"unit\":\"%\",\"size\":100},\"show_arrows\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":50},\"slide_border_radius\":{\"unit\":\"px\",\"size\":0},\"arrows_size\":{\"unit\":\"px\",\"size\":10},\"arrows_color\":\"#ffffff\",\"pagination_size\":{\"unit\":\"px\",\"size\":6},\"pagination_color\":\"#ffffff\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"65\",\"left\":\"0\",\"isLinked\":false},\"height_tablet\":{\"unit\":\"px\",\"size\":155},\"height_mobile\":{\"unit\":\"px\",\"size\":100},\"width_tablet\":{\"unit\":\"px\",\"size\":400},\"width_mobile\":{\"unit\":\"px\",\"size\":160},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"media-carousel\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("406", "101", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("407", "103", "_wp_attached_file", "2023/04/mouse.png");
INSERT INTO `wp_postmeta` VALUES("408", "103", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:302;s:6:\"height\";i:512;s:4:\"file\";s:17:\"2023/04/mouse.png\";s:8:\"filesize\";i:6869;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:17:\"mouse-177x300.png\";s:5:\"width\";i:177;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6043;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:17:\"mouse-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1555;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("409", "103", "_elementor_source_image_hash", "a8e66925f40086e3670002c43444b56ad9437077");
INSERT INTO `wp_postmeta` VALUES("410", "104", "_wp_attached_file", "2023/04/blonde-girl-with-elegant-and-shiny-hairstyle-XQTDVU5-min.jpg");
INSERT INTO `wp_postmeta` VALUES("411", "104", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:68:\"2023/04/blonde-girl-with-elegant-and-shiny-hairstyle-XQTDVU5-min.jpg\";s:8:\"filesize\";i:233462;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:68:\"blonde-girl-with-elegant-and-shiny-hairstyle-XQTDVU5-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7910;}s:5:\"large\";a:5:{s:4:\"file\";s:69:\"blonde-girl-with-elegant-and-shiny-hairstyle-XQTDVU5-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:59181;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:68:\"blonde-girl-with-elegant-and-shiny-hairstyle-XQTDVU5-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4857;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:68:\"blonde-girl-with-elegant-and-shiny-hairstyle-XQTDVU5-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:35495;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:70:\"blonde-girl-with-elegant-and-shiny-hairstyle-XQTDVU5-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:123830;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("412", "104", "_elementor_source_image_hash", "872f1334635d1504ca48bae099c3a0b029d0b915");
INSERT INTO `wp_postmeta` VALUES("413", "105", "_wp_attached_file", "2023/04/close-up-young-pretty-smiling-woman-with-wavy-hair-3E97HXN-min.jpg");
INSERT INTO `wp_postmeta` VALUES("414", "105", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:74:\"2023/04/close-up-young-pretty-smiling-woman-with-wavy-hair-3E97HXN-min.jpg\";s:8:\"filesize\";i:323842;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"close-up-young-pretty-smiling-woman-with-wavy-hair-3E97HXN-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10830;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"close-up-young-pretty-smiling-woman-with-wavy-hair-3E97HXN-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:83664;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"close-up-young-pretty-smiling-woman-with-wavy-hair-3E97HXN-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6297;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"close-up-young-pretty-smiling-woman-with-wavy-hair-3E97HXN-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51115;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:76:\"close-up-young-pretty-smiling-woman-with-wavy-hair-3E97HXN-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:164556;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("415", "105", "_elementor_source_image_hash", "4be865ab030c534a2f437e309f168936c10f9d2c");
INSERT INTO `wp_postmeta` VALUES("416", "106", "_wp_attached_file", "2023/04/beautiful-girls-with-natural-makeup-H7CNFV6-min.jpg");
INSERT INTO `wp_postmeta` VALUES("417", "106", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:59:\"2023/04/beautiful-girls-with-natural-makeup-H7CNFV6-min.jpg\";s:8:\"filesize\";i:285675;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:59:\"beautiful-girls-with-natural-makeup-H7CNFV6-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9540;}s:5:\"large\";a:5:{s:4:\"file\";s:60:\"beautiful-girls-with-natural-makeup-H7CNFV6-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:70313;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:59:\"beautiful-girls-with-natural-makeup-H7CNFV6-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5965;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:59:\"beautiful-girls-with-natural-makeup-H7CNFV6-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:41850;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:61:\"beautiful-girls-with-natural-makeup-H7CNFV6-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:147896;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("418", "106", "_elementor_source_image_hash", "0c0cf61c033aa0c037b0c7e4d032a45b88e478de");
INSERT INTO `wp_postmeta` VALUES("419", "107", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("420", "107", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("421", "107", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("422", "107", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("423", "107", "_elementor_data", "[{\"id\":\"608b1c46\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"layout\":\"full_width\",\"height\":\"full\",\"custom_height\":{\"unit\":\"px\",\"size\":640,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":670,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":440,\"sizes\":[]},\"column_position\":\"bottom\",\"content_position\":\"bottom\",\"background_background\":\"slideshow\",\"background_color\":\"#54595F\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"top center\",\"background_position_tablet\":\"center center\",\"background_position_mobile\":\"center left\",\"background_size\":\"cover\",\"background_size_tablet\":\"cover\",\"background_size_mobile\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.1,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"-170\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":false},\"background_slideshow_gallery\":[{\"id\":104,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blonde-girl-with-elegant-and-shiny-hairstyle-XQTDVU5-min.jpg\"},{\"id\":105,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/close-up-young-pretty-smiling-woman-with-wavy-hair-3E97HXN-min.jpg\"},{\"id\":106,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girls-with-natural-makeup-H7CNFV6-min.jpg\"}],\"background_slideshow_slide_transition\":\"slide_left\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"775b8d8b\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"55637474\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"637eda36\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6e5b4f6e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Go wild in the aisle.. Shop it all.\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":80,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":34,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"25ecf746\",\"elType\":\"widget\",\"settings\":{\"title\":\"Gorgeous hair that enhances what you have \\u2013 and says exactly what you want it to say about you: who can say fairer than that? Shop it all here \\u2013 now neither you nor your hair will ever fall flat on your face again.\",\"header_size\":\"h5\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"69a4f82b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Shop All\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"link\":{\"url\":\"#career_form\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align_mobile\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"4bd7b942\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":true}],\"isInner\":true},{\"id\":\"396e69d9\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6721ed33\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position_tablet\":\"center\",\"align_tablet\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"916a4c6\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":103,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/mouse.png\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"\",\"height\":\"48\"},\"align\":\"center\",\"link_to\":\"custom\",\"link\":{\"url\":\"#down\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"opacity\":{\"unit\":\"px\",\"size\":0.7,\"sizes\":[]},\"_animation\":\"flash\",\"animation_duration\":\"slow\",\"_animation_delay\":1500,\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-phone\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("424", "108", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("425", "108", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("426", "108", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("427", "108", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("428", "108", "_elementor_data", "[{\"id\":\"608b1c46\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"layout\":\"full_width\",\"height\":\"full\",\"custom_height\":{\"unit\":\"px\",\"size\":640,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":670,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":440,\"sizes\":[]},\"column_position\":\"bottom\",\"content_position\":\"bottom\",\"background_background\":\"slideshow\",\"background_color\":\"#54595F\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"top center\",\"background_position_tablet\":\"center center\",\"background_position_mobile\":\"center left\",\"background_size\":\"cover\",\"background_size_tablet\":\"cover\",\"background_size_mobile\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.1,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"-170\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":false},\"background_slideshow_gallery\":[{\"id\":104,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blonde-girl-with-elegant-and-shiny-hairstyle-XQTDVU5-min.jpg\"},{\"id\":105,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/close-up-young-pretty-smiling-woman-with-wavy-hair-3E97HXN-min.jpg\"},{\"id\":106,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girls-with-natural-makeup-H7CNFV6-min.jpg\"}],\"background_slideshow_slide_transition\":\"slide_left\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"775b8d8b\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"55637474\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"637eda36\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6e5b4f6e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Go wild in the aisle.. Shop it all.\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":80,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":34,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"25ecf746\",\"elType\":\"widget\",\"settings\":{\"title\":\"Gorgeous hair that enhances what you have \\u2013 and says exactly what you want it to say about you: who can say fairer than that? Shop it all here \\u2013 now neither you nor your hair will ever fall flat on your face again.\",\"header_size\":\"h5\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"69a4f82b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Shop All\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"link\":{\"url\":\"#career_form\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align_mobile\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"4bd7b942\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":true}],\"isInner\":true},{\"id\":\"396e69d9\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6721ed33\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position_tablet\":\"center\",\"align_tablet\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"916a4c6\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":103,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/mouse.png\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"\",\"height\":\"48\"},\"align\":\"center\",\"link_to\":\"custom\",\"link\":{\"url\":\"#down\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"opacity\":{\"unit\":\"px\",\"size\":0.7,\"sizes\":[]},\"_animation\":\"flash\",\"animation_duration\":\"slow\",\"_animation_delay\":1500,\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-phone\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("429", "107", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("430", "109", "_wp_attached_file", "2023/04/placeholder-5.png");
INSERT INTO `wp_postmeta` VALUES("431", "109", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:25:\"2023/04/placeholder-5.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:25:\"placeholder-5-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:26:\"placeholder-5-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:25:\"placeholder-5-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:25:\"placeholder-5-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("432", "109", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("433", "110", "_wp_attached_file", "2023/04/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg");
INSERT INTO `wp_postmeta` VALUES("434", "110", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:56:\"2023/04/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\";s:8:\"filesize\";i:262178;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:56:\"makeup-artist-applies-eye-shadow-PP8TBR9-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10072;}s:5:\"large\";a:5:{s:4:\"file\";s:57:\"makeup-artist-applies-eye-shadow-PP8TBR9-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:68357;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:56:\"makeup-artist-applies-eye-shadow-PP8TBR9-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5827;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:56:\"makeup-artist-applies-eye-shadow-PP8TBR9-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:41710;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:58:\"makeup-artist-applies-eye-shadow-PP8TBR9-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:139652;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("435", "110", "_elementor_source_image_hash", "c1a340e14269acf0ed86d6b998836591eb008a0f");
INSERT INTO `wp_postmeta` VALUES("436", "111", "_wp_attached_file", "2023/04/placeholder-6.png");
INSERT INTO `wp_postmeta` VALUES("437", "111", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:25:\"2023/04/placeholder-6.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:25:\"placeholder-6-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:26:\"placeholder-6-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:25:\"placeholder-6-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:25:\"placeholder-6-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("438", "111", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("439", "112", "_wp_attached_file", "2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg");
INSERT INTO `wp_postmeta` VALUES("440", "112", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:600;s:6:\"height\";i:700;s:4:\"file\";s:74:\"2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg\";s:8:\"filesize\";i:80991;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min-257x300.jpg\";s:5:\"width\";i:257;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17158;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6684;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("441", "112", "_elementor_source_image_hash", "a942efcc1719e1d8728bde19960387ac980e377a");
INSERT INTO `wp_postmeta` VALUES("442", "113", "_wp_attached_file", "2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg");
INSERT INTO `wp_postmeta` VALUES("443", "113", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:600;s:6:\"height\";i:700;s:4:\"file\";s:71:\"2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg\";s:8:\"filesize\";i:74777;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:71:\"woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min-257x300.jpg\";s:5:\"width\";i:257;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17457;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:71:\"woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7489;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("444", "113", "_elementor_source_image_hash", "ee8e89f90a5b71d740d26df8aac74b536a5ee90f");
INSERT INTO `wp_postmeta` VALUES("445", "114", "_wp_attached_file", "2023/04/beautiful-woman-with-long-smooth-hair-PW77THD-min.jpg");
INSERT INTO `wp_postmeta` VALUES("446", "114", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:61:\"2023/04/beautiful-woman-with-long-smooth-hair-PW77THD-min.jpg\";s:8:\"filesize\";i:251348;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:61:\"beautiful-woman-with-long-smooth-hair-PW77THD-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7046;}s:5:\"large\";a:5:{s:4:\"file\";s:62:\"beautiful-woman-with-long-smooth-hair-PW77THD-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61045;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:61:\"beautiful-woman-with-long-smooth-hair-PW77THD-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4263;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:61:\"beautiful-woman-with-long-smooth-hair-PW77THD-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:34974;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:63:\"beautiful-woman-with-long-smooth-hair-PW77THD-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:131630;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("447", "114", "_elementor_source_image_hash", "60f7342c17f9b81a7b6e53a0f827187848ef0027");
INSERT INTO `wp_postmeta` VALUES("448", "115", "_wp_attached_file", "2023/04/placeholder-7.png");
INSERT INTO `wp_postmeta` VALUES("449", "115", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:25:\"2023/04/placeholder-7.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:25:\"placeholder-7-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:26:\"placeholder-7-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:25:\"placeholder-7-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:25:\"placeholder-7-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("450", "115", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("451", "116", "_wp_attached_file", "2023/04/placeholder-8.png");
INSERT INTO `wp_postmeta` VALUES("452", "116", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:25:\"2023/04/placeholder-8.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:25:\"placeholder-8-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:26:\"placeholder-8-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:25:\"placeholder-8-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:25:\"placeholder-8-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("453", "116", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("454", "117", "_wp_attached_file", "2023/04/placeholder-9.png");
INSERT INTO `wp_postmeta` VALUES("455", "117", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:25:\"2023/04/placeholder-9.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:25:\"placeholder-9-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:26:\"placeholder-9-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:25:\"placeholder-9-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:25:\"placeholder-9-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("456", "117", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("457", "118", "_wp_attached_file", "2023/04/3354869-min.jpg");
INSERT INTO `wp_postmeta` VALUES("458", "118", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:23:\"2023/04/3354869-min.jpg\";s:8:\"filesize\";i:198614;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:23:\"3354869-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7274;}s:5:\"large\";a:5:{s:4:\"file\";s:24:\"3354869-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:53392;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"3354869-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3023;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:23:\"3354869-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:33404;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:25:\"3354869-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:105751;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("459", "118", "_elementor_source_image_hash", "4d13188f0da733c73c4479de7303ce063edcc72f");
INSERT INTO `wp_postmeta` VALUES("460", "119", "_wp_attached_file", "2023/04/placeholder-10.png");
INSERT INTO `wp_postmeta` VALUES("461", "119", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-10.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-10-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-10-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-10-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-10-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("462", "119", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("463", "120", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("464", "120", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("465", "120", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("466", "120", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("467", "120", "_elementor_data", "[{\"id\":\"7efcdc44\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"layout\":\"full_width\",\"height\":\"full\",\"custom_height\":{\"unit\":\"px\",\"size\":640,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":670,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":440,\"sizes\":[]},\"column_position\":\"bottom\",\"content_position\":\"bottom\",\"background_background\":\"slideshow\",\"background_color\":\"#54595F\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"top center\",\"background_position_tablet\":\"center center\",\"background_position_mobile\":\"center left\",\"background_size\":\"cover\",\"background_size_tablet\":\"cover\",\"background_size_mobile\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.1,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"-170\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"background_slideshow_gallery\":[{\"id\":\"104\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blonde-girl-with-elegant-and-shiny-hairstyle-XQTDVU5-min.jpg\"},{\"id\":\"105\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/close-up-young-pretty-smiling-woman-with-wavy-hair-3E97HXN-min.jpg\"},{\"id\":\"106\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girls-with-natural-makeup-H7CNFV6-min.jpg\"}],\"background_slideshow_slide_transition\":\"slide_left\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"114a0e3\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1b40dacd\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"36eee96c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5f8583a6\",\"elType\":\"widget\",\"settings\":{\"title\":\"Go wild in the aisle.. Shop it all.\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":80,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":34,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"75bc6c94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Gorgeous hair that enhances what you have \\u2013 and says exactly what you want it to say about you: who can say fairer than that? Shop it all here \\u2013 now neither you nor your hair will ever fall flat on your face again.\",\"header_size\":\"h5\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5f03dc09\",\"elType\":\"widget\",\"settings\":{\"text\":\"Shop All\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"link\":{\"url\":\"#career_form\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align_mobile\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"73cda874\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":true}],\"isInner\":true},{\"id\":\"275a4015\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"672a0643\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position_tablet\":\"center\",\"align_tablet\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7e3a070e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"103\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/mouse.png\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"\",\"height\":\"48\"},\"align\":\"center\",\"link_to\":\"custom\",\"link\":{\"url\":\"#down\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"opacity\":{\"unit\":\"px\",\"size\":0.7,\"sizes\":[]},\"_animation\":\"flash\",\"animation_duration\":\"slow\",\"_animation_delay\":1500,\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-phone\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"45f18470\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"14e641d5\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6b1c308a\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"down\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1b03e401\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"16\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3030153a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_background\":\"classic\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"18725549\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"title\":\"Face + Body Lotion \",\"description\":\"Our face and body lotion hydrates and nourishes delicate skin leaving it soft and smooth. \",\"button\":\"READ MORE\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"min-height\":{\"unit\":\"vh\",\"size\":80,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":40,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":65,\"sizes\":[]},\"alignment\":\"left\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"100\",\"bottom\":\"60\",\"left\":\"80\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"40\",\"left\":\"30\",\"isLinked\":false},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"8\",\"left\":\"0\",\"isLinked\":false},\"bg_image\":{\"id\":\"61\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/the-honest-company-xhW-gQPmeJA-unsplash-min-1.jpg\"},\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"description_typography_font_weight\":\"400\",\"description_spacing\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"button_background_color\":\"rgba(255, 255, 255, 0.37)\",\"button_hover_text_color\":\"#000000\",\"button_hover_background_color\":\"#FFFFFF\",\"overlay_color\":\"rgba(2, 1, 1, 0.4)\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_background\":\"classic\",\"_background_hover_color\":\"#4054B2\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":722,\"sizes\":[]},\"bg_image_size\":\"full\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_typography_font_weight\":\"700\",\"overlay_color_hover\":\"rgba(2, 1, 1, 0.6)\",\"graphic_image\":{\"id\":109,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-5.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"4a0cbee6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"8\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"8\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"639d451\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"title\":\"Root Colour Touch-up\",\"description\":\"A root colour touch up with seamless application and amazing results.\",\"button\":\"READ MORE\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"min-height\":{\"unit\":\"vh\",\"size\":80,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":40,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":65,\"sizes\":[]},\"alignment\":\"left\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"100\",\"bottom\":\"60\",\"left\":\"80\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"40\",\"left\":\"30\",\"isLinked\":false},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"8\",\"left\":\"0\",\"isLinked\":false},\"bg_image\":{\"id\":110,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"description_typography_font_weight\":\"400\",\"description_spacing\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"button_background_color\":\"rgba(255, 255, 255, 0.37)\",\"button_hover_text_color\":\"#000000\",\"button_hover_background_color\":\"#FFFFFF\",\"overlay_color\":\"rgba(2, 1, 1, 0.4)\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_background\":\"classic\",\"_background_hover_color\":\"#4054B2\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":722,\"sizes\":[]},\"bg_image_size\":\"full\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_typography_font_weight\":\"700\",\"overlay_color_hover\":\"rgba(2, 1, 1, 0.6)\",\"graphic_image\":{\"id\":111,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-6.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"19559b19\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800},\"content_position\":\"middle\",\"structure\":\"30\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"100\",\"bottom\":\"100\",\"left\":\"100\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"layout\":\"full_width\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"a87cac3\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"15b7193c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>LOVE YOUR HIGHLIGHTS<\\/p>\",\"text_color\":\"#959595\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_text_transform\":\"uppercase\",\"typography_font_family\":\"Inter\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"5d04dfe8\",\"elType\":\"widget\",\"settings\":{\"title\":\"Discover<br> Arton Salon\",\"align\":\"left\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65},\"typography_font_weight\":\"700\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":45},\"header_size\":\"h3\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.9,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d9ca734\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"left\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"4540ca82\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"35\",\"right\":\"35\",\"bottom\":\"35\",\"left\":\"35\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6cfbafef\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":112,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg\"},\"image_size\":\"full\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"18bd3b42\",\"elType\":\"widget\",\"settings\":{\"title\":\"Shindra Brow & Lash Studio\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"736cd896\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>New York\\u2019s original brow guru Shindra is now available at our Arton Salon on George Street. The studio offers the very best in brow shaping, brow &amp; lash tinting and lash extensions. With 30 years experience, Shavata has developed a specialist line of award winning beauty products.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_font_weight\":\"300\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"5249fab2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"35\",\"right\":\"35\",\"bottom\":\"35\",\"left\":\"35\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"27ce0bcd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Bespoke Wigs Selfridges\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3343e84b\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Our Bespoke Wig service at Selfridges is led by Alex Wilson. He is a uniquely skilled hair professional with over 30 years of experience creating looks for celebrity clients. We know each client is different, which is why our wig service is completely tailored.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_font_weight\":\"300\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"55867cf9\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":113,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg\"},\"image_size\":\"full\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"19a2ddc3\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":480,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#F8F8F8\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"34989716\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"25\",\"bottom\":\"20\",\"left\":\"25\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"6\",\"bottom\":\"10\",\"left\":\"6\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6467e30d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Gloss \\/ Toner\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5272413b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Flawless foundations to finishing touches.\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1a319967\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Enhance your colour for shiny, glossy and vibrant hair. Toner is used for long-term application and tints the colour to take yellow, sandy and beige tones out of the hair.<\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7f945caf\",\"elType\":\"widget\",\"settings\":{\"text\":\"Read More\",\"align_mobile\":\"justify\",\"button_text_color\":\"#FFFFFF\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"30e8c683\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3efd3fb2\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":114,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-with-long-smooth-hair-PW77THD-min.jpg\"},\"graphic_element\":\"icon\",\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\"\",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"px\",\"size\":480,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"px\",\"size\":300,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"content_animation\":\"shrink\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"e1b1d3d\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F110480352%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"graphic_image\":{\"id\":115,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-7.png\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1e7f604c\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":500},\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"layout\":\"full_width\",\"background_background\":\"classic\",\"background_color\":\"#F8F8F8\",\"margin\":{\"unit\":\"px\",\"top\":\"16\",\"right\":0,\"bottom\":\"16\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"71329872\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":60.014,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6cb7986c\",\"elType\":\"widget\",\"settings\":{\"title\":\"The moments you deserve only for you. Escape from everyday busy reality and treat your skin with intensive care.\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"700\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":30},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":28},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"36ed2cc4\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Beauty and health go hand in hand. <\\/p>\",\"text_color\":\"#959595\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"uppercase\",\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"7647833e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":39.986,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"24738cb2\",\"elType\":\"widget\",\"settings\":{\"text\":\"BOOK YOUR TREATMENT\",\"align\":\"right\",\"button_text_color\":\"#FFFFFF\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"align_mobile\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"747183fe\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"16\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"8\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3ef1cd10\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_background\":\"classic\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1feac32e\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"title\":\"Beauty Sleep Resurfacing Serum\",\"description\":\"Introducing the Beauty Sleep Resurfacing Serum - the newest addition to our skincare line.\",\"button\":\"READ MORE\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"min-height\":{\"unit\":\"vh\",\"size\":80,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":40,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":65,\"sizes\":[]},\"alignment\":\"left\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"100\",\"bottom\":\"60\",\"left\":\"80\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"40\",\"left\":\"30\",\"isLinked\":false},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"8\",\"left\":\"0\",\"isLinked\":false},\"bg_image\":{\"id\":\"56\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/the-honest-company-_1aZEI41ofk-unsplash-min.jpg\"},\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"description_typography_font_weight\":\"400\",\"description_spacing\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"button_background_color\":\"rgba(255, 255, 255, 0.37)\",\"button_hover_text_color\":\"#000000\",\"button_hover_background_color\":\"#FFFFFF\",\"overlay_color\":\"rgba(2, 1, 1, 0.4)\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_background\":\"classic\",\"_background_hover_color\":\"#4054B2\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":722,\"sizes\":[]},\"bg_image_size\":\"full\",\"title_typography_font_weight\":\"700\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"overlay_color_hover\":\"rgba(2, 1, 1, 0.6)\",\"graphic_image\":{\"id\":116,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-8.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"767f0d9d\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"8\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1fc00a4\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"title\":\"Magic Gel-to-Milk Cleanser \",\"description\":\"Conjure up a fresh-faced, radiant complexion with this transformative facial cleanser that clears away impurities, removes makeup, and softens skin. \",\"button\":\"READ MORE\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"min-height\":{\"unit\":\"vh\",\"size\":80,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":40,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":65,\"sizes\":[]},\"alignment\":\"left\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"100\",\"bottom\":\"60\",\"left\":\"80\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"40\",\"left\":\"30\",\"isLinked\":false},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"8\",\"left\":\"0\",\"isLinked\":false},\"bg_image\":{\"id\":\"62\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/the-honest-company-8BrGzxqRDt0-unsplash-min.jpg\"},\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"description_typography_font_weight\":\"400\",\"description_spacing\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"button_background_color\":\"rgba(255, 255, 255, 0.37)\",\"button_hover_text_color\":\"#000000\",\"button_hover_background_color\":\"#FFFFFF\",\"overlay_color\":\"rgba(2, 1, 1, 0.4)\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_background\":\"classic\",\"_background_hover_color\":\"#4054B2\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":722,\"sizes\":[]},\"bg_image_size\":\"full\",\"title_typography_font_weight\":\"700\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"overlay_color_hover\":\"rgba(2, 1, 1, 0.6)\",\"graphic_image\":{\"id\":117,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-9.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"27ba8e0d\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"margin\":{\"unit\":\"px\",\"top\":\"16\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"8\",\"right\":\"0\",\"bottom\":\"8\",\"left\":\"0\",\"isLinked\":false},\"content_position\":\"middle\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"62607e03\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_background\":\"classic\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"35115a5f\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"title\":\"Beauty Gift Sets\",\"description\":\"Can\'t decide what to gift someone? Our Honest gift card is a great solution so the recipient can choose from any of our high performance and stylish products. \",\"button\":\"READ MORE\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"min-height\":{\"unit\":\"vh\",\"size\":80,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":40,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":65,\"sizes\":[]},\"vertical_position\":\"middle\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"40\",\"left\":\"30\",\"isLinked\":false},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"8\",\"left\":\"0\",\"isLinked\":false},\"bg_image\":{\"id\":118,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/3354869-min.jpg\"},\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"description_typography_font_weight\":\"400\",\"description_spacing\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"button_typography_font_weight\":\"600\",\"button_background_color\":\"rgba(255, 255, 255, 0.37)\",\"button_hover_text_color\":\"#000000\",\"button_hover_background_color\":\"#FFFFFF\",\"overlay_color\":\"rgba(2, 1, 1, 0.4)\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_background\":\"classic\",\"_background_hover_color\":\"#4054B2\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":722,\"sizes\":[]},\"bg_image_size\":\"full\",\"overlay_color_hover\":\"rgba(2, 1, 1, 0.6)\",\"graphic_image\":{\"id\":119,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-10.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("468", "121", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("469", "121", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("470", "121", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("471", "121", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("472", "121", "_elementor_data", "[{\"id\":\"7efcdc44\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"layout\":\"full_width\",\"height\":\"full\",\"custom_height\":{\"unit\":\"px\",\"size\":640,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":670,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":440,\"sizes\":[]},\"column_position\":\"bottom\",\"content_position\":\"bottom\",\"background_background\":\"slideshow\",\"background_color\":\"#54595F\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"top center\",\"background_position_tablet\":\"center center\",\"background_position_mobile\":\"center left\",\"background_size\":\"cover\",\"background_size_tablet\":\"cover\",\"background_size_mobile\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.1,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"-170\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"background_slideshow_gallery\":[{\"id\":\"104\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blonde-girl-with-elegant-and-shiny-hairstyle-XQTDVU5-min.jpg\"},{\"id\":\"105\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/close-up-young-pretty-smiling-woman-with-wavy-hair-3E97HXN-min.jpg\"},{\"id\":\"106\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girls-with-natural-makeup-H7CNFV6-min.jpg\"}],\"background_slideshow_slide_transition\":\"slide_left\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"114a0e3\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1b40dacd\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"36eee96c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5f8583a6\",\"elType\":\"widget\",\"settings\":{\"title\":\"Go wild in the aisle.. Shop it all.\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":80,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":34,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"75bc6c94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Gorgeous hair that enhances what you have \\u2013 and says exactly what you want it to say about you: who can say fairer than that? Shop it all here \\u2013 now neither you nor your hair will ever fall flat on your face again.\",\"header_size\":\"h5\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5f03dc09\",\"elType\":\"widget\",\"settings\":{\"text\":\"Shop All\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"link\":{\"url\":\"#career_form\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align_mobile\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"73cda874\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":true}],\"isInner\":true},{\"id\":\"275a4015\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"672a0643\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position_tablet\":\"center\",\"align_tablet\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7e3a070e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"103\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/mouse.png\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"\",\"height\":\"48\"},\"align\":\"center\",\"link_to\":\"custom\",\"link\":{\"url\":\"#down\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"opacity\":{\"unit\":\"px\",\"size\":0.7,\"sizes\":[]},\"_animation\":\"flash\",\"animation_duration\":\"slow\",\"_animation_delay\":1500,\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-phone\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"45f18470\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"14e641d5\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6b1c308a\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"down\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1b03e401\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"16\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3030153a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_background\":\"classic\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"18725549\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"title\":\"Face + Body Lotion \",\"description\":\"Our face and body lotion hydrates and nourishes delicate skin leaving it soft and smooth. \",\"button\":\"READ MORE\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"min-height\":{\"unit\":\"vh\",\"size\":80,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":40,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":65,\"sizes\":[]},\"alignment\":\"left\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"100\",\"bottom\":\"60\",\"left\":\"80\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"40\",\"left\":\"30\",\"isLinked\":false},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"8\",\"left\":\"0\",\"isLinked\":false},\"bg_image\":{\"id\":\"61\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/the-honest-company-xhW-gQPmeJA-unsplash-min-1.jpg\"},\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"description_typography_font_weight\":\"400\",\"description_spacing\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"button_background_color\":\"rgba(255, 255, 255, 0.37)\",\"button_hover_text_color\":\"#000000\",\"button_hover_background_color\":\"#FFFFFF\",\"overlay_color\":\"rgba(2, 1, 1, 0.4)\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_background\":\"classic\",\"_background_hover_color\":\"#4054B2\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":722,\"sizes\":[]},\"bg_image_size\":\"full\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_typography_font_weight\":\"700\",\"overlay_color_hover\":\"rgba(2, 1, 1, 0.6)\",\"graphic_image\":{\"id\":109,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-5.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"4a0cbee6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"8\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"8\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"639d451\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"title\":\"Root Colour Touch-up\",\"description\":\"A root colour touch up with seamless application and amazing results.\",\"button\":\"READ MORE\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"min-height\":{\"unit\":\"vh\",\"size\":80,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":40,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":65,\"sizes\":[]},\"alignment\":\"left\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"100\",\"bottom\":\"60\",\"left\":\"80\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"40\",\"left\":\"30\",\"isLinked\":false},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"8\",\"left\":\"0\",\"isLinked\":false},\"bg_image\":{\"id\":110,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"description_typography_font_weight\":\"400\",\"description_spacing\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"button_background_color\":\"rgba(255, 255, 255, 0.37)\",\"button_hover_text_color\":\"#000000\",\"button_hover_background_color\":\"#FFFFFF\",\"overlay_color\":\"rgba(2, 1, 1, 0.4)\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_background\":\"classic\",\"_background_hover_color\":\"#4054B2\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":722,\"sizes\":[]},\"bg_image_size\":\"full\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_typography_font_weight\":\"700\",\"overlay_color_hover\":\"rgba(2, 1, 1, 0.6)\",\"graphic_image\":{\"id\":111,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-6.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"19559b19\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800},\"content_position\":\"middle\",\"structure\":\"30\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"100\",\"bottom\":\"100\",\"left\":\"100\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"layout\":\"full_width\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"a87cac3\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"15b7193c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>LOVE YOUR HIGHLIGHTS<\\/p>\",\"text_color\":\"#959595\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_text_transform\":\"uppercase\",\"typography_font_family\":\"Inter\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"5d04dfe8\",\"elType\":\"widget\",\"settings\":{\"title\":\"Discover<br> Arton Salon\",\"align\":\"left\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65},\"typography_font_weight\":\"700\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":45},\"header_size\":\"h3\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.9,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d9ca734\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"left\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"4540ca82\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"35\",\"right\":\"35\",\"bottom\":\"35\",\"left\":\"35\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6cfbafef\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":112,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg\"},\"image_size\":\"full\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"18bd3b42\",\"elType\":\"widget\",\"settings\":{\"title\":\"Shindra Brow & Lash Studio\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"736cd896\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>New York\\u2019s original brow guru Shindra is now available at our Arton Salon on George Street. The studio offers the very best in brow shaping, brow &amp; lash tinting and lash extensions. With 30 years experience, Shavata has developed a specialist line of award winning beauty products.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_font_weight\":\"300\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"5249fab2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"35\",\"right\":\"35\",\"bottom\":\"35\",\"left\":\"35\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"27ce0bcd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Bespoke Wigs Selfridges\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3343e84b\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Our Bespoke Wig service at Selfridges is led by Alex Wilson. He is a uniquely skilled hair professional with over 30 years of experience creating looks for celebrity clients. We know each client is different, which is why our wig service is completely tailored.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_font_weight\":\"300\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"55867cf9\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":113,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg\"},\"image_size\":\"full\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"19a2ddc3\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":480,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#F8F8F8\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"34989716\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"25\",\"bottom\":\"20\",\"left\":\"25\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"6\",\"bottom\":\"10\",\"left\":\"6\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6467e30d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Gloss \\/ Toner\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5272413b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Flawless foundations to finishing touches.\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1a319967\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Enhance your colour for shiny, glossy and vibrant hair. Toner is used for long-term application and tints the colour to take yellow, sandy and beige tones out of the hair.<\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7f945caf\",\"elType\":\"widget\",\"settings\":{\"text\":\"Read More\",\"align_mobile\":\"justify\",\"button_text_color\":\"#FFFFFF\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"30e8c683\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3efd3fb2\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":114,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-with-long-smooth-hair-PW77THD-min.jpg\"},\"graphic_element\":\"icon\",\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\"\",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"px\",\"size\":480,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"px\",\"size\":300,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"content_animation\":\"shrink\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"e1b1d3d\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F110480352%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"graphic_image\":{\"id\":115,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-7.png\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1e7f604c\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":500},\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"layout\":\"full_width\",\"background_background\":\"classic\",\"background_color\":\"#F8F8F8\",\"margin\":{\"unit\":\"px\",\"top\":\"16\",\"right\":0,\"bottom\":\"16\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"71329872\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":60.014,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6cb7986c\",\"elType\":\"widget\",\"settings\":{\"title\":\"The moments you deserve only for you. Escape from everyday busy reality and treat your skin with intensive care.\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"700\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":30},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":28},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"36ed2cc4\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Beauty and health go hand in hand. <\\/p>\",\"text_color\":\"#959595\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"uppercase\",\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"7647833e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":39.986,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"24738cb2\",\"elType\":\"widget\",\"settings\":{\"text\":\"BOOK YOUR TREATMENT\",\"align\":\"right\",\"button_text_color\":\"#FFFFFF\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"align_mobile\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"747183fe\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"16\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"8\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3ef1cd10\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_background\":\"classic\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1feac32e\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"title\":\"Beauty Sleep Resurfacing Serum\",\"description\":\"Introducing the Beauty Sleep Resurfacing Serum - the newest addition to our skincare line.\",\"button\":\"READ MORE\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"min-height\":{\"unit\":\"vh\",\"size\":80,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":40,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":65,\"sizes\":[]},\"alignment\":\"left\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"100\",\"bottom\":\"60\",\"left\":\"80\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"40\",\"left\":\"30\",\"isLinked\":false},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"8\",\"left\":\"0\",\"isLinked\":false},\"bg_image\":{\"id\":\"56\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/the-honest-company-_1aZEI41ofk-unsplash-min.jpg\"},\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"description_typography_font_weight\":\"400\",\"description_spacing\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"button_background_color\":\"rgba(255, 255, 255, 0.37)\",\"button_hover_text_color\":\"#000000\",\"button_hover_background_color\":\"#FFFFFF\",\"overlay_color\":\"rgba(2, 1, 1, 0.4)\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_background\":\"classic\",\"_background_hover_color\":\"#4054B2\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":722,\"sizes\":[]},\"bg_image_size\":\"full\",\"title_typography_font_weight\":\"700\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"overlay_color_hover\":\"rgba(2, 1, 1, 0.6)\",\"graphic_image\":{\"id\":116,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-8.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"767f0d9d\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"8\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1fc00a4\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"title\":\"Magic Gel-to-Milk Cleanser \",\"description\":\"Conjure up a fresh-faced, radiant complexion with this transformative facial cleanser that clears away impurities, removes makeup, and softens skin. \",\"button\":\"READ MORE\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"min-height\":{\"unit\":\"vh\",\"size\":80,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":40,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":65,\"sizes\":[]},\"alignment\":\"left\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"100\",\"bottom\":\"60\",\"left\":\"80\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"40\",\"left\":\"30\",\"isLinked\":false},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"8\",\"left\":\"0\",\"isLinked\":false},\"bg_image\":{\"id\":\"62\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/the-honest-company-8BrGzxqRDt0-unsplash-min.jpg\"},\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"description_typography_font_weight\":\"400\",\"description_spacing\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"button_background_color\":\"rgba(255, 255, 255, 0.37)\",\"button_hover_text_color\":\"#000000\",\"button_hover_background_color\":\"#FFFFFF\",\"overlay_color\":\"rgba(2, 1, 1, 0.4)\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_background\":\"classic\",\"_background_hover_color\":\"#4054B2\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":722,\"sizes\":[]},\"bg_image_size\":\"full\",\"title_typography_font_weight\":\"700\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"overlay_color_hover\":\"rgba(2, 1, 1, 0.6)\",\"graphic_image\":{\"id\":117,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-9.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"27ba8e0d\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"margin\":{\"unit\":\"px\",\"top\":\"16\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"8\",\"right\":\"0\",\"bottom\":\"8\",\"left\":\"0\",\"isLinked\":false},\"content_position\":\"middle\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"62607e03\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_background\":\"classic\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"35115a5f\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"title\":\"Beauty Gift Sets\",\"description\":\"Can\'t decide what to gift someone? Our Honest gift card is a great solution so the recipient can choose from any of our high performance and stylish products. \",\"button\":\"READ MORE\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"min-height\":{\"unit\":\"vh\",\"size\":80,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":40,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":65,\"sizes\":[]},\"vertical_position\":\"middle\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"40\",\"left\":\"30\",\"isLinked\":false},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"8\",\"left\":\"0\",\"isLinked\":false},\"bg_image\":{\"id\":118,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/3354869-min.jpg\"},\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"description_typography_font_weight\":\"400\",\"description_spacing\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"button_typography_font_weight\":\"600\",\"button_background_color\":\"rgba(255, 255, 255, 0.37)\",\"button_hover_text_color\":\"#000000\",\"button_hover_background_color\":\"#FFFFFF\",\"overlay_color\":\"rgba(2, 1, 1, 0.4)\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_background\":\"classic\",\"_background_hover_color\":\"#4054B2\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":722,\"sizes\":[]},\"bg_image_size\":\"full\",\"overlay_color_hover\":\"rgba(2, 1, 1, 0.6)\",\"graphic_image\":{\"id\":119,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-10.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("473", "120", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("474", "122", "_wp_attached_file", "2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min.jpg");
INSERT INTO `wp_postmeta` VALUES("475", "122", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:53:\"2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min.jpg\";s:8:\"filesize\";i:344011;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:53:\"happy-woman-at-the-hair-salon-FCVJ4EM-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15766;}s:5:\"large\";a:5:{s:4:\"file\";s:54:\"happy-woman-at-the-hair-salon-FCVJ4EM-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:103671;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:53:\"happy-woman-at-the-hair-salon-FCVJ4EM-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6680;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:53:\"happy-woman-at-the-hair-salon-FCVJ4EM-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:66328;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:55:\"happy-woman-at-the-hair-salon-FCVJ4EM-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:191003;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("476", "122", "_elementor_source_image_hash", "e57e18e8195e560ee6866639b532bedefc9d94e9");
INSERT INTO `wp_postmeta` VALUES("477", "123", "_wp_attached_file", "2023/04/placeholder-11.png");
INSERT INTO `wp_postmeta` VALUES("478", "123", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-11.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-11-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-11-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-11-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-11-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("479", "123", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("480", "124", "_wp_attached_file", "2023/04/redhead-woman-with-curly-hair-EA6VCZL-min.jpg");
INSERT INTO `wp_postmeta` VALUES("481", "124", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:53:\"2023/04/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\";s:8:\"filesize\";i:348170;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:53:\"redhead-woman-with-curly-hair-EA6VCZL-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8494;}s:5:\"large\";a:5:{s:4:\"file\";s:54:\"redhead-woman-with-curly-hair-EA6VCZL-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:81052;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:53:\"redhead-woman-with-curly-hair-EA6VCZL-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5063;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:53:\"redhead-woman-with-curly-hair-EA6VCZL-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46234;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:55:\"redhead-woman-with-curly-hair-EA6VCZL-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:175389;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("482", "124", "_elementor_source_image_hash", "e0d7da4809b997e4fbad368b93af13c9997afc26");
INSERT INTO `wp_postmeta` VALUES("483", "125", "_wp_attached_file", "2023/04/placeholder-12.png");
INSERT INTO `wp_postmeta` VALUES("484", "125", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-12.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-12-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-12-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-12-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-12-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("485", "125", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("486", "126", "_wp_attached_file", "2023/04/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg");
INSERT INTO `wp_postmeta` VALUES("487", "126", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:74:\"2023/04/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\";s:8:\"filesize\";i:169708;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6265;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:45862;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3979;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:27366;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:76:\"portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:96014;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("488", "126", "_elementor_source_image_hash", "03e6156165028dc1cb615be8495a930b9d6c0aec");
INSERT INTO `wp_postmeta` VALUES("489", "127", "_wp_attached_file", "2023/04/placeholder-13.png");
INSERT INTO `wp_postmeta` VALUES("490", "127", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-13.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-13-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-13-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-13-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-13-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("491", "127", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("492", "128", "_wp_attached_file", "2023/04/placeholder-14.png");
INSERT INTO `wp_postmeta` VALUES("493", "128", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-14.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-14-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-14-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-14-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-14-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("494", "128", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("495", "129", "_wp_attached_file", "2023/04/beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min.jpg");
INSERT INTO `wp_postmeta` VALUES("496", "129", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:64:\"2023/04/beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min.jpg\";s:8:\"filesize\";i:308234;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:64:\"beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9204;}s:5:\"large\";a:5:{s:4:\"file\";s:65:\"beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:76155;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:64:\"beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5628;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:64:\"beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:44546;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:66:\"beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:159937;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("497", "129", "_elementor_source_image_hash", "b06c22fe76d960d6a9a95b0a5458937c5e1891de");
INSERT INTO `wp_postmeta` VALUES("498", "130", "_wp_attached_file", "2023/04/placeholder-15.png");
INSERT INTO `wp_postmeta` VALUES("499", "130", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-15.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-15-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-15-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-15-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-15-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("500", "130", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("501", "131", "_wp_attached_file", "2023/04/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg");
INSERT INTO `wp_postmeta` VALUES("502", "131", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:600;s:4:\"file\";s:74:\"2023/04/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\";s:8:\"filesize\";i:22123;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5307;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3155;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:19929;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("503", "131", "_elementor_source_image_hash", "742a374a56b6f557b0019d31c7a921e41301f44b");
INSERT INTO `wp_postmeta` VALUES("504", "132", "_wp_attached_file", "2023/04/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg");
INSERT INTO `wp_postmeta` VALUES("505", "132", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:600;s:4:\"file\";s:60:\"2023/04/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\";s:8:\"filesize\";i:28566;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:60:\"handsome-bearded-man-posing-isolated-2PQB7YN-min-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6307;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:60:\"handsome-bearded-man-posing-isolated-2PQB7YN-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3565;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:60:\"handsome-bearded-man-posing-isolated-2PQB7YN-min-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:24439;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("506", "132", "_elementor_source_image_hash", "c00007868c5089077ee26dc7a18eb6f71c246ba9");
INSERT INTO `wp_postmeta` VALUES("507", "133", "_wp_attached_file", "2023/04/laughing-young-woman-PMK4FUV-min.jpg");
INSERT INTO `wp_postmeta` VALUES("508", "133", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:600;s:4:\"file\";s:44:\"2023/04/laughing-young-woman-PMK4FUV-min.jpg\";s:8:\"filesize\";i:56818;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"laughing-young-woman-PMK4FUV-min-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8213;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"laughing-young-woman-PMK4FUV-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4308;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"laughing-young-woman-PMK4FUV-min-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:41700;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("509", "133", "_elementor_source_image_hash", "b97c4dc6f0b33aaefe5fd69a59786474b24c7adb");
INSERT INTO `wp_postmeta` VALUES("510", "134", "_wp_attached_file", "2023/04/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg");
INSERT INTO `wp_postmeta` VALUES("511", "134", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:600;s:4:\"file\";s:61:\"2023/04/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\";s:8:\"filesize\";i:28097;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:61:\"blond-woman-smiling-with-arms-crossed-PF24M2C-min-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6068;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:61:\"blond-woman-smiling-with-arms-crossed-PF24M2C-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3433;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:61:\"blond-woman-smiling-with-arms-crossed-PF24M2C-min-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23820;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("512", "134", "_elementor_source_image_hash", "b85e714cab2960af107ed79c1a8a9ed20fa0e5ae");
INSERT INTO `wp_postmeta` VALUES("513", "135", "_wp_attached_file", "2023/04/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg");
INSERT INTO `wp_postmeta` VALUES("514", "135", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:600;s:4:\"file\";s:74:\"2023/04/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg\";s:8:\"filesize\";i:33129;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6434;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3599;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:26750;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("515", "135", "_elementor_source_image_hash", "984f1ea431483b207c3b9447ecd1e02ee50ae19f");
INSERT INTO `wp_postmeta` VALUES("516", "136", "_wp_attached_file", "2023/04/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg");
INSERT INTO `wp_postmeta` VALUES("517", "136", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:600;s:4:\"file\";s:64:\"2023/04/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg\";s:8:\"filesize\";i:27479;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:64:\"beautiful-girl-with-surprised-expression-34F7Q2Y-min-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5907;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:64:\"beautiful-girl-with-surprised-expression-34F7Q2Y-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3362;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:64:\"beautiful-girl-with-surprised-expression-34F7Q2Y-min-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23897;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("518", "136", "_elementor_source_image_hash", "b866025aa414a54dc9764a0f58e1e1028962f5e1");
INSERT INTO `wp_postmeta` VALUES("519", "137", "_wp_attached_file", "2023/04/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg");
INSERT INTO `wp_postmeta` VALUES("520", "137", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:600;s:4:\"file\";s:63:\"2023/04/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg\";s:8:\"filesize\";i:35446;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:63:\"handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6927;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:63:\"handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3870;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:63:\"handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:29116;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("521", "137", "_elementor_source_image_hash", "8eabba3993dfb9fb1b09f292620fcce9c0d48394");
INSERT INTO `wp_postmeta` VALUES("522", "138", "_wp_attached_file", "2023/04/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg");
INSERT INTO `wp_postmeta` VALUES("523", "138", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:600;s:4:\"file\";s:54:\"2023/04/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg\";s:8:\"filesize\";i:34079;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:54:\"beautiful-young-woman-in-jeans-PVTHSLT-min-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7175;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:54:\"beautiful-young-woman-in-jeans-PVTHSLT-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4017;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:54:\"beautiful-young-woman-in-jeans-PVTHSLT-min-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:28309;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("524", "138", "_elementor_source_image_hash", "105a860b16b97f050002102e8e25e453f4bfd5c0");
INSERT INTO `wp_postmeta` VALUES("525", "139", "_wp_attached_file", "2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg");
INSERT INTO `wp_postmeta` VALUES("526", "139", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:74:\"2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\";s:8:\"filesize\";i:156690;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15961;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:97825;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7785;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:63384;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("527", "139", "_elementor_source_image_hash", "091f43b9d3285368fbaae923d6a68f42c3eccafe");
INSERT INTO `wp_postmeta` VALUES("528", "140", "_wp_attached_file", "2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg");
INSERT INTO `wp_postmeta` VALUES("529", "140", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:72:\"2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\";s:8:\"filesize\";i:127491;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:72:\"beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13173;}s:5:\"large\";a:5:{s:4:\"file\";s:73:\"beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78311;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:72:\"beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6685;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:72:\"beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51544;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("530", "140", "_elementor_source_image_hash", "d49ec6811d50cccb3014eb3911e92de9ae6187fe");
INSERT INTO `wp_postmeta` VALUES("531", "141", "_wp_attached_file", "2023/04/placeholder-16.png");
INSERT INTO `wp_postmeta` VALUES("532", "141", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-16.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-16-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-16-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-16-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-16-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("533", "141", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("534", "142", "_wp_attached_file", "2023/04/placeholder-17.png");
INSERT INTO `wp_postmeta` VALUES("535", "142", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-17.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-17-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-17-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-17-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-17-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("536", "142", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("537", "143", "_wp_attached_file", "2023/04/placeholder-18.png");
INSERT INTO `wp_postmeta` VALUES("538", "143", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-18.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-18-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-18-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-18-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-18-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("539", "143", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("540", "144", "_wp_attached_file", "2023/04/placeholder-19.png");
INSERT INTO `wp_postmeta` VALUES("541", "144", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-19.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-19-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-19-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-19-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-19-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("542", "144", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("543", "145", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("544", "145", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("545", "145", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("546", "145", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("547", "145", "_elementor_data", "[{\"id\":\"1b634577\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":\"86\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-FMZSNH5-min.jpg\"},{\"id\":\"87\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-J3NDQW8-min.jpg\"},{\"id\":\"88\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-JB6TYU7-min.jpg\"},{\"id\":\"89\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-NKGZABC-min.jpg\"},{\"id\":\"90\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-REX5FAZ-min.jpg\"},{\"id\":\"91\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2760cc04\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"12a20508\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7f8f05e0\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"7da1a08b\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"A full service salon with everything a woman needs\\nServices for hair, makeup, nails and fashion \\nRediscover your beauty \\nCall Now : 345 879 7447\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"3ea27d4d\",\"elType\":\"widget\",\"settings\":{\"text\":\"WATCH VIDEO\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#C28F30\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"98243be\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F36918839%22%7D\\\"]\"},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39953e15\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"775b628f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6470d3fd\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"01c1d50\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"5ba5caaf\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"709c285b\",\"elType\":\"widget\",\"settings\":{\"title\":\"A World Class Hair Company\",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6398fe50\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20273b38\",\"elType\":\"widget\",\"settings\":{\"title\":\"Bespoke colour services, beautiful hairdressing\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4a0a3184\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Chillwave narwhal dreamcatcher iPhone, mixtape sriracha polaroid farm-to-table forage. Tumeric taxidermy church-key migas viral. Four dollar toast before they sold out pinterest keytar, messenger bag cliche edison bulb DIY cray pork belly fashion axe hella 3 wolf moon prism. PBR&amp;B plaid letterpress small batch enamel pin selfies butcher chicharrones YOLO.\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"3e5e8b9e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find out More\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"},{\"id\":\"33fd0a2f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":122,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-FCVJ4EM-min.jpg\"},{\"id\":\"14\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min.jpg\"},{\"id\":\"15\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-WBRYNAC-min.jpg\"},{\"id\":\"16\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3bd6c256\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"f2cba9b\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"423852a8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"cc8435d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Body\",\"description\":\"Restore hydrated silkiness to skin.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"f8d1b98\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"33d58eda\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Hair\",\"description\":\"A total transformation\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"3cdee329\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"9a74632\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Facial\",\"description\":\"An  elevated experience with remarkable results.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"503f9c09\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b23bdd7\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"MakeUp\",\"description\":\"A beauty accessory subtle, just enough or bold.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"20830e4c\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"cc9d9bf\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":129,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Nails\",\"description\":\"Polished and painted to perfection.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"3539ccc\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221787%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":130,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-15.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ca6fe68\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"56acdff2\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"37556d35\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"363084d4\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"68055105\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3305bbe5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"3f59a843\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"4b26b8e0\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"62e2d348\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"301185b2\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"29117500\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"c0ecba7\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1eacb62b\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"77157a30\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"66d51576\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"29f2bc0\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7c41816c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistic Directors\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7222b418\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"26a60ba7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Get to know the visionaries behind our artistic collections, photo shoots and hair shows.\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"16a01896\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"ca65a8e\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"31112645\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Maria Meyers\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"64c0de63\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"66d18235\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Alex Wilson\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"15deee02\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3dc97c70\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Kelly Ingrid\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"410c8de1\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7f4ce844\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Lisa Jameson\",\"description\":\"Style Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"2c544c38\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"0\",\"bottom\":\"\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3a3c3cd\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"f272f67\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":135,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Gina Wild\",\"description\":\"Colour Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"18419933\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"bb69c66\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":136,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Erika Peters\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"19b218dd\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"25dbc5d7\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":137,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jim Morrison\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"4125595d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"57e024bf\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":138,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Angela Wick\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5c35f8eb\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"36c71a8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3f2e787\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1897f50b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"197ad300\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6c0a3a40\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"52a89c14\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"39792826\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4b26953e\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6fab7f92\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bda2553\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"46cd15bf\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3f5b839a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5ae679ee\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"11af6808\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"64556ebc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"be66886\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"53807109\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"57005df\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"4aa4d3fc\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2c740a14\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3dac37ed\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"323befa2\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4692081\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6f08d2bd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7557d912\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"bbf5fbe\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5db89503\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"de2e20\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"61e1b08\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"3a48a337\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"8314956\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7c98b87d\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"788f6abc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"4848e90c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6a2880a0\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"28ef2b64\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"623435f4\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2cb4420a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"22d0f6a9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7fa4ffa4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"4ef07768\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"63b41f4e\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"248acd3d\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4922bb0c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1182264a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"5e78767e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2bbddeba\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"649cf5\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6506023d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"6a654049\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"16c2c1f4\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d30d79f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"13944f8d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6240fd59\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3b1638ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"71c4329\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-right\",\"view\":\"framed\",\"shape\":\"square\",\"primary_color\":\"#6A3332\",\"secondary_color\":\"#EDC9BD\",\"size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"__fa4_migrated\":{\"selected_icon\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"18fbf127\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Beloved Clients\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"12760d1a\",\"elType\":\"widget\",\"settings\":{\"title\":\"What They Are Saying\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"24\",\"bottom\":\"0\",\"left\":\"24\",\"isLinked\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"707dfd2e\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Charlotte Miller\",\"title\":\"\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"6465582\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Gordon Burgess\",\"title\":\"\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"714381d\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Alberto Ward\",\"title\":\"\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b92e6b9\"}],\"slides_per_view\":\"1\",\"width\":{\"unit\":\"%\",\"size\":75,\"sizes\":[]},\"show_arrows\":\"\",\"autoplay_speed\":3500,\"pause_on_interaction\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"slide_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"content_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"content_color\":\"#6A3332\",\"content_typography_typography\":\"custom\",\"content_typography_font_family\":\"Work Sans\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_color\":\"#6A3332\",\"name_typography_font_family\":\"Helvetica\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_typography_font_weight\":\"300\",\"pagination_color\":\"#ffffff\",\"content_typography_font_style\":\"normal\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"49178f8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1760\",\"sizes\":[]},\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"100\",\"right\":0,\"bottom\":\"100\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Recent Posts\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"40\",\"left\":0,\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"660a9a8d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"25\",\"_inline_size_tablet\":\"100\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"29e84a4d\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":\"25\",\"sizes\":[]},\"text\":\"Divider\",\"color\":\"#C28F30\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"right\",\"gap\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":\"15\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"30\",\"sizes\":[]},\"align_tablet\":\"center\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"ee84266\",\"elType\":\"widget\",\"settings\":{\"title\":\"What\'s New Today\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"align\":\"right\",\"typography_text_transform\":\"capitalize\",\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.4,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"\"},{\"id\":\"23bd7bb8\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"75\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"120\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2a30bc9a\",\"elType\":\"widget\",\"settings\":{\"_skin\":\"cards\",\"classic_columns\":\"2\",\"classic_posts_per_page\":\"2\",\"classic_thumbnail_size_size\":\"full\",\"classic_item_ratio\":{\"unit\":\"px\",\"size\":\"0.8\",\"sizes\":[]},\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_posts_per_page\":\"3\",\"cards_thumbnail_size_size\":\"full\",\"cards_item_ratio\":{\"unit\":\"px\",\"size\":0.8,\"sizes\":[]},\"cards_meta_data\":[],\"cards_meta_separator\":\"\\u2022\",\"cards_read_more_text\":\"Read More \\u27f6\",\"cards_show_avatar\":\"\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"classic_row_gap\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"classic_image_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"classic_title_color\":\"#033537\",\"classic_title_typography_typography\":\"custom\",\"classic_title_typography_font_family\":\"Playfair Display\",\"classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"24\",\"sizes\":[]},\"cards_row_gap\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"cards_alignment\":\"left\",\"cards_card_border_width\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_border_radius\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_vertical_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_box_shadow_box_shadow_type\":\"\",\"cards_hover_effect\":\"none\",\"cards_image_spacing\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"cards_title_color\":\"#000000\",\"cards_title_typography_font_family\":\"Playfair Display\",\"cards_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"cards_title_typography_font_weight\":\"400\",\"cards_title_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"cards_meta_color\":\"#033537\",\"cards_meta_typography_typography\":\"custom\",\"cards_meta_typography_font_family\":\"Dosis\",\"cards_meta_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"cards_excerpt_color\":\"#818181\",\"cards_excerpt_typography_typography\":\"custom\",\"cards_excerpt_typography_font_family\":\"Dosis\",\"cards_excerpt_typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"cards_excerpt_spacing\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"cards_read_more_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"posts_include\":[],\"posts_include_term_ids\":[],\"cards_excerpt_typography_font_weight\":\"200\",\"cards_meta_typography_text_transform\":\"capitalize\",\"cards_show_excerpt\":\"\",\"cards_title_typography_text_transform\":\"capitalize\",\"cards_columns_tablet\":\"3\",\"cards_title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"posts_avoid_duplicates\":\"yes\",\"posts_exclude\":[\"current_post\"],\"posts_related_taxonomies\":[\"category\"],\"cards_title_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"cards_badge_position\":\"left\",\"cards_badge_bg_color\":\"#C28F30\",\"cards_badge_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"cards_read_more_color\":\"#C28F30\",\"cards_read_more_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"cards_read_more_typography_typography\":\"custom\",\"cards_read_more_typography_font_family\":\"Work Sans\",\"cards_read_more_typography_font_weight\":\"500\",\"cards_read_more_typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.5,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"posts\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"78d00770\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"76fffb42\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4f210438\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("548", "146", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("549", "146", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("550", "146", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("551", "146", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("552", "146", "_elementor_data", "[{\"id\":\"1b634577\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":\"86\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-FMZSNH5-min.jpg\"},{\"id\":\"87\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-J3NDQW8-min.jpg\"},{\"id\":\"88\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-JB6TYU7-min.jpg\"},{\"id\":\"89\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-NKGZABC-min.jpg\"},{\"id\":\"90\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-REX5FAZ-min.jpg\"},{\"id\":\"91\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2760cc04\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"12a20508\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7f8f05e0\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"7da1a08b\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"A full service salon with everything a woman needs\\nServices for hair, makeup, nails and fashion \\nRediscover your beauty \\nCall Now : 345 879 7447\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"3ea27d4d\",\"elType\":\"widget\",\"settings\":{\"text\":\"WATCH VIDEO\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#C28F30\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"98243be\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F36918839%22%7D\\\"]\"},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39953e15\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"775b628f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6470d3fd\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"01c1d50\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"5ba5caaf\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"709c285b\",\"elType\":\"widget\",\"settings\":{\"title\":\"A World Class Hair Company\",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6398fe50\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20273b38\",\"elType\":\"widget\",\"settings\":{\"title\":\"Bespoke colour services, beautiful hairdressing\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4a0a3184\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Chillwave narwhal dreamcatcher iPhone, mixtape sriracha polaroid farm-to-table forage. Tumeric taxidermy church-key migas viral. Four dollar toast before they sold out pinterest keytar, messenger bag cliche edison bulb DIY cray pork belly fashion axe hella 3 wolf moon prism. PBR&amp;B plaid letterpress small batch enamel pin selfies butcher chicharrones YOLO.\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"3e5e8b9e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find out More\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"},{\"id\":\"33fd0a2f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":122,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-FCVJ4EM-min.jpg\"},{\"id\":\"14\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min.jpg\"},{\"id\":\"15\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-WBRYNAC-min.jpg\"},{\"id\":\"16\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3bd6c256\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"f2cba9b\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"423852a8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"cc8435d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Body\",\"description\":\"Restore hydrated silkiness to skin.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"f8d1b98\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"33d58eda\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Hair\",\"description\":\"A total transformation\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"3cdee329\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"9a74632\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Facial\",\"description\":\"An  elevated experience with remarkable results.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"503f9c09\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b23bdd7\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"MakeUp\",\"description\":\"A beauty accessory subtle, just enough or bold.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"20830e4c\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"cc9d9bf\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":129,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Nails\",\"description\":\"Polished and painted to perfection.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"3539ccc\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221787%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":130,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-15.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ca6fe68\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"56acdff2\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"37556d35\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"363084d4\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"68055105\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3305bbe5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"3f59a843\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"4b26b8e0\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"62e2d348\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"301185b2\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"29117500\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"c0ecba7\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1eacb62b\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"77157a30\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"66d51576\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"29f2bc0\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7c41816c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistic Directors\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7222b418\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"26a60ba7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Get to know the visionaries behind our artistic collections, photo shoots and hair shows.\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"16a01896\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"ca65a8e\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"31112645\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Maria Meyers\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"64c0de63\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"66d18235\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Alex Wilson\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"15deee02\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3dc97c70\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Kelly Ingrid\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"410c8de1\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7f4ce844\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Lisa Jameson\",\"description\":\"Style Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"2c544c38\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"0\",\"bottom\":\"\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3a3c3cd\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"f272f67\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":135,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Gina Wild\",\"description\":\"Colour Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"18419933\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"bb69c66\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":136,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Erika Peters\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"19b218dd\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"25dbc5d7\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":137,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jim Morrison\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"4125595d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"57e024bf\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":138,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Angela Wick\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5c35f8eb\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"36c71a8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3f2e787\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1897f50b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"197ad300\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6c0a3a40\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"52a89c14\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"39792826\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4b26953e\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6fab7f92\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bda2553\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"46cd15bf\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3f5b839a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5ae679ee\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"11af6808\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"64556ebc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"be66886\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"53807109\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"57005df\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"4aa4d3fc\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2c740a14\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3dac37ed\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"323befa2\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4692081\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6f08d2bd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7557d912\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"bbf5fbe\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5db89503\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"de2e20\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"61e1b08\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"3a48a337\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"8314956\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7c98b87d\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"788f6abc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"4848e90c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6a2880a0\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"28ef2b64\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"623435f4\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2cb4420a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"22d0f6a9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7fa4ffa4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"4ef07768\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"63b41f4e\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"248acd3d\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4922bb0c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1182264a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"5e78767e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2bbddeba\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"649cf5\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6506023d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"6a654049\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"16c2c1f4\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d30d79f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"13944f8d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6240fd59\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3b1638ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"71c4329\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-right\",\"view\":\"framed\",\"shape\":\"square\",\"primary_color\":\"#6A3332\",\"secondary_color\":\"#EDC9BD\",\"size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"__fa4_migrated\":{\"selected_icon\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"18fbf127\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Beloved Clients\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"12760d1a\",\"elType\":\"widget\",\"settings\":{\"title\":\"What They Are Saying\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"24\",\"bottom\":\"0\",\"left\":\"24\",\"isLinked\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"707dfd2e\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Charlotte Miller\",\"title\":\"\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"6465582\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Gordon Burgess\",\"title\":\"\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"714381d\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Alberto Ward\",\"title\":\"\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b92e6b9\"}],\"slides_per_view\":\"1\",\"width\":{\"unit\":\"%\",\"size\":75,\"sizes\":[]},\"show_arrows\":\"\",\"autoplay_speed\":3500,\"pause_on_interaction\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"slide_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"content_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"content_color\":\"#6A3332\",\"content_typography_typography\":\"custom\",\"content_typography_font_family\":\"Work Sans\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_color\":\"#6A3332\",\"name_typography_font_family\":\"Helvetica\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_typography_font_weight\":\"300\",\"pagination_color\":\"#ffffff\",\"content_typography_font_style\":\"normal\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"49178f8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1760\",\"sizes\":[]},\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"100\",\"right\":0,\"bottom\":\"100\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Recent Posts\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"40\",\"left\":0,\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"660a9a8d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"25\",\"_inline_size_tablet\":\"100\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"29e84a4d\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":\"25\",\"sizes\":[]},\"text\":\"Divider\",\"color\":\"#C28F30\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"right\",\"gap\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":\"15\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"30\",\"sizes\":[]},\"align_tablet\":\"center\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"ee84266\",\"elType\":\"widget\",\"settings\":{\"title\":\"What\'s New Today\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"align\":\"right\",\"typography_text_transform\":\"capitalize\",\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.4,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"\"},{\"id\":\"23bd7bb8\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"75\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"120\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2a30bc9a\",\"elType\":\"widget\",\"settings\":{\"_skin\":\"cards\",\"classic_columns\":\"2\",\"classic_posts_per_page\":\"2\",\"classic_thumbnail_size_size\":\"full\",\"classic_item_ratio\":{\"unit\":\"px\",\"size\":\"0.8\",\"sizes\":[]},\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_posts_per_page\":\"3\",\"cards_thumbnail_size_size\":\"full\",\"cards_item_ratio\":{\"unit\":\"px\",\"size\":0.8,\"sizes\":[]},\"cards_meta_data\":[],\"cards_meta_separator\":\"\\u2022\",\"cards_read_more_text\":\"Read More \\u27f6\",\"cards_show_avatar\":\"\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"classic_row_gap\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"classic_image_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"classic_title_color\":\"#033537\",\"classic_title_typography_typography\":\"custom\",\"classic_title_typography_font_family\":\"Playfair Display\",\"classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"24\",\"sizes\":[]},\"cards_row_gap\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"cards_alignment\":\"left\",\"cards_card_border_width\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_border_radius\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_vertical_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_box_shadow_box_shadow_type\":\"\",\"cards_hover_effect\":\"none\",\"cards_image_spacing\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"cards_title_color\":\"#000000\",\"cards_title_typography_font_family\":\"Playfair Display\",\"cards_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"cards_title_typography_font_weight\":\"400\",\"cards_title_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"cards_meta_color\":\"#033537\",\"cards_meta_typography_typography\":\"custom\",\"cards_meta_typography_font_family\":\"Dosis\",\"cards_meta_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"cards_excerpt_color\":\"#818181\",\"cards_excerpt_typography_typography\":\"custom\",\"cards_excerpt_typography_font_family\":\"Dosis\",\"cards_excerpt_typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"cards_excerpt_spacing\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"cards_read_more_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"posts_include\":[],\"posts_include_term_ids\":[],\"cards_excerpt_typography_font_weight\":\"200\",\"cards_meta_typography_text_transform\":\"capitalize\",\"cards_show_excerpt\":\"\",\"cards_title_typography_text_transform\":\"capitalize\",\"cards_columns_tablet\":\"3\",\"cards_title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"posts_avoid_duplicates\":\"yes\",\"posts_exclude\":[\"current_post\"],\"posts_related_taxonomies\":[\"category\"],\"cards_title_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"cards_badge_position\":\"left\",\"cards_badge_bg_color\":\"#C28F30\",\"cards_badge_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"cards_read_more_color\":\"#C28F30\",\"cards_read_more_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"cards_read_more_typography_typography\":\"custom\",\"cards_read_more_typography_font_family\":\"Work Sans\",\"cards_read_more_typography_font_weight\":\"500\",\"cards_read_more_typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.5,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"posts\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"78d00770\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"76fffb42\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4f210438\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("553", "145", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("554", "147", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("555", "147", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("556", "147", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("557", "147", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("558", "147", "_elementor_data", "[{\"id\":\"349c46fc\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"background_color\":\"#F9F9F9\",\"padding\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":false},\"background_background\":\"classic\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5feef545\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"46e5f03e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Apply Here or Call Us\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1689207e\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.\",\"align\":\"center\",\"_margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"31a9300d\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_type\":\"text\",\"field_label\":\"First Name\",\"placeholder\":\"First Name\",\"width\":\"100\",\"_id\":\"7ad40bb\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"text\",\"field_label\":\"Last Name\",\"placeholder\":\"Last Name\",\"width\":\"100\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"62a81e0\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email Address\",\"placeholder\":\"Email Address\",\"width\":\"100\",\"_id\":\"b3e641f\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"tel\",\"field_label\":\"Mobile\",\"placeholder\":\"Mobile\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_2\",\"_id\":\"284d19a\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"text\",\"field_label\":\"Post Code\",\"placeholder\":\"Post Code\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_3\",\"_id\":\"c666dc6\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"select\",\"field_label\":\"Position\",\"placeholder\":\"\",\"required\":\"true\",\"field_options\":\"Select a Position\\nHair Stylist\\/Senior Stylist\\nHairdressing Apprentice\\nSalon Manager\\nFront of House Receptionist\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_4\",\"_id\":\"3879411\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Agreement\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"I agree to the Terms of use and Privacy policy.\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_5\",\"_id\":\"a9c7794\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"upload\",\"field_label\":\"Upload CV\",\"placeholder\":\"\",\"required\":\"true\",\"file_sizes\":\"5\",\"file_types\":\"jpg,gif,pdf,doc,docx\",\"allow_multiple_upload\":\"\",\"max_files\":3,\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_6\",\"_id\":\"f68a6c7\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"recaptcha_v3\",\"field_label\":\"\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_7\",\"_id\":\"2f84827\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"button_text\":\"Apply Now\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"mark_required\":\"yes\",\"row_gap\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"label_typography_typography\":\"custom\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"label_typography_font_weight\":\"800\",\"field_border_color\":\"rgba(2, 1, 1, 0.21)\",\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("559", "148", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("560", "148", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("561", "148", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("562", "148", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("563", "148", "_elementor_data", "[{\"id\":\"349c46fc\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"background_color\":\"#F9F9F9\",\"padding\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":false},\"background_background\":\"classic\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5feef545\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"46e5f03e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Apply Here or Call Us\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1689207e\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.\",\"align\":\"center\",\"_margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"31a9300d\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_type\":\"text\",\"field_label\":\"First Name\",\"placeholder\":\"First Name\",\"width\":\"100\",\"_id\":\"7ad40bb\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"text\",\"field_label\":\"Last Name\",\"placeholder\":\"Last Name\",\"width\":\"100\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"62a81e0\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email Address\",\"placeholder\":\"Email Address\",\"width\":\"100\",\"_id\":\"b3e641f\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"tel\",\"field_label\":\"Mobile\",\"placeholder\":\"Mobile\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_2\",\"_id\":\"284d19a\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"text\",\"field_label\":\"Post Code\",\"placeholder\":\"Post Code\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_3\",\"_id\":\"c666dc6\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"select\",\"field_label\":\"Position\",\"placeholder\":\"\",\"required\":\"true\",\"field_options\":\"Select a Position\\nHair Stylist\\/Senior Stylist\\nHairdressing Apprentice\\nSalon Manager\\nFront of House Receptionist\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_4\",\"_id\":\"3879411\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Agreement\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"I agree to the Terms of use and Privacy policy.\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_5\",\"_id\":\"a9c7794\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"upload\",\"field_label\":\"Upload CV\",\"placeholder\":\"\",\"required\":\"true\",\"file_sizes\":\"5\",\"file_types\":\"jpg,gif,pdf,doc,docx\",\"allow_multiple_upload\":\"\",\"max_files\":3,\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_6\",\"_id\":\"f68a6c7\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"recaptcha_v3\",\"field_label\":\"\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_7\",\"_id\":\"2f84827\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"button_text\":\"Apply Now\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"mark_required\":\"yes\",\"row_gap\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"label_typography_typography\":\"custom\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"label_typography_font_weight\":\"800\",\"field_border_color\":\"rgba(2, 1, 1, 0.21)\",\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("564", "147", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("565", "149", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("566", "149", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("567", "149", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("568", "149", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("569", "149", "_elementor_data", "[{\"id\":\"1286df26\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#54595F\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b38c99\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"ac247fa\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"image\":{\"id\":\"94\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo4.png\"},\"_id\":\"de70e37\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"95\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo1.png\"},\"_id\":\"733ce0f\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"96\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo2.png\"},\"_id\":\"a4614e2\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"97\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo3.png\"},\"_id\":\"64bad42\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"98\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo6.png\"},\"_id\":\"f0470e1\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"type\":\"image\",\"image\":{\"id\":\"99\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo7.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"5ed4f8b\"},{\"type\":\"image\",\"image\":{\"id\":\"100\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo5.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"edeb1e9\"}],\"slides_per_view\":\"5\",\"height\":{\"unit\":\"px\",\"size\":170},\"width\":{\"unit\":\"%\",\"size\":100},\"show_arrows\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":50},\"slide_border_radius\":{\"unit\":\"px\",\"size\":0},\"arrows_size\":{\"unit\":\"px\",\"size\":10},\"arrows_color\":\"#ffffff\",\"pagination_size\":{\"unit\":\"px\",\"size\":6},\"pagination_color\":\"#ffffff\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"65\",\"left\":\"0\",\"isLinked\":false},\"height_tablet\":{\"unit\":\"px\",\"size\":155},\"height_mobile\":{\"unit\":\"px\",\"size\":120},\"width_tablet\":{\"unit\":\"px\",\"size\":600},\"width_mobile\":{\"unit\":\"px\",\"size\":280},\"slides_per_view_tablet\":\"3\",\"slides_per_view_mobile\":\"2\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"media-carousel\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("570", "150", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("571", "150", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("572", "150", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("573", "150", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("574", "150", "_elementor_data", "[{\"id\":\"1286df26\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#54595F\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b38c99\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"ac247fa\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"image\":{\"id\":\"94\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo4.png\"},\"_id\":\"de70e37\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"95\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo1.png\"},\"_id\":\"733ce0f\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"96\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo2.png\"},\"_id\":\"a4614e2\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"97\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo3.png\"},\"_id\":\"64bad42\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"98\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo6.png\"},\"_id\":\"f0470e1\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"type\":\"image\",\"image\":{\"id\":\"99\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo7.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"5ed4f8b\"},{\"type\":\"image\",\"image\":{\"id\":\"100\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo5.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"edeb1e9\"}],\"slides_per_view\":\"5\",\"height\":{\"unit\":\"px\",\"size\":170},\"width\":{\"unit\":\"%\",\"size\":100},\"show_arrows\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":50},\"slide_border_radius\":{\"unit\":\"px\",\"size\":0},\"arrows_size\":{\"unit\":\"px\",\"size\":10},\"arrows_color\":\"#ffffff\",\"pagination_size\":{\"unit\":\"px\",\"size\":6},\"pagination_color\":\"#ffffff\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"65\",\"left\":\"0\",\"isLinked\":false},\"height_tablet\":{\"unit\":\"px\",\"size\":155},\"height_mobile\":{\"unit\":\"px\",\"size\":120},\"width_tablet\":{\"unit\":\"px\",\"size\":600},\"width_mobile\":{\"unit\":\"px\",\"size\":280},\"slides_per_view_tablet\":\"3\",\"slides_per_view_mobile\":\"2\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"media-carousel\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("575", "149", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("576", "151", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("577", "151", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("578", "151", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("579", "151", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("580", "151", "_elementor_data", "[{\"id\":\"2d9cc7b2\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#54595F\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"32f4b590\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"67ad7090\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"image\":{\"id\":\"94\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo4.png\"},\"_id\":\"de70e37\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"95\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo1.png\"},\"_id\":\"733ce0f\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"96\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo2.png\"},\"_id\":\"a4614e2\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"97\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo3.png\"},\"_id\":\"64bad42\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"98\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo6.png\"},\"_id\":\"f0470e1\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"type\":\"image\",\"image\":{\"id\":\"99\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo7.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"5ed4f8b\"},{\"type\":\"image\",\"image\":{\"id\":\"100\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo5.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"edeb1e9\"}],\"slides_per_view\":\"5\",\"height\":{\"unit\":\"px\",\"size\":170},\"width\":{\"unit\":\"%\",\"size\":100},\"show_arrows\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":50},\"slide_border_radius\":{\"unit\":\"px\",\"size\":0},\"arrows_size\":{\"unit\":\"px\",\"size\":10},\"arrows_color\":\"#ffffff\",\"pagination_size\":{\"unit\":\"px\",\"size\":6},\"pagination_color\":\"#ffffff\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"65\",\"left\":\"0\",\"isLinked\":false},\"height_tablet\":{\"unit\":\"px\",\"size\":155},\"height_mobile\":{\"unit\":\"px\",\"size\":120},\"width_tablet\":{\"unit\":\"px\",\"size\":600},\"width_mobile\":{\"unit\":\"px\",\"size\":280},\"slides_per_view_tablet\":\"3\",\"slides_per_view_mobile\":\"2\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"media-carousel\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("581", "152", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("582", "152", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("583", "152", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("584", "152", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("585", "152", "_elementor_data", "[{\"id\":\"2d9cc7b2\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#54595F\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"32f4b590\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"67ad7090\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"image\":{\"id\":\"94\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo4.png\"},\"_id\":\"de70e37\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"95\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo1.png\"},\"_id\":\"733ce0f\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"96\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo2.png\"},\"_id\":\"a4614e2\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"97\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo3.png\"},\"_id\":\"64bad42\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"98\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo6.png\"},\"_id\":\"f0470e1\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"type\":\"image\",\"image\":{\"id\":\"99\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo7.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"5ed4f8b\"},{\"type\":\"image\",\"image\":{\"id\":\"100\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo5.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"edeb1e9\"}],\"slides_per_view\":\"5\",\"height\":{\"unit\":\"px\",\"size\":170},\"width\":{\"unit\":\"%\",\"size\":100},\"show_arrows\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":50},\"slide_border_radius\":{\"unit\":\"px\",\"size\":0},\"arrows_size\":{\"unit\":\"px\",\"size\":10},\"arrows_color\":\"#ffffff\",\"pagination_size\":{\"unit\":\"px\",\"size\":6},\"pagination_color\":\"#ffffff\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"65\",\"left\":\"0\",\"isLinked\":false},\"height_tablet\":{\"unit\":\"px\",\"size\":155},\"height_mobile\":{\"unit\":\"px\",\"size\":120},\"width_tablet\":{\"unit\":\"px\",\"size\":600},\"width_mobile\":{\"unit\":\"px\",\"size\":280},\"slides_per_view_tablet\":\"3\",\"slides_per_view_mobile\":\"2\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"media-carousel\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("586", "151", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("587", "153", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("588", "153", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("589", "153", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("590", "153", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("591", "153", "_elementor_data", "[{\"id\":\"754f363c\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"44bae718\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5b02cf92\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"3824 Deans Lane New York, NY 10011\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"2aa36426\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"41691fc4\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Call: 345-879-7447\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3b89c6b6\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"34\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"9d76422\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1da77880\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"width\":{\"unit\":\"px\",\"size\":180},\"width_mobile\":{\"unit\":\"px\",\"size\":156},\"image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"align\":\"left\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-site-logo\"}],\"isInner\":false},{\"id\":\"4ece25be\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"32efecc\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#54595f\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\",\"submenu_icon\":{\"value\":\"fas fa-caret-down\",\"library\":\"fa-solid\"},\"toggle_icon_normal\":{\"value\":\"\",\"library\":\"\"},\"toggle_icon_active\":{\"value\":\"\",\"library\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"35e28e06\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4e56c01a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Book Now\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\".\\/book-now\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("592", "154", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("593", "154", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("594", "154", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("595", "154", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("596", "154", "_elementor_data", "[{\"id\":\"754f363c\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"44bae718\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5b02cf92\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"3824 Deans Lane New York, NY 10011\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"2aa36426\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"41691fc4\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Call: 345-879-7447\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3b89c6b6\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"34\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"9d76422\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1da77880\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"width\":{\"unit\":\"px\",\"size\":180},\"width_mobile\":{\"unit\":\"px\",\"size\":156},\"image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"align\":\"left\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-site-logo\"}],\"isInner\":false},{\"id\":\"4ece25be\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"32efecc\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#54595f\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\",\"submenu_icon\":{\"value\":\"fas fa-caret-down\",\"library\":\"fa-solid\"},\"toggle_icon_normal\":{\"value\":\"\",\"library\":\"\"},\"toggle_icon_active\":{\"value\":\"\",\"library\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"35e28e06\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4e56c01a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Book Now\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\".\\/book-now\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("597", "153", "_elementor_page_assets", "a:2:{s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("598", "155", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("599", "155", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("600", "155", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("601", "155", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("602", "155", "_elementor_data", "[{\"id\":\"7dabdbd6\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"height\":\"min-height\",\"content_position\":\"middle\",\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"42e22a5c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2805296e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Find us\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"64aac0fa\",\"elType\":\"widget\",\"settings\":{\"title\":\"Arton Beauty & Spa Salon\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32a62657\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>673 Hoffman Avenue<br \\/>New York, NY<br \\/>10019<\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"303d9ff9\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"+345-879-7447\",\"icon\":\"fa fa-phone\",\"_id\":\"xxpyhdm\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-phone\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"reception@yourdomain.com\",\"icon\":\"fa fa-home\",\"_id\":\"uf2eflb\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-envelope\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":15},\"icon_size\":{\"unit\":\"px\",\"size\":16},\"text_indent\":{\"unit\":\"px\",\"size\":16},\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"300\",\"icon_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"icon_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"0.3\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"2156d23f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5d1070c4\",\"elType\":\"widget\",\"settings\":{\"address\":\"673  Hoffman Avenue, New York, USA\",\"zoom\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"height\":{\"unit\":\"px\",\"size\":400,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("603", "156", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("604", "156", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("605", "156", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("606", "156", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("607", "156", "_elementor_data", "[{\"id\":\"7dabdbd6\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"height\":\"min-height\",\"content_position\":\"middle\",\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"42e22a5c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2805296e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Find us\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"64aac0fa\",\"elType\":\"widget\",\"settings\":{\"title\":\"Arton Beauty & Spa Salon\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32a62657\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>673 Hoffman Avenue<br \\/>New York, NY<br \\/>10019<\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"303d9ff9\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"+345-879-7447\",\"icon\":\"fa fa-phone\",\"_id\":\"xxpyhdm\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-phone\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"reception@yourdomain.com\",\"icon\":\"fa fa-home\",\"_id\":\"uf2eflb\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-envelope\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":15},\"icon_size\":{\"unit\":\"px\",\"size\":16},\"text_indent\":{\"unit\":\"px\",\"size\":16},\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"300\",\"icon_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"icon_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"0.3\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"2156d23f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5d1070c4\",\"elType\":\"widget\",\"settings\":{\"address\":\"673  Hoffman Avenue, New York, USA\",\"zoom\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"height\":{\"unit\":\"px\",\"size\":400,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("608", "155", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("609", "157", "_wp_attached_file", "2023/04/arton_logo.png");
INSERT INTO `wp_postmeta` VALUES("610", "157", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:254;s:6:\"height\";i:67;s:4:\"file\";s:22:\"2023/04/arton_logo.png\";s:8:\"filesize\";i:7842;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"arton_logo-150x67.png\";s:5:\"width\";i:150;s:6:\"height\";i:67;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3325;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("611", "157", "_elementor_source_image_hash", "409b1b141ccb4587ab03aca54ef1423f3c3c8895");
INSERT INTO `wp_postmeta` VALUES("612", "158", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("613", "158", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("614", "158", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("615", "158", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("616", "158", "_elementor_data", "[{\"id\":\"7fa1c0ea\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"structure\":\"30\",\"_title\":\"Header - Logo\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"35\",\"bottom\":\"10\",\"left\":\"35\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"html_tag\":\"header\",\"background_background\":\"classic\",\"background_color\":\"#FFFFFF\",\"padding\":{\"unit\":\"%\",\"top\":\"1\",\"right\":\"5\",\"bottom\":\"1\",\"left\":\"5\",\"isLinked\":false},\"gap\":\"no\",\"custom_height_mobile\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"content_position\":\"middle\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"sticky_on\":[],\"z_index\":49,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"75237d8b\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_inline_size_mobile\":100,\"hide_mobile\":\"hidden-phone\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4d947a12\",\"elType\":\"widget\",\"settings\":{\"placeholder\":\"How can we help you?\",\"button_text\":\"Search\",\"size\":{\"unit\":\"px\",\"size\":54,\"sizes\":[]},\"toggle_align\":\"left\",\"toggle_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"input_background_color\":\"#F6F6F6\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#F6F6F6\",\"button_text_color_hover\":\"#C28F30\",\"icon_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"toggle_color\":\"#000000\",\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"search-form\"}],\"isInner\":\"\"},{\"id\":\"62c11cba\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"_inline_size_mobile\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"50797985\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":157,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/arton_logo.png\"},\"link_to\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"dcd2a05\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"align_mobile\":\"center\",\"image_size\":\"full\",\"width\":{\"unit\":\"px\",\"size\":200,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"space_mobile\":{\"unit\":\"%\",\"size\":66,\"sizes\":[]},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"2b25aed6\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_mobile\":\"50\",\"content_position_mobile\":\"center\",\"align\":\"flex-end\",\"hide_mobile\":\"hidden-phone\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"3f444f4d\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#FFFFFF\",\"_title\":\"Header - Categories\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"sticky\":\"top\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"html_tag\":\"header\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"z_index\":50,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"11365f31\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":85,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_mobile\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6566ea2d\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"left\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"menu_typography_font_weight\":\"400\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#C28F30\",\"color_menu_item_active\":\"#C28F30\",\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"full_width\":\"stretch\",\"toggle_align\":\"left\",\"toggle_color\":\"#000000\",\"menu_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"color_dropdown_item_active\":\"#C28F30\",\"background_color_dropdown_item_active\":\"#242424\",\"dropdown_typography_font_family\":\"Inter\",\"dropdown_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"padding_vertical_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"toggle_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"toggle_border_width\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"animation_line\":\"grow\",\"pointer_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"dropdown_typography_font_weight\":\"300\",\"toggle_background_color\":\"#FFFFFF\",\"background_color_dropdown_item_hover\":\"#242424\",\"submenu_icon\":{\"value\":\"fas fa-caret-down\",\"library\":\"fa-solid\"},\"toggle_icon_normal\":{\"value\":\"\",\"library\":\"\"},\"toggle_icon_active\":{\"value\":\"\",\"library\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"},{\"id\":\"316e7cbe\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":14.894,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":\"1\"},\"_inline_size_mobile\":80,\"align\":\"flex-end\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"38b5926a\",\"elType\":\"widget\",\"settings\":{\"text\":\"BOOK NOW\",\"selected_icon\":{\"value\":\"fas fa-chevron-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(255,255,255,0)\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#f40045\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.3\",\"sizes\":[]},\"hover_color\":\"#C28F30\",\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#f40045\",\"_border_hover_border\":\"solid\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_hover_color\":\"#0c0c0c\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\"},\"__dynamic__\":[],\"align\":\"right\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("617", "159", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("618", "159", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("619", "159", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("620", "159", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("621", "159", "_elementor_data", "[{\"id\":\"7fa1c0ea\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"structure\":\"30\",\"_title\":\"Header - Logo\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"35\",\"bottom\":\"10\",\"left\":\"35\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"html_tag\":\"header\",\"background_background\":\"classic\",\"background_color\":\"#FFFFFF\",\"padding\":{\"unit\":\"%\",\"top\":\"1\",\"right\":\"5\",\"bottom\":\"1\",\"left\":\"5\",\"isLinked\":false},\"gap\":\"no\",\"custom_height_mobile\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"content_position\":\"middle\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"sticky_on\":[],\"z_index\":49,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"75237d8b\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_inline_size_mobile\":100,\"hide_mobile\":\"hidden-phone\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4d947a12\",\"elType\":\"widget\",\"settings\":{\"placeholder\":\"How can we help you?\",\"button_text\":\"Search\",\"size\":{\"unit\":\"px\",\"size\":54,\"sizes\":[]},\"toggle_align\":\"left\",\"toggle_size\":{\"unit\":\"px\",\"size\":32,\"sizes\":[]},\"input_background_color\":\"#F6F6F6\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#F6F6F6\",\"button_text_color_hover\":\"#C28F30\",\"icon_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"toggle_color\":\"#000000\",\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"search-form\"}],\"isInner\":\"\"},{\"id\":\"62c11cba\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"_inline_size_mobile\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"50797985\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":157,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/arton_logo.png\"},\"link_to\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"dcd2a05\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"align_mobile\":\"center\",\"image_size\":\"full\",\"width\":{\"unit\":\"px\",\"size\":200,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"space_mobile\":{\"unit\":\"%\",\"size\":66,\"sizes\":[]},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"2b25aed6\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_mobile\":\"50\",\"content_position_mobile\":\"center\",\"align\":\"flex-end\",\"hide_mobile\":\"hidden-phone\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"3f444f4d\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#FFFFFF\",\"_title\":\"Header - Categories\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"sticky\":\"top\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"html_tag\":\"header\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"z_index\":50,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"11365f31\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":85,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_mobile\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6566ea2d\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"left\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"menu_typography_font_weight\":\"400\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#C28F30\",\"color_menu_item_active\":\"#C28F30\",\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"full_width\":\"stretch\",\"toggle_align\":\"left\",\"toggle_color\":\"#000000\",\"menu_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"color_dropdown_item_active\":\"#C28F30\",\"background_color_dropdown_item_active\":\"#242424\",\"dropdown_typography_font_family\":\"Inter\",\"dropdown_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"padding_vertical_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"toggle_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"toggle_border_width\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"animation_line\":\"grow\",\"pointer_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"dropdown_typography_font_weight\":\"300\",\"toggle_background_color\":\"#FFFFFF\",\"background_color_dropdown_item_hover\":\"#242424\",\"submenu_icon\":{\"value\":\"fas fa-caret-down\",\"library\":\"fa-solid\"},\"toggle_icon_normal\":{\"value\":\"\",\"library\":\"\"},\"toggle_icon_active\":{\"value\":\"\",\"library\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"},{\"id\":\"316e7cbe\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":14.894,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":\"1\"},\"_inline_size_mobile\":80,\"align\":\"flex-end\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"38b5926a\",\"elType\":\"widget\",\"settings\":{\"text\":\"BOOK NOW\",\"selected_icon\":{\"value\":\"fas fa-chevron-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(255,255,255,0)\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#f40045\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.3\",\"sizes\":[]},\"hover_color\":\"#C28F30\",\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#f40045\",\"_border_hover_border\":\"solid\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_hover_color\":\"#0c0c0c\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\"},\"__dynamic__\":[],\"align\":\"right\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("622", "158", "_elementor_page_assets", "a:1:{s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("623", "160", "_wp_attached_file", "2023/04/image-of-excited-young-woman-using-laptop-and-drin-2WS3Z6F-min.jpg");
INSERT INTO `wp_postmeta` VALUES("624", "160", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:395;s:6:\"height\";i:478;s:4:\"file\";s:74:\"2023/04/image-of-excited-young-woman-using-laptop-and-drin-2WS3Z6F-min.jpg\";s:8:\"filesize\";i:29287;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"image-of-excited-young-woman-using-laptop-and-drin-2WS3Z6F-min-248x300.jpg\";s:5:\"width\";i:248;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11531;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"image-of-excited-young-woman-using-laptop-and-drin-2WS3Z6F-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4914;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("625", "160", "_elementor_source_image_hash", "90b59131e368a71f11ddd366a283c8614fa4294d");
INSERT INTO `wp_postmeta` VALUES("626", "161", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("627", "161", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("628", "161", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("629", "161", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("630", "162", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("631", "162", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("632", "162", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("633", "162", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("634", "161", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("635", "161", "_elementor_page_settings", "a:17:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"800\";s:5:\"sizes\";a:0:{}}s:12:\"width_tablet\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"700\";s:5:\"sizes\";a:0:{}}s:11:\"height_type\";s:6:\"custom\";s:6:\"height\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"480\";s:5:\"sizes\";a:0:{}}s:13:\"height_tablet\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"425\";s:5:\"sizes\";a:0:{}}s:13:\"height_mobile\";a:3:{s:4:\"unit\";s:2:\"vh\";s:4:\"size\";s:3:\"100\";s:5:\"sizes\";a:0:{}}s:18:\"entrance_animation\";s:6:\"zoomIn\";s:25:\"entrance_animation_mobile\";s:6:\"zoomIn\";s:14:\"exit_animation\";s:6:\"zoomIn\";s:21:\"exit_animation_mobile\";s:6:\"zoomIn\";s:27:\"entrance_animation_duration\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"0.4\";s:5:\"sizes\";a:0:{}}s:9:\"icon_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"24\";s:5:\"sizes\";a:0:{}}s:13:\"margin_tablet\";a:6:{s:4:\"unit\";s:2:\"px\";s:3:\"top\";s:1:\"0\";s:5:\"right\";s:1:\"0\";s:6:\"bottom\";s:1:\"0\";s:4:\"left\";s:1:\"0\";s:8:\"isLinked\";s:1:\"1\";}s:21:\"avoid_multiple_popups\";s:3:\"yes\";s:16:\"background_image\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:25:\"background_video_fallback\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:28:\"background_slideshow_gallery\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("636", "161", "_elementor_data", "[{\"id\":\"2771f687\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"_title\":\"Popup - Newsletter\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":\"480\",\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":425,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":\"100\",\"sizes\":[]},\"column_position\":\"stretch\",\"css_classes\":\"ignore-toc\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7fe6558\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_background\":\"classic\",\"background_image\":{\"id\":160,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-excited-young-woman-using-laptop-and-drin-2WS3Z6F-min.jpg\"},\"background_position\":\"center center\",\"background_position_tablet\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_repeat_tablet\":\"no-repeat\",\"background_size\":\"cover\",\"background_size_tablet\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"666db895\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":\"240\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"},{\"id\":\"2b3dbc84\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"content_position\":\"center\",\"space_between_widgets\":\"5\",\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":\"1\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"72174939\",\"elType\":\"widget\",\"settings\":{\"title\":\"Just for you\",\"title_color\":\"#0c0c0c\",\"typography_font_family\":\"Rubik\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"typography_font_weight\":\"500\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"27\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2cc69cdd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Enjoy 15% off on your first purchase, when you sign up today.<\\/p>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1fb9846b\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Newsletter Form\",\"form_fields\":[{\"custom_id\":\"email_subscribe\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email Address\",\"placeholder\":\"Enter your email address\",\"width\":\"100\",\"_id\":\"66a929d\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":\"4\",\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"}}],\"show_labels\":\"\",\"button_text\":\"subscribe\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"field_text_color\":\"#000000\",\"field_typography_font_family\":\"Rubik\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":\"1\"},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"button_background_color\":\"#0c0c0c\",\"button_text_color\":\"#ffffff\",\"button_typography_font_family\":\"Rubik\",\"button_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"button_typography_font_weight\":\"300\",\"button_typography_text_transform\":\"uppercase\",\"button_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.6\",\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"button_background_hover_color\":\"#C28F30\",\"button_hover_color\":\"#ffffff\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"input_size\":\"md\",\"field_border_color\":\"#e2e2e2\",\"field_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"submit_actions\":[],\"custom_messages\":\"yes\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"},{\"id\":\"a227ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>*Offer valid for first time customers only on example.com. You may unsubscribe at any time.<\\/p>\",\"text_color\":\"#000000\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("637", "163", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("638", "163", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("639", "163", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("640", "163", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("641", "163", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("642", "163", "_elementor_page_settings", "a:17:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"800\";s:5:\"sizes\";a:0:{}}s:12:\"width_tablet\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"700\";s:5:\"sizes\";a:0:{}}s:11:\"height_type\";s:6:\"custom\";s:6:\"height\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"480\";s:5:\"sizes\";a:0:{}}s:13:\"height_tablet\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"425\";s:5:\"sizes\";a:0:{}}s:13:\"height_mobile\";a:3:{s:4:\"unit\";s:2:\"vh\";s:4:\"size\";s:3:\"100\";s:5:\"sizes\";a:0:{}}s:18:\"entrance_animation\";s:6:\"zoomIn\";s:25:\"entrance_animation_mobile\";s:6:\"zoomIn\";s:14:\"exit_animation\";s:6:\"zoomIn\";s:21:\"exit_animation_mobile\";s:6:\"zoomIn\";s:27:\"entrance_animation_duration\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"0.4\";s:5:\"sizes\";a:0:{}}s:9:\"icon_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"24\";s:5:\"sizes\";a:0:{}}s:13:\"margin_tablet\";a:6:{s:4:\"unit\";s:2:\"px\";s:3:\"top\";s:1:\"0\";s:5:\"right\";s:1:\"0\";s:6:\"bottom\";s:1:\"0\";s:4:\"left\";s:1:\"0\";s:8:\"isLinked\";s:1:\"1\";}s:21:\"avoid_multiple_popups\";s:3:\"yes\";s:16:\"background_image\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:25:\"background_video_fallback\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:28:\"background_slideshow_gallery\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("643", "163", "_elementor_data", "[{\"id\":\"2771f687\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"_title\":\"Popup - Newsletter\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":\"480\",\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":425,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":\"100\",\"sizes\":[]},\"column_position\":\"stretch\",\"css_classes\":\"ignore-toc\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7fe6558\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_background\":\"classic\",\"background_image\":{\"id\":160,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-excited-young-woman-using-laptop-and-drin-2WS3Z6F-min.jpg\"},\"background_position\":\"center center\",\"background_position_tablet\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_repeat_tablet\":\"no-repeat\",\"background_size\":\"cover\",\"background_size_tablet\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"666db895\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":\"240\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"},{\"id\":\"2b3dbc84\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"content_position\":\"center\",\"space_between_widgets\":\"5\",\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":\"1\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"72174939\",\"elType\":\"widget\",\"settings\":{\"title\":\"Just for you\",\"title_color\":\"#0c0c0c\",\"typography_font_family\":\"Rubik\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"typography_font_weight\":\"500\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"27\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2cc69cdd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Enjoy 15% off on your first purchase, when you sign up today.<\\/p>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1fb9846b\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Newsletter Form\",\"form_fields\":[{\"custom_id\":\"email_subscribe\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email Address\",\"placeholder\":\"Enter your email address\",\"width\":\"100\",\"_id\":\"66a929d\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":\"4\",\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"}}],\"show_labels\":\"\",\"button_text\":\"subscribe\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"field_text_color\":\"#000000\",\"field_typography_font_family\":\"Rubik\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":\"1\"},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"button_background_color\":\"#0c0c0c\",\"button_text_color\":\"#ffffff\",\"button_typography_font_family\":\"Rubik\",\"button_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"button_typography_font_weight\":\"300\",\"button_typography_text_transform\":\"uppercase\",\"button_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.6\",\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"button_background_hover_color\":\"#C28F30\",\"button_hover_color\":\"#ffffff\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"input_size\":\"md\",\"field_border_color\":\"#e2e2e2\",\"field_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"submit_actions\":[],\"custom_messages\":\"yes\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"},{\"id\":\"a227ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>*Offer valid for first time customers only on example.com. You may unsubscribe at any time.<\\/p>\",\"text_color\":\"#000000\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("644", "161", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:4:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("645", "164", "_wp_attached_file", "2023/04/sexy-PD88TXN-min.jpg");
INSERT INTO `wp_postmeta` VALUES("646", "164", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:28:\"2023/04/sexy-PD88TXN-min.jpg\";s:8:\"filesize\";i:294922;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"sexy-PD88TXN-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9277;}s:5:\"large\";a:5:{s:4:\"file\";s:29:\"sexy-PD88TXN-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78868;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"sexy-PD88TXN-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4083;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:28:\"sexy-PD88TXN-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:47382;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:30:\"sexy-PD88TXN-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:158552;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("647", "164", "_elementor_source_image_hash", "09fafb8b42869acee334c1a49c8966bb7a45ff8c");
INSERT INTO `wp_postmeta` VALUES("648", "165", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("649", "165", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("650", "165", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("651", "165", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("652", "165", "_elementor_data", "[{\"id\":\"399edfc9\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_background\":\"classic\",\"background_image\":{\"id\":164,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/sexy-PD88TXN-min.jpg\"},\"background_position\":\"top left\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6a13326d\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false},{\"id\":\"54c319fb\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#FFFFFF\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"7\",\"bottom\":\"7\",\"left\":\"7\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"4\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":15,\"blur\":30,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.15)\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4ba8c811\",\"elType\":\"widget\",\"settings\":{\"title\":\"Book an Appointment Online\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1d3a4cdf\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque<\\/strong> volutpat ac tincidunt vitae semper.\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"5a210411\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Booking Form\",\"form_fields\":[{\"field_type\":\"select\",\"field_label\":\"Which Location?\",\"placeholder\":\"\",\"required\":\"true\",\"field_options\":\"New York\\nChicago\\nCalifornia\",\"allow_multiple\":\"\",\"select_size\":7,\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"Choose  a Location\",\"custom_id\":\"field_1\",\"_id\":\"68a6987\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Colouring\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"Balayage - Full Head\\nBalayage - Half Head\\nCompletely Gorgeous\\nFoil Highlights - Full Head\\nFoil Highlights - Half Head\\nFull Head Tint\\/Extended Re-Growth\\nMens Grey Blending\\nRe-Growth Tint\\nSemi Permanent Glossing\\nSummer Lites\\nToner\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"elementor-subgroup-inline\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_2\",\"_id\":\"ae0f3fe\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Cutting & Styling\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"Ladies Blow-dry\\nLadies Cut & Blow-dry\\nMens Cut & Style\\nMens Specialist Cut & Style\\nHealthy Hair Micro Trim\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"elementor-subgroup-inline\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_3\",\"_id\":\"5c7b83c\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Finishing Blow Dry\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"Finishing Blow Dry\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_4\",\"_id\":\"005cdc2\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Children Cuts\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"Child\'s Cut 11-14yr Boy\\nChild\'s Cut 11-14yr Girl\\nChild\'s Cut 15-16yr Boy\\nChild\'s Cut 15-16yr Girl\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"elementor-subgroup-inline\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_5\",\"_id\":\"c07ae97\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"select\",\"field_label\":\"Preffered Staff\",\"placeholder\":\"\",\"required\":\"true\",\"field_options\":\"Any Staff\\nJoan McCarthy\\nDavid Bellman\\nWilliam Brewster\\nDaniela Gerald\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"Choose  a Location\",\"custom_id\":\"field_6\",\"_id\":\"c66cab6\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"date\",\"field_label\":\"Choose a Date\",\"placeholder\":\"\",\"required\":\"true\",\"min_date\":\"2020-03-01\",\"use_native_date\":\"yes\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"50\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_8\",\"_id\":\"9560ba0\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"max_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"time\",\"field_label\":\"Choose a Time\",\"placeholder\":\"\",\"required\":\"\",\"use_native_time\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"50\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_9\",\"_id\":\"73c95e0\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\"},{\"custom_id\":\"name\",\"field_type\":\"text\",\"field_label\":\"Name\",\"placeholder\":\"Name\",\"width\":\"50\",\"_id\":\"9c1a4cd\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_7\",\"field_type\":\"text\",\"field_label\":\"Surname\",\"placeholder\":\"Surname\",\"width\":\"50\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"23a747c\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"e363841\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"tel\",\"field_label\":\"Mobile number\",\"placeholder\":\"Mobile number\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"50\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_10\",\"_id\":\"8f19c4a\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Services Required\",\"placeholder\":\"Enter your additional requests\",\"width\":\"100\",\"_id\":\"988f484\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"You agree to storage and handling of your personal data\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_11\",\"_id\":\"bd07251\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"button_text\":\"Send\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"Booking_Form\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"label_typography_typography\":\"custom\",\"label_typography_font_weight\":\"700\",\"html_typography_font_family\":\"Inter\",\"html_typography_font_weight\":\"700\",\"field_typography_typography\":\"custom\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"field_typography_font_weight\":\"500\",\"field_border_color\":\"#DDDDDD\",\"label_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"},{\"id\":\"56c303e9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><strong>Festive Opening Hours<\\/strong><\\/p><p>Christmas Day: Closed<br \\/>Open every other day (normal hours)<\\/p><p><strong>Opening Hours:<\\/strong><br \\/>Monday-Fri: 9AM - 6 PM<br \\/>Saturday: 9AM - 8PM<br \\/>Sunday: Closed (open on request)<\\/p>\",\"_padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":true},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"sticky_on\":[\"desktop\",\"tablet\"],\"_background_background\":\"classic\",\"_background_color\":\"#FFFFFF\",\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"_border_color\":\"#DDDDDD\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("653", "166", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("654", "166", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("655", "166", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("656", "166", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("657", "166", "_elementor_data", "[{\"id\":\"399edfc9\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_background\":\"classic\",\"background_image\":{\"id\":164,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/sexy-PD88TXN-min.jpg\"},\"background_position\":\"top left\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6a13326d\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false},{\"id\":\"54c319fb\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#FFFFFF\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"7\",\"bottom\":\"7\",\"left\":\"7\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"4\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":15,\"blur\":30,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.15)\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4ba8c811\",\"elType\":\"widget\",\"settings\":{\"title\":\"Book an Appointment Online\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1d3a4cdf\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque<\\/strong> volutpat ac tincidunt vitae semper.\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"5a210411\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Booking Form\",\"form_fields\":[{\"field_type\":\"select\",\"field_label\":\"Which Location?\",\"placeholder\":\"\",\"required\":\"true\",\"field_options\":\"New York\\nChicago\\nCalifornia\",\"allow_multiple\":\"\",\"select_size\":7,\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"Choose  a Location\",\"custom_id\":\"field_1\",\"_id\":\"68a6987\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Colouring\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"Balayage - Full Head\\nBalayage - Half Head\\nCompletely Gorgeous\\nFoil Highlights - Full Head\\nFoil Highlights - Half Head\\nFull Head Tint\\/Extended Re-Growth\\nMens Grey Blending\\nRe-Growth Tint\\nSemi Permanent Glossing\\nSummer Lites\\nToner\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"elementor-subgroup-inline\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_2\",\"_id\":\"ae0f3fe\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Cutting & Styling\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"Ladies Blow-dry\\nLadies Cut & Blow-dry\\nMens Cut & Style\\nMens Specialist Cut & Style\\nHealthy Hair Micro Trim\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"elementor-subgroup-inline\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_3\",\"_id\":\"5c7b83c\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Finishing Blow Dry\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"Finishing Blow Dry\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_4\",\"_id\":\"005cdc2\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Children Cuts\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"Child\'s Cut 11-14yr Boy\\nChild\'s Cut 11-14yr Girl\\nChild\'s Cut 15-16yr Boy\\nChild\'s Cut 15-16yr Girl\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"elementor-subgroup-inline\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_5\",\"_id\":\"c07ae97\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"select\",\"field_label\":\"Preffered Staff\",\"placeholder\":\"\",\"required\":\"true\",\"field_options\":\"Any Staff\\nJoan McCarthy\\nDavid Bellman\\nWilliam Brewster\\nDaniela Gerald\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"Choose  a Location\",\"custom_id\":\"field_6\",\"_id\":\"c66cab6\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"date\",\"field_label\":\"Choose a Date\",\"placeholder\":\"\",\"required\":\"true\",\"min_date\":\"2020-03-01\",\"use_native_date\":\"yes\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"50\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_8\",\"_id\":\"9560ba0\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"max_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"time\",\"field_label\":\"Choose a Time\",\"placeholder\":\"\",\"required\":\"\",\"use_native_time\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"50\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_9\",\"_id\":\"73c95e0\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\"},{\"custom_id\":\"name\",\"field_type\":\"text\",\"field_label\":\"Name\",\"placeholder\":\"Name\",\"width\":\"50\",\"_id\":\"9c1a4cd\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_7\",\"field_type\":\"text\",\"field_label\":\"Surname\",\"placeholder\":\"Surname\",\"width\":\"50\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"_id\":\"23a747c\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"e363841\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"tel\",\"field_label\":\"Mobile number\",\"placeholder\":\"Mobile number\",\"required\":\"true\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"50\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_10\",\"_id\":\"8f19c4a\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Services Required\",\"placeholder\":\"Enter your additional requests\",\"width\":\"100\",\"_id\":\"988f484\",\"required\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"\",\"placeholder\":\"\",\"required\":\"\",\"field_options\":\"You agree to storage and handling of your personal data\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width\":\"100\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"custom_id\":\"field_11\",\"_id\":\"bd07251\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"button_text\":\"Send\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"Booking_Form\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"label_typography_typography\":\"custom\",\"label_typography_font_weight\":\"700\",\"html_typography_font_family\":\"Inter\",\"html_typography_font_weight\":\"700\",\"field_typography_typography\":\"custom\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"field_typography_font_weight\":\"500\",\"field_border_color\":\"#DDDDDD\",\"label_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"},{\"id\":\"56c303e9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><strong>Festive Opening Hours<\\/strong><\\/p><p>Christmas Day: Closed<br \\/>Open every other day (normal hours)<\\/p><p><strong>Opening Hours:<\\/strong><br \\/>Monday-Fri: 9AM - 6 PM<br \\/>Saturday: 9AM - 8PM<br \\/>Sunday: Closed (open on request)<\\/p>\",\"_padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":true},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"sticky_on\":[\"desktop\",\"tablet\"],\"_background_background\":\"classic\",\"_background_color\":\"#FFFFFF\",\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"_border_color\":\"#DDDDDD\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("658", "165", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("659", "167", "_wp_attached_file", "2023/04/beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg");
INSERT INTO `wp_postmeta` VALUES("660", "167", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:1200;s:4:\"file\";s:73:\"2023/04/beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg\";s:8:\"filesize\";i:225340;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:73:\"beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13962;}s:5:\"large\";a:5:{s:4:\"file\";s:74:\"beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:125963;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:73:\"beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5865;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:154081;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("661", "167", "_elementor_source_image_hash", "075164cbdf6892ae06d108166436531a655e2f67");
INSERT INTO `wp_postmeta` VALUES("662", "168", "_wp_attached_file", "2023/04/brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg");
INSERT INTO `wp_postmeta` VALUES("663", "168", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:900;s:4:\"file\";s:71:\"2023/04/brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg\";s:8:\"filesize\";i:101793;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:71:\"brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9011;}s:5:\"large\";a:5:{s:4:\"file\";s:72:\"brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:62469;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:71:\"brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4734;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:71:\"brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:38912;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("664", "168", "_elementor_source_image_hash", "29846499a87a12ca253d54dcd9b85c8c62d0f986");
INSERT INTO `wp_postmeta` VALUES("665", "169", "_wp_attached_file", "2023/04/beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg");
INSERT INTO `wp_postmeta` VALUES("666", "169", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:1200;s:4:\"file\";s:74:\"2023/04/beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg\";s:8:\"filesize\";i:237393;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14417;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:129578;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6295;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:75:\"beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:158791;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("667", "169", "_elementor_source_image_hash", "ee26e0ec60209d4d8c24a05b628be4904a6f4fae");
INSERT INTO `wp_postmeta` VALUES("668", "170", "_wp_attached_file", "2023/04/beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg");
INSERT INTO `wp_postmeta` VALUES("669", "170", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:4:\"file\";s:73:\"2023/04/beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\";s:8:\"filesize\";i:183135;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:73:\"beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17527;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:73:\"beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5807;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:73:\"beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:88577;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("670", "170", "_elementor_source_image_hash", "442d2a14134f5e6587ed90592e8a4986121255a8");
INSERT INTO `wp_postmeta` VALUES("671", "171", "_wp_attached_file", "2023/04/attractive-young-blonde-haired-man-DY8LG23-min.jpg");
INSERT INTO `wp_postmeta` VALUES("672", "171", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:58:\"2023/04/attractive-young-blonde-haired-man-DY8LG23-min.jpg\";s:8:\"filesize\";i:111368;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:58:\"attractive-young-blonde-haired-man-DY8LG23-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10337;}s:5:\"large\";a:5:{s:4:\"file\";s:59:\"attractive-young-blonde-haired-man-DY8LG23-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:65535;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:58:\"attractive-young-blonde-haired-man-DY8LG23-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5486;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:58:\"attractive-young-blonde-haired-man-DY8LG23-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40398;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("673", "171", "_elementor_source_image_hash", "24c319acb5d00597a2adc23a484ace72007bd491");
INSERT INTO `wp_postmeta` VALUES("674", "172", "_wp_attached_file", "2023/04/fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg");
INSERT INTO `wp_postmeta` VALUES("675", "172", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:73:\"2023/04/fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg\";s:8:\"filesize\";i:104788;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:73:\"fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8799;}s:5:\"large\";a:5:{s:4:\"file\";s:74:\"fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:64088;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:73:\"fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5552;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:73:\"fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:38733;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("676", "172", "_elementor_source_image_hash", "5fcd1075fbd668539638ff9dea224b3947e1eb2d");
INSERT INTO `wp_postmeta` VALUES("677", "173", "_wp_attached_file", "2023/04/young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg");
INSERT INTO `wp_postmeta` VALUES("678", "173", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:74:\"2023/04/young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\";s:8:\"filesize\";i:161312;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13756;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:98939;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6210;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:62368;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("679", "173", "_elementor_source_image_hash", "b164fcb3428e98aa4d9038a6f6baba0ebfa3d83a");
INSERT INTO `wp_postmeta` VALUES("680", "174", "_wp_attached_file", "2023/04/boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg");
INSERT INTO `wp_postmeta` VALUES("681", "174", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:4:\"file\";s:74:\"2023/04/boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg\";s:8:\"filesize\";i:127517;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15421;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6035;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:62938;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("682", "174", "_elementor_source_image_hash", "b42a5f8aa26ff168224190f0e3adfb3230c6807f");
INSERT INTO `wp_postmeta` VALUES("683", "175", "_wp_attached_file", "2023/04/fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg");
INSERT INTO `wp_postmeta` VALUES("684", "175", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:73:\"2023/04/fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\";s:8:\"filesize\";i:127104;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:73:\"fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9745;}s:5:\"large\";a:5:{s:4:\"file\";s:74:\"fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:76698;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:73:\"fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5724;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:73:\"fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46491;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("685", "175", "_elementor_source_image_hash", "ff79c36d15a90a42e99e67a36ea051d8673bb2ce");
INSERT INTO `wp_postmeta` VALUES("686", "176", "_wp_attached_file", "2023/04/elegant-bride-in-a-park-G4FYUXZ-min.jpg");
INSERT INTO `wp_postmeta` VALUES("687", "176", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:4:\"file\";s:47:\"2023/04/elegant-bride-in-a-park-G4FYUXZ-min.jpg\";s:8:\"filesize\";i:153654;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:47:\"elegant-bride-in-a-park-G4FYUXZ-min-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18174;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:47:\"elegant-bride-in-a-park-G4FYUXZ-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6475;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:47:\"elegant-bride-in-a-park-G4FYUXZ-min-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78401;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("688", "176", "_elementor_source_image_hash", "57d7ca6f93a4008beb58409e9bcdf6d06ff9a583");
INSERT INTO `wp_postmeta` VALUES("689", "177", "_wp_attached_file", "2023/04/feather-makeup-PRND5LY-min.jpg");
INSERT INTO `wp_postmeta` VALUES("690", "177", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:1205;s:4:\"file\";s:38:\"2023/04/feather-makeup-PRND5LY-min.jpg\";s:8:\"filesize\";i:222115;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:38:\"feather-makeup-PRND5LY-min-199x300.jpg\";s:5:\"width\";i:199;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15178;}s:5:\"large\";a:5:{s:4:\"file\";s:39:\"feather-makeup-PRND5LY-min-680x1024.jpg\";s:5:\"width\";i:680;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:128736;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:38:\"feather-makeup-PRND5LY-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6552;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:39:\"feather-makeup-PRND5LY-min-768x1157.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1157;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:157907;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("691", "177", "_elementor_source_image_hash", "0b765471444a339472a7c46d8ccf66bb2f4f9f8f");
INSERT INTO `wp_postmeta` VALUES("692", "178", "_wp_attached_file", "2023/04/young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg");
INSERT INTO `wp_postmeta` VALUES("693", "178", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:74:\"2023/04/young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\";s:8:\"filesize\";i:181744;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17287;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:113514;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7728;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:73159;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("694", "178", "_elementor_source_image_hash", "c0aa6e8c7a40b4b82c542f885214f0b36a6a970e");
INSERT INTO `wp_postmeta` VALUES("695", "179", "_wp_attached_file", "2023/04/portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg");
INSERT INTO `wp_postmeta` VALUES("696", "179", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:900;s:4:\"file\";s:65:\"2023/04/portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg\";s:8:\"filesize\";i:136022;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:65:\"portrait-of-beautiful-bride-wedding-photo-PW9283V-min-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10348;}s:5:\"large\";a:5:{s:4:\"file\";s:66:\"portrait-of-beautiful-bride-wedding-photo-PW9283V-min-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78681;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:65:\"portrait-of-beautiful-bride-wedding-photo-PW9283V-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4690;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:65:\"portrait-of-beautiful-bride-wedding-photo-PW9283V-min-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:48145;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("697", "179", "_elementor_source_image_hash", "9047fe688c54d9f955456be3c5301d61c4d4a400");
INSERT INTO `wp_postmeta` VALUES("698", "180", "_wp_attached_file", "2023/04/young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg");
INSERT INTO `wp_postmeta` VALUES("699", "180", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:4:\"file\";s:63:\"2023/04/young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg\";s:8:\"filesize\";i:130965;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:63:\"young-blonde-woman-with-curly-hairstyle-7VBEB63-min-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12325;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:63:\"young-blonde-woman-with-curly-hairstyle-7VBEB63-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4375;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:63:\"young-blonde-woman-with-curly-hairstyle-7VBEB63-min-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:63546;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("700", "180", "_elementor_source_image_hash", "36e2e35044162d31f1f2a6bfd875a18b4c1a6565");
INSERT INTO `wp_postmeta` VALUES("701", "181", "_wp_attached_file", "2023/04/sexy-PX38CLM-min.jpg");
INSERT INTO `wp_postmeta` VALUES("702", "181", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:856;s:4:\"file\";s:28:\"2023/04/sexy-PX38CLM-min.jpg\";s:8:\"filesize\";i:199770;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"sexy-PX38CLM-min-300x257.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:257;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:20613;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"sexy-PX38CLM-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7664;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:28:\"sexy-PX38CLM-min-768x657.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:657;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:105867;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("703", "181", "_elementor_source_image_hash", "a7c35869b53d4d87474af538d87311b30b38dba5");
INSERT INTO `wp_postmeta` VALUES("704", "182", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("705", "182", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("706", "182", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("707", "182", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("708", "182", "_elementor_data", "[{\"id\":\"47036ee7\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":300,\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"29b7b8c7\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6bd2e1f1\",\"elType\":\"widget\",\"settings\":{\"title\":\"SHOWCASE\",\"header_size\":\"h6\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6546360c\",\"elType\":\"widget\",\"settings\":{\"title\":\"View Photos of Our Work\",\"header_size\":\"h1\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"27352fd8\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Intro\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1bf5d327\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"32.75\",\"content_position\":\"center\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_color\":\"#d3b574\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_inline_size_tablet\":\"45\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4a2dd1e6\",\"elType\":\"widget\",\"settings\":{\"title\":\"We\'ll take you from good to gorgeous!\",\"align\":\"left\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_text_transform\":\"capitalize\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"4\",\"isLinked\":\"\"},\"_border_color\":\"#C28F30\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"38\",\"sizes\":[]},\"header_size\":\"h3\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"\"},{\"id\":\"3ab31517\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"67.25\",\"content_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"10\",\"left\":\"35\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"55\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b55e07f\",\"elType\":\"widget\",\"settings\":{\"align\":\"left\",\"editor\":\"Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly.\",\"text_color\":\"#4a4a4a\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"typography_font_weight\":\"200\",\"text_columns\":\"2\",\"text_columns_tablet\":\"1\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5ed63127\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1afc620\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7e9b3e0\",\"elType\":\"widget\",\"settings\":{\"gallery_type\":\"multiple\",\"gallery\":[],\"galleries\":[{\"gallery_title\":\"Colouring\",\"multiple_gallery\":[{\"id\":167,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg\"},{\"id\":168,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg\"},{\"id\":169,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg\"},{\"id\":\"91\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\"},{\"id\":170,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\"}],\"_id\":\"7913855\"},{\"gallery_title\":\"Cutting\",\"_id\":\"1a79eab\",\"multiple_gallery\":[{\"id\":171,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/attractive-young-blonde-haired-man-DY8LG23-min.jpg\"},{\"id\":172,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg\"},{\"id\":173,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\"},{\"id\":174,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg\"}]},{\"gallery_title\":\"Conditioning\",\"multiple_gallery\":[{\"id\":175,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\"}],\"_id\":\"e04b927\"},{\"gallery_title\":\"Styling\",\"multiple_gallery\":[{\"id\":176,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/elegant-bride-in-a-park-G4FYUXZ-min.jpg\"},{\"id\":\"83\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\"},{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},{\"id\":177,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/feather-makeup-PRND5LY-min.jpg\"},{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},{\"id\":178,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\"},{\"id\":179,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg\"}],\"_id\":\"8628985\"},{\"gallery_title\":\"Manicuring\",\"multiple_gallery\":[{\"id\":180,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg\"},{\"id\":181,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/sexy-PX38CLM-min.jpg\"}],\"_id\":\"f0d4959\"}],\"gallery_layout\":\"masonry\",\"columns\":3,\"gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"thumbnail_image_size\":\"full\",\"show_all_galleries_label\":\"Show All\",\"overlay_title\":\"caption\",\"image_hover_animation\":\"grow\",\"galleries_titles_typography_typography\":\"custom\",\"galleries_titles_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"galleries_titles_typography_font_weight\":\"600\",\"galleries_titles_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"overlay_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"overlay_background_slideshow_gallery\":[],\"overlay_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"overlay_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"gallery\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("709", "183", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("710", "183", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("711", "183", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("712", "183", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("713", "183", "_elementor_data", "[{\"id\":\"47036ee7\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":300,\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"29b7b8c7\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6bd2e1f1\",\"elType\":\"widget\",\"settings\":{\"title\":\"SHOWCASE\",\"header_size\":\"h6\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6546360c\",\"elType\":\"widget\",\"settings\":{\"title\":\"View Photos of Our Work\",\"header_size\":\"h1\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"27352fd8\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Intro\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1bf5d327\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"32.75\",\"content_position\":\"center\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_color\":\"#d3b574\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_inline_size_tablet\":\"45\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4a2dd1e6\",\"elType\":\"widget\",\"settings\":{\"title\":\"We\'ll take you from good to gorgeous!\",\"align\":\"left\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_text_transform\":\"capitalize\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"4\",\"isLinked\":\"\"},\"_border_color\":\"#C28F30\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"38\",\"sizes\":[]},\"header_size\":\"h3\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"\"},{\"id\":\"3ab31517\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"67.25\",\"content_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"10\",\"left\":\"35\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"55\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b55e07f\",\"elType\":\"widget\",\"settings\":{\"align\":\"left\",\"editor\":\"Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly.\",\"text_color\":\"#4a4a4a\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"typography_font_weight\":\"200\",\"text_columns\":\"2\",\"text_columns_tablet\":\"1\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5ed63127\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1afc620\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7e9b3e0\",\"elType\":\"widget\",\"settings\":{\"gallery_type\":\"multiple\",\"gallery\":[],\"galleries\":[{\"gallery_title\":\"Colouring\",\"multiple_gallery\":[{\"id\":167,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg\"},{\"id\":168,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg\"},{\"id\":169,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg\"},{\"id\":\"91\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\"},{\"id\":170,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\"}],\"_id\":\"7913855\"},{\"gallery_title\":\"Cutting\",\"_id\":\"1a79eab\",\"multiple_gallery\":[{\"id\":171,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/attractive-young-blonde-haired-man-DY8LG23-min.jpg\"},{\"id\":172,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg\"},{\"id\":173,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\"},{\"id\":174,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg\"}]},{\"gallery_title\":\"Conditioning\",\"multiple_gallery\":[{\"id\":175,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\"}],\"_id\":\"e04b927\"},{\"gallery_title\":\"Styling\",\"multiple_gallery\":[{\"id\":176,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/elegant-bride-in-a-park-G4FYUXZ-min.jpg\"},{\"id\":\"83\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\"},{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},{\"id\":177,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/feather-makeup-PRND5LY-min.jpg\"},{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},{\"id\":178,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\"},{\"id\":179,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg\"}],\"_id\":\"8628985\"},{\"gallery_title\":\"Manicuring\",\"multiple_gallery\":[{\"id\":180,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg\"},{\"id\":181,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/sexy-PX38CLM-min.jpg\"}],\"_id\":\"f0d4959\"}],\"gallery_layout\":\"masonry\",\"columns\":3,\"gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"thumbnail_image_size\":\"full\",\"show_all_galleries_label\":\"Show All\",\"overlay_title\":\"caption\",\"image_hover_animation\":\"grow\",\"galleries_titles_typography_typography\":\"custom\",\"galleries_titles_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"galleries_titles_typography_font_weight\":\"600\",\"galleries_titles_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"overlay_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"overlay_background_slideshow_gallery\":[],\"overlay_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"overlay_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"gallery\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("714", "182", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("715", "184", "_wp_attached_file", "2023/04/blonde-girl-with-elegant-and-shiny-hairstyle-GD4A2H3-min.jpg");
INSERT INTO `wp_postmeta` VALUES("716", "184", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:68:\"2023/04/blonde-girl-with-elegant-and-shiny-hairstyle-GD4A2H3-min.jpg\";s:8:\"filesize\";i:263342;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:68:\"blonde-girl-with-elegant-and-shiny-hairstyle-GD4A2H3-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8037;}s:5:\"large\";a:5:{s:4:\"file\";s:69:\"blonde-girl-with-elegant-and-shiny-hairstyle-GD4A2H3-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:62923;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:68:\"blonde-girl-with-elegant-and-shiny-hairstyle-GD4A2H3-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4428;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:68:\"blonde-girl-with-elegant-and-shiny-hairstyle-GD4A2H3-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:37004;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:70:\"blonde-girl-with-elegant-and-shiny-hairstyle-GD4A2H3-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:134864;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("717", "184", "_elementor_source_image_hash", "8a687515910daa99223d1f1e6b190885d663c401");
INSERT INTO `wp_postmeta` VALUES("718", "185", "_wp_attached_file", "2023/04/powders-collection-showcase-in-make-up-shop-APQBV8C-min.jpg");
INSERT INTO `wp_postmeta` VALUES("719", "185", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:67:\"2023/04/powders-collection-showcase-in-make-up-shop-APQBV8C-min.jpg\";s:8:\"filesize\";i:138063;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:67:\"powders-collection-showcase-in-make-up-shop-APQBV8C-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16667;}s:5:\"large\";a:5:{s:4:\"file\";s:68:\"powders-collection-showcase-in-make-up-shop-APQBV8C-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:92030;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:67:\"powders-collection-showcase-in-make-up-shop-APQBV8C-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7794;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:67:\"powders-collection-showcase-in-make-up-shop-APQBV8C-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61193;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("720", "185", "_elementor_source_image_hash", "dc74aa0371ad3e9ff2584e266428e44f1f97778a");
INSERT INTO `wp_postmeta` VALUES("721", "186", "_wp_attached_file", "2023/04/modern-beauty-studio-interior-PSWZRJR-min.jpg");
INSERT INTO `wp_postmeta` VALUES("722", "186", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:53:\"2023/04/modern-beauty-studio-interior-PSWZRJR-min.jpg\";s:8:\"filesize\";i:257566;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:53:\"modern-beauty-studio-interior-PSWZRJR-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18067;}s:5:\"large\";a:5:{s:4:\"file\";s:54:\"modern-beauty-studio-interior-PSWZRJR-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:148867;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:53:\"modern-beauty-studio-interior-PSWZRJR-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7734;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:53:\"modern-beauty-studio-interior-PSWZRJR-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:92162;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("723", "186", "_elementor_source_image_hash", "6f80001691299f1c67b3526da7da78d9903115c2");
INSERT INTO `wp_postmeta` VALUES("724", "187", "_wp_attached_file", "2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min.jpg");
INSERT INTO `wp_postmeta` VALUES("725", "187", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:4:\"file\";s:74:\"2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min.jpg\";s:8:\"filesize\";i:188582;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16344;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5350;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:86838;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("726", "187", "_elementor_source_image_hash", "4615fbd45c04ad2d6712826066b4238eeadf8073");
INSERT INTO `wp_postmeta` VALUES("727", "188", "_wp_attached_file", "2023/04/woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min.jpg");
INSERT INTO `wp_postmeta` VALUES("728", "188", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:68:\"2023/04/woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min.jpg\";s:8:\"filesize\";i:126818;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:68:\"woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13204;}s:5:\"large\";a:5:{s:4:\"file\";s:69:\"woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78807;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:68:\"woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6276;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:68:\"woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51570;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("729", "188", "_elementor_source_image_hash", "c5f5c927a5d80d402632707fadf03043dfcc812a");
INSERT INTO `wp_postmeta` VALUES("730", "189", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("731", "189", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("732", "189", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("733", "189", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("734", "189", "_elementor_data", "[{\"id\":\"196028d9\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_background\":\"classic\",\"background_image\":{\"id\":184,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blonde-girl-with-elegant-and-shiny-hairstyle-GD4A2H3-min.jpg\"},\"background_position\":\"initial\",\"background_size\":\"cover\",\"margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"background_position_mobile\":\"center center\",\"background_position_tablet\":\"initial\",\"background_xpos\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_xpos_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_ypos\":{\"unit\":\"px\",\"size\":-18,\"sizes\":[]},\"background_size_tablet\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7fd1e9a4\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_background\":\"classic\",\"background_position\":\"top center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"56a98ad9\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Story\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":95,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1979fd7b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1d7e487a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5f017fbe\",\"elType\":\"widget\",\"settings\":{\"title\":\"One of New York\\u2019s Best Kept Secrets\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"191c66f5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Innovative. Personal. Comfortable Salon\",\"header_size\":\"h5\",\"typography_font_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"30de0358\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4dd425d3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Meditation deep v trust fund, bushwick shoreditch farm-to-table tumblr single-origin coffee irony. Blue bottle authentic wayfarers kinfolk, actually literally la croix gluten-free hoodie tumeric ugh listicle brooklyn narwhal. <strong>Keffiyeh<\\/strong> mixtape green juice intelligentsia kogi messenger bag tumeric succulents. .<\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"128cb873\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"150\",\"right\":0,\"bottom\":\"150\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3bc02f57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"41489cc9\",\"elType\":\"widget\",\"settings\":{\"title\":\"2020\",\"header_size\":\"h1\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":95,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"40814664\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"custom_height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":310,\"sizes\":[]},\"content_position\":\"middle\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7f15460f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"00\",\"right\":\"00\",\"bottom\":\"00\",\"left\":\"00\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"20\",\"bottom\":\"3\",\"left\":\"8\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"54876cfc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Launched the Arton Salon Product Store\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2c7843db\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. <\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"26bd73de\",\"elType\":\"widget\",\"settings\":{\"text\":\"Discover\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"link\":{\"url\":\"#career_form\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align_mobile\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"270caae\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":true},\"border_color\":\"#E1CD93\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7e436658\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":390,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":260,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":225,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"6c22bc3e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":185,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/powders-collection-showcase-in-make-up-shop-APQBV8C-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-98,\"unit\":\"px\"},\"_offset_y\":{\"size\":4,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-171.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":14.4,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":20,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-1,\"unit\":\"px\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":82,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.4,\"sizes\":[]},\"image_size\":\"custom\",\"width_tablet\":{\"unit\":\"%\",\"size\":66,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"motion_fx_tilt_speed\":{\"unit\":\"px\",\"size\":1.1,\"sizes\":[]},\"_animation_mobile\":\"zoomIn\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"54b9f74\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"150\",\"right\":0,\"bottom\":\"150\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5aa8e3c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"45a28061\",\"elType\":\"widget\",\"settings\":{\"title\":\"2018\",\"header_size\":\"h1\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":95,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3177ac9c\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"custom_height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":310,\"sizes\":[]},\"content_position\":\"middle\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4a3c0821\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":true},\"border_color\":\"#E1CD93\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"69839f1e\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":390,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":260,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":225,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"1c57a53a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":186,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/modern-beauty-studio-interior-PSWZRJR-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-172,\"unit\":\"px\"},\"_offset_y\":{\"size\":4,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-230,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":14.4,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":6,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-1,\"unit\":\"px\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":82,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.4,\"sizes\":[]},\"image_size\":\"custom\",\"width_tablet\":{\"unit\":\"%\",\"size\":66,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"motion_fx_tilt_speed\":{\"unit\":\"px\",\"size\":1.1,\"sizes\":[]},\"_animation_mobile\":\"zoomIn\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4a04abba\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"00\",\"right\":\"00\",\"bottom\":\"00\",\"left\":\"00\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"8\",\"bottom\":\"3\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4f0d4880\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donnington Salon Opens\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6f603a89\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our 3rd salon in the group\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4aa9893f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. <\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"39710a3c\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"150\",\"right\":0,\"bottom\":\"150\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"19f46fb7\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"663f9311\",\"elType\":\"widget\",\"settings\":{\"title\":\"2017\",\"header_size\":\"h1\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":95,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"595fcbb0\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"custom_height\":{\"unit\":\"px\",\"size\":450,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":310,\"sizes\":[]},\"content_position\":\"middle\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"68626199\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"00\",\"right\":\"00\",\"bottom\":\"00\",\"left\":\"00\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"20\",\"bottom\":\"3\",\"left\":\"8\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"68c90a32\",\"elType\":\"widget\",\"settings\":{\"title\":\"Southern Business Awards\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2072c28f\",\"elType\":\"widget\",\"settings\":{\"title\":\"Business Personality 2017 \\u2013 Amy Lawrence \\u2013 Win\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5817eef9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. <\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"5254183a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":true},\"border_color\":\"#E1CD93\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"17fc23bd\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":187,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min.jpg\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.4,\"sizes\":[]},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"42028dd1\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"150\",\"right\":0,\"bottom\":\"150\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"43a312f2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"48be5784\",\"elType\":\"widget\",\"settings\":{\"title\":\"2015\",\"header_size\":\"h1\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":95,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e1171e\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"custom_height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":310,\"sizes\":[]},\"content_position\":\"middle\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"8d9f35d\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":true},\"border_color\":\"#E1CD93\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1c1401da\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":390,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":260,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":225,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"1e171849\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":188,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-172,\"unit\":\"px\"},\"_offset_y\":{\"size\":4,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-230,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":14.4,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":6,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-1,\"unit\":\"px\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":82,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.4,\"sizes\":[]},\"image_size\":\"custom\",\"width_tablet\":{\"unit\":\"%\",\"size\":66,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"motion_fx_tilt_speed\":{\"unit\":\"px\",\"size\":1.1,\"sizes\":[]},\"_animation_mobile\":\"zoomIn\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"3f62b1a4\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"00\",\"right\":\"00\",\"bottom\":\"00\",\"left\":\"00\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"8\",\"bottom\":\"3\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6ee841b1\",\"elType\":\"widget\",\"settings\":{\"title\":\"Aesthetics Suite Launch\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d9c2e39\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our 3rd salon in the group\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"652e19ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. <\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2eb6d841\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"150\",\"right\":0,\"bottom\":\"150\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4985a9b2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"14935b38\",\"elType\":\"widget\",\"settings\":{\"title\":\"2011\",\"header_size\":\"h1\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":95,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3a894498\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"custom_height\":{\"unit\":\"px\",\"size\":300,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":250,\"sizes\":[]},\"content_position\":\"middle\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6ee892d1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"0\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"0\",\"left\":\"6\",\"isLinked\":false},\"border_color\":\"#E1CD93\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"00\",\"right\":\"00\",\"bottom\":\"00\",\"left\":\"00\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"5\",\"bottom\":\"3\",\"left\":\"8\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"760f8c50\",\"elType\":\"widget\",\"settings\":{\"title\":\"ETC Hair & Beauty Awards\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d67703d\",\"elType\":\"widget\",\"settings\":{\"title\":\"National Award Finalist \\u2013 Stylist of the Year 2011 \\u2013 Morgan Fox\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"49ba1aff\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":34.956,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#E1CD93\",\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5b48df99\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":250,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":200,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":360,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"1db36972\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"177\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/feather-makeup-PRND5LY-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-384,\"unit\":\"px\"},\"_offset_y\":{\"size\":-92,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-345.567,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":5.4,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":-37,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":17,\"unit\":\"px\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":40,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.4,\"sizes\":[]},\"image_size\":\"custom\",\"width_tablet\":{\"unit\":\"%\",\"size\":36,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"motion_fx_tilt_speed\":{\"unit\":\"px\",\"size\":1.1,\"sizes\":[]},\"_animation_mobile\":\"zoomIn\",\"image_custom_dimension\":{\"width\":\"400\",\"height\":\"\"},\"align_tablet\":\"left\",\"align_mobile\":\"left\",\"space_tablet\":{\"unit\":\"%\",\"size\":36,\"sizes\":[]},\"space_mobile\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"232d86fc\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900},\"content_position\":\"middle\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"103c8b2c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7ecb1b7f\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"17cf241d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4fd84fd\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-left\",\"primary_color\":\"#000000\",\"size\":{\"unit\":\"px\",\"size\":16},\"hover_animation\":\"grow\",\"selected_icon\":{\"value\":\"fas fa-quote-left\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"1bd0d010\",\"elType\":\"widget\",\"settings\":{\"testimonial_content\":\"Fashion you can buy, but style you possess. The key to style is learning who you are, which takes years. There\'s no how-to road map to style. It\'s about self expression and, above all, attitude. Playing dress-up begins at age five and never truly ends.\",\"testimonial_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"testimonial_name\":\"John Doe\",\"testimonial_job\":\"Ceo & Founder Arton\",\"content_content_color\":\"#000000\",\"content_typography_typography\":\"custom\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":20},\"content_typography_font_weight\":\"400\",\"content_typography_line_height\":{\"unit\":\"em\",\"size\":1.5},\"name_text_color\":\"#000000\",\"name_typography_typography\":\"custom\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"name_typography_font_weight\":\"600\",\"job_text_color\":\"#bfbfbf\",\"job_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"job_typography_font_weight\":\"300\",\"job_typography_text_transform\":\"uppercase\",\"job_typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"job_typography_letter_spacing\":{\"unit\":\"px\",\"size\":3},\"content_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("735", "190", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("736", "190", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("737", "190", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("738", "190", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("739", "190", "_elementor_data", "[{\"id\":\"196028d9\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_background\":\"classic\",\"background_image\":{\"id\":184,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blonde-girl-with-elegant-and-shiny-hairstyle-GD4A2H3-min.jpg\"},\"background_position\":\"initial\",\"background_size\":\"cover\",\"margin\":{\"unit\":\"%\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"background_position_mobile\":\"center center\",\"background_position_tablet\":\"initial\",\"background_xpos\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_xpos_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_ypos\":{\"unit\":\"px\",\"size\":-18,\"sizes\":[]},\"background_size_tablet\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7fd1e9a4\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_background\":\"classic\",\"background_position\":\"top center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"56a98ad9\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Story\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":95,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1979fd7b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1d7e487a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5f017fbe\",\"elType\":\"widget\",\"settings\":{\"title\":\"One of New York\\u2019s Best Kept Secrets\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"191c66f5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Innovative. Personal. Comfortable Salon\",\"header_size\":\"h5\",\"typography_font_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"30de0358\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4dd425d3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Meditation deep v trust fund, bushwick shoreditch farm-to-table tumblr single-origin coffee irony. Blue bottle authentic wayfarers kinfolk, actually literally la croix gluten-free hoodie tumeric ugh listicle brooklyn narwhal. <strong>Keffiyeh<\\/strong> mixtape green juice intelligentsia kogi messenger bag tumeric succulents. .<\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"128cb873\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"150\",\"right\":0,\"bottom\":\"150\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3bc02f57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"41489cc9\",\"elType\":\"widget\",\"settings\":{\"title\":\"2020\",\"header_size\":\"h1\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":95,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"40814664\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"custom_height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":310,\"sizes\":[]},\"content_position\":\"middle\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7f15460f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"00\",\"right\":\"00\",\"bottom\":\"00\",\"left\":\"00\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"20\",\"bottom\":\"3\",\"left\":\"8\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"54876cfc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Launched the Arton Salon Product Store\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2c7843db\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. <\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"26bd73de\",\"elType\":\"widget\",\"settings\":{\"text\":\"Discover\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"060\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"link\":{\"url\":\"#career_form\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align_mobile\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"270caae\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":true},\"border_color\":\"#E1CD93\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7e436658\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":390,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":260,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":225,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"6c22bc3e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":185,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/powders-collection-showcase-in-make-up-shop-APQBV8C-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-98,\"unit\":\"px\"},\"_offset_y\":{\"size\":4,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-171.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":14.4,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":20,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-1,\"unit\":\"px\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":82,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.4,\"sizes\":[]},\"image_size\":\"custom\",\"width_tablet\":{\"unit\":\"%\",\"size\":66,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"motion_fx_tilt_speed\":{\"unit\":\"px\",\"size\":1.1,\"sizes\":[]},\"_animation_mobile\":\"zoomIn\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"54b9f74\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"150\",\"right\":0,\"bottom\":\"150\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5aa8e3c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"45a28061\",\"elType\":\"widget\",\"settings\":{\"title\":\"2018\",\"header_size\":\"h1\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":95,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3177ac9c\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"custom_height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":310,\"sizes\":[]},\"content_position\":\"middle\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4a3c0821\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":true},\"border_color\":\"#E1CD93\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"69839f1e\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":390,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":260,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":225,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"1c57a53a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":186,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/modern-beauty-studio-interior-PSWZRJR-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-172,\"unit\":\"px\"},\"_offset_y\":{\"size\":4,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-230,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":14.4,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":6,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-1,\"unit\":\"px\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":82,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.4,\"sizes\":[]},\"image_size\":\"custom\",\"width_tablet\":{\"unit\":\"%\",\"size\":66,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"motion_fx_tilt_speed\":{\"unit\":\"px\",\"size\":1.1,\"sizes\":[]},\"_animation_mobile\":\"zoomIn\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4a04abba\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"00\",\"right\":\"00\",\"bottom\":\"00\",\"left\":\"00\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"8\",\"bottom\":\"3\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4f0d4880\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donnington Salon Opens\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6f603a89\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our 3rd salon in the group\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4aa9893f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. <\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"39710a3c\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"150\",\"right\":0,\"bottom\":\"150\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"19f46fb7\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"663f9311\",\"elType\":\"widget\",\"settings\":{\"title\":\"2017\",\"header_size\":\"h1\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":95,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"595fcbb0\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"custom_height\":{\"unit\":\"px\",\"size\":450,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":310,\"sizes\":[]},\"content_position\":\"middle\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"68626199\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"00\",\"right\":\"00\",\"bottom\":\"00\",\"left\":\"00\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"20\",\"bottom\":\"3\",\"left\":\"8\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"68c90a32\",\"elType\":\"widget\",\"settings\":{\"title\":\"Southern Business Awards\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2072c28f\",\"elType\":\"widget\",\"settings\":{\"title\":\"Business Personality 2017 \\u2013 Amy Lawrence \\u2013 Win\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5817eef9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. <\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"5254183a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":true},\"border_color\":\"#E1CD93\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"17fc23bd\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":187,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min.jpg\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.4,\"sizes\":[]},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"42028dd1\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"150\",\"right\":0,\"bottom\":\"150\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"43a312f2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"48be5784\",\"elType\":\"widget\",\"settings\":{\"title\":\"2015\",\"header_size\":\"h1\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":95,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e1171e\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"custom_height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":310,\"sizes\":[]},\"content_position\":\"middle\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"8d9f35d\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":true},\"border_color\":\"#E1CD93\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1c1401da\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":390,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":260,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":225,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"1e171849\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":188,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-172,\"unit\":\"px\"},\"_offset_y\":{\"size\":4,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-230,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":14.4,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":6,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-1,\"unit\":\"px\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":82,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.4,\"sizes\":[]},\"image_size\":\"custom\",\"width_tablet\":{\"unit\":\"%\",\"size\":66,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"motion_fx_tilt_speed\":{\"unit\":\"px\",\"size\":1.1,\"sizes\":[]},\"_animation_mobile\":\"zoomIn\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"3f62b1a4\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"00\",\"right\":\"00\",\"bottom\":\"00\",\"left\":\"00\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"8\",\"bottom\":\"3\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6ee841b1\",\"elType\":\"widget\",\"settings\":{\"title\":\"Aesthetics Suite Launch\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d9c2e39\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our 3rd salon in the group\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"652e19ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. <\\/p>\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2eb6d841\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"150\",\"right\":0,\"bottom\":\"150\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4985a9b2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"14935b38\",\"elType\":\"widget\",\"settings\":{\"title\":\"2011\",\"header_size\":\"h1\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":95,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3a894498\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"custom_height\":{\"unit\":\"px\",\"size\":300,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"px\",\"size\":250,\"sizes\":[]},\"content_position\":\"middle\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6ee892d1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"0\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"0\",\"left\":\"6\",\"isLinked\":false},\"border_color\":\"#E1CD93\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"00\",\"right\":\"00\",\"bottom\":\"00\",\"left\":\"00\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"5\",\"bottom\":\"3\",\"left\":\"8\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"760f8c50\",\"elType\":\"widget\",\"settings\":{\"title\":\"ETC Hair & Beauty Awards\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d67703d\",\"elType\":\"widget\",\"settings\":{\"title\":\"National Award Finalist \\u2013 Stylist of the Year 2011 \\u2013 Morgan Fox\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"49ba1aff\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":34.956,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#E1CD93\",\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5b48df99\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":250,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":200,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":360,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"1db36972\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"177\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/feather-makeup-PRND5LY-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-384,\"unit\":\"px\"},\"_offset_y\":{\"size\":-92,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-345.567,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":5.4,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":-37,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":17,\"unit\":\"px\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":40,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.4,\"sizes\":[]},\"image_size\":\"custom\",\"width_tablet\":{\"unit\":\"%\",\"size\":36,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"motion_fx_tilt_speed\":{\"unit\":\"px\",\"size\":1.1,\"sizes\":[]},\"_animation_mobile\":\"zoomIn\",\"image_custom_dimension\":{\"width\":\"400\",\"height\":\"\"},\"align_tablet\":\"left\",\"align_mobile\":\"left\",\"space_tablet\":{\"unit\":\"%\",\"size\":36,\"sizes\":[]},\"space_mobile\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"232d86fc\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900},\"content_position\":\"middle\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"103c8b2c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7ecb1b7f\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"17cf241d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4fd84fd\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-left\",\"primary_color\":\"#000000\",\"size\":{\"unit\":\"px\",\"size\":16},\"hover_animation\":\"grow\",\"selected_icon\":{\"value\":\"fas fa-quote-left\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"1bd0d010\",\"elType\":\"widget\",\"settings\":{\"testimonial_content\":\"Fashion you can buy, but style you possess. The key to style is learning who you are, which takes years. There\'s no how-to road map to style. It\'s about self expression and, above all, attitude. Playing dress-up begins at age five and never truly ends.\",\"testimonial_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"testimonial_name\":\"John Doe\",\"testimonial_job\":\"Ceo & Founder Arton\",\"content_content_color\":\"#000000\",\"content_typography_typography\":\"custom\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":20},\"content_typography_font_weight\":\"400\",\"content_typography_line_height\":{\"unit\":\"em\",\"size\":1.5},\"name_text_color\":\"#000000\",\"name_typography_typography\":\"custom\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"name_typography_font_weight\":\"600\",\"job_text_color\":\"#bfbfbf\",\"job_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"job_typography_font_weight\":\"300\",\"job_typography_text_transform\":\"uppercase\",\"job_typography_line_height\":{\"unit\":\"em\",\"size\":1.6},\"job_typography_letter_spacing\":{\"unit\":\"px\",\"size\":3},\"content_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("740", "189", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("741", "191", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("742", "191", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("743", "191", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("744", "191", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("745", "191", "_elementor_data", "[{\"id\":\"28cc5d88\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6aec2fce\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4f83fd5c\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1533954e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1f1b8c9b\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nBasic Hair Services\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"10dbe928\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Hair Cutting and Design\",\"item_description\":\"women\",\"price\":\"from $40\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Hair Cutting and Design\",\"item_description\":\"men\",\"price\":\"from $25\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a88b4e7\"},{\"title\":\"Blow Dry and Styling\",\"item_description\":\"\",\"price\":\"from $30\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e52ee1f\"},{\"title\":\"New Talent\",\"item_description\":\"\",\"price\":\"from $35\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f9e24bb\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"1cf26956\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nSpecial Hair Services\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"662755b6\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"K\\u00e9rastase Paris Hair Treatment\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Permanent Hair Straightening\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a88b4e7\"},{\"title\":\"Hair Extensions\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e52ee1f\"},{\"title\":\"Smoothing Treatments\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f9e24bb\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"46ea60eb\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"496b65f1\",\"elType\":\"widget\",\"settings\":{\"title\":\"Colour For Men and Women\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"17311695\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Colour\",\"item_description\":\"prices do not include a cut or styling\",\"price\":\"from $65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Partial Foil Highlights\",\"item_description\":\"prices do not include a cut or styling.\",\"price\":\"from $70\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a88b4e7\"},{\"title\":\"Full Foil Highlights\",\"item_description\":\"prices do not include a cut or styling.\",\"price\":\"from $120\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"d5e5d67\"},{\"title\":\"Balayage\",\"item_description\":\"prices do not include a cut or styling.\",\"price\":\"from $120\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b7f79f1\"},{\"title\":\"Colour Correction\",\"item_description\":\"by quotation only\\n\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e52ee1f\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"32d3f970\",\"elType\":\"widget\",\"settings\":{\"title\":\"Perms\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"37e674ef\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Regular Perm\",\"item_description\":\"\",\"price\":\"from $65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Spiral Perm\",\"item_description\":\"\",\"price\":\"from $120\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"d99a4f4\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("746", "192", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("747", "192", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("748", "192", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("749", "192", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("750", "192", "_elementor_data", "[{\"id\":\"28cc5d88\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6aec2fce\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4f83fd5c\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1533954e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1f1b8c9b\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nBasic Hair Services\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"10dbe928\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Hair Cutting and Design\",\"item_description\":\"women\",\"price\":\"from $40\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Hair Cutting and Design\",\"item_description\":\"men\",\"price\":\"from $25\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a88b4e7\"},{\"title\":\"Blow Dry and Styling\",\"item_description\":\"\",\"price\":\"from $30\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e52ee1f\"},{\"title\":\"New Talent\",\"item_description\":\"\",\"price\":\"from $35\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f9e24bb\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"1cf26956\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nSpecial Hair Services\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"662755b6\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"K\\u00e9rastase Paris Hair Treatment\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Permanent Hair Straightening\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a88b4e7\"},{\"title\":\"Hair Extensions\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e52ee1f\"},{\"title\":\"Smoothing Treatments\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f9e24bb\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"46ea60eb\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"496b65f1\",\"elType\":\"widget\",\"settings\":{\"title\":\"Colour For Men and Women\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"17311695\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Colour\",\"item_description\":\"prices do not include a cut or styling\",\"price\":\"from $65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Partial Foil Highlights\",\"item_description\":\"prices do not include a cut or styling.\",\"price\":\"from $70\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a88b4e7\"},{\"title\":\"Full Foil Highlights\",\"item_description\":\"prices do not include a cut or styling.\",\"price\":\"from $120\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"d5e5d67\"},{\"title\":\"Balayage\",\"item_description\":\"prices do not include a cut or styling.\",\"price\":\"from $120\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b7f79f1\"},{\"title\":\"Colour Correction\",\"item_description\":\"by quotation only\\n\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e52ee1f\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"32d3f970\",\"elType\":\"widget\",\"settings\":{\"title\":\"Perms\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"37e674ef\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Regular Perm\",\"item_description\":\"\",\"price\":\"from $65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Spiral Perm\",\"item_description\":\"\",\"price\":\"from $120\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"d99a4f4\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("751", "191", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("752", "193", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("753", "193", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("754", "193", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("755", "193", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("756", "193", "_elementor_data", "[{\"id\":\"74191a94\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4f485ff9\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"92d48a6\",\"elType\":\"widget\",\"settings\":{\"tabs\":[{\"tab_title\":\"Hair Services\",\"tab_content\":\"[elementor-template id=\\\"2018\\\"]\",\"_id\":\"40f7ccf\"},{\"tab_title\":\"Skin Care\",\"tab_content\":\"<p>[elementor-template id=\\\"2021\\\"]<\\/p>\",\"_id\":\"d7d6ce9\"},{\"tab_title\":\"Facial Add-On Treatments\",\"tab_content\":\"<p>[elementor-template id=\\\"2024\\\"]<\\/p>\",\"_id\":\"eff32d5\"},{\"tab_title\":\"Body Care\",\"tab_content\":\"<p>[elementor-template id=\\\"2027\\\"]<\\/p>\",\"_id\":\"6519fb9\"},{\"tab_title\":\"Traditional Spa Services\",\"tab_content\":\"<p>[elementor-template id=\\\"2030\\\"]<\\/p>\",\"_id\":\"3942c63\"},{\"tab_title\":\"Clinical Spa\",\"tab_content\":\"<p>[elementor-template id=\\\"2033\\\"]<\\/p>\",\"_id\":\"0bdef3e\"}],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"tabs\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("757", "194", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("758", "194", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("759", "194", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("760", "194", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("761", "194", "_elementor_data", "[{\"id\":\"74191a94\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4f485ff9\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"92d48a6\",\"elType\":\"widget\",\"settings\":{\"tabs\":[{\"tab_title\":\"Hair Services\",\"tab_content\":\"[elementor-template id=\\\"2018\\\"]\",\"_id\":\"40f7ccf\"},{\"tab_title\":\"Skin Care\",\"tab_content\":\"<p>[elementor-template id=\\\"2021\\\"]<\\/p>\",\"_id\":\"d7d6ce9\"},{\"tab_title\":\"Facial Add-On Treatments\",\"tab_content\":\"<p>[elementor-template id=\\\"2024\\\"]<\\/p>\",\"_id\":\"eff32d5\"},{\"tab_title\":\"Body Care\",\"tab_content\":\"<p>[elementor-template id=\\\"2027\\\"]<\\/p>\",\"_id\":\"6519fb9\"},{\"tab_title\":\"Traditional Spa Services\",\"tab_content\":\"<p>[elementor-template id=\\\"2030\\\"]<\\/p>\",\"_id\":\"3942c63\"},{\"tab_title\":\"Clinical Spa\",\"tab_content\":\"<p>[elementor-template id=\\\"2033\\\"]<\\/p>\",\"_id\":\"0bdef3e\"}],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"tabs\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("762", "193", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("763", "195", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("764", "195", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("765", "195", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("766", "195", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("767", "195", "_elementor_data", "[{\"id\":\"46ba67e5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1760\",\"sizes\":[]},\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Recent Posts\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"40\",\"left\":0,\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2886f847\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"25\",\"_inline_size_tablet\":\"100\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4c6ad3d5\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":\"25\",\"sizes\":[]},\"text\":\"Divider\",\"color\":\"#C28F30\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"right\",\"gap\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":\"15\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"30\",\"sizes\":[]},\"align_tablet\":\"center\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"7cda6628\",\"elType\":\"widget\",\"settings\":{\"title\":\"What\'s New Today\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"align\":\"right\",\"typography_text_transform\":\"capitalize\",\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.4,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"\"},{\"id\":\"16bb214a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"75\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"120\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"55e8ffa1\",\"elType\":\"widget\",\"settings\":{\"_skin\":\"cards\",\"classic_columns\":\"2\",\"classic_posts_per_page\":\"2\",\"classic_thumbnail_size_size\":\"full\",\"classic_item_ratio\":{\"unit\":\"px\",\"size\":\"0.8\",\"sizes\":[]},\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_posts_per_page\":\"3\",\"cards_thumbnail_size_size\":\"full\",\"cards_item_ratio\":{\"unit\":\"px\",\"size\":0.8,\"sizes\":[]},\"cards_meta_data\":[],\"cards_meta_separator\":\"\\u2022\",\"cards_read_more_text\":\"Read More \\u27f6\",\"cards_show_avatar\":\"\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"classic_row_gap\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"classic_image_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"classic_title_color\":\"#033537\",\"classic_title_typography_typography\":\"custom\",\"classic_title_typography_font_family\":\"Playfair Display\",\"classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"24\",\"sizes\":[]},\"cards_row_gap\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"cards_alignment\":\"left\",\"cards_card_border_width\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_border_radius\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_vertical_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_box_shadow_box_shadow_type\":\"\",\"cards_hover_effect\":\"none\",\"cards_image_spacing\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"cards_title_color\":\"#000000\",\"cards_title_typography_font_family\":\"Playfair Display\",\"cards_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"cards_title_typography_font_weight\":\"400\",\"cards_title_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"cards_meta_color\":\"#033537\",\"cards_meta_typography_typography\":\"custom\",\"cards_meta_typography_font_family\":\"Dosis\",\"cards_meta_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"cards_excerpt_color\":\"#818181\",\"cards_excerpt_typography_typography\":\"custom\",\"cards_excerpt_typography_font_family\":\"Dosis\",\"cards_excerpt_typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"cards_excerpt_spacing\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"cards_read_more_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"posts_include\":[],\"posts_include_term_ids\":[],\"cards_excerpt_typography_font_weight\":\"200\",\"cards_meta_typography_text_transform\":\"capitalize\",\"cards_show_excerpt\":\"\",\"cards_title_typography_text_transform\":\"capitalize\",\"cards_columns_tablet\":\"3\",\"cards_title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"posts_avoid_duplicates\":\"yes\",\"posts_exclude\":[\"current_post\"],\"posts_related_taxonomies\":[\"category\"],\"cards_title_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"cards_badge_position\":\"left\",\"cards_badge_bg_color\":\"#C28F30\",\"cards_badge_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"cards_read_more_color\":\"#C28F30\",\"cards_read_more_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"posts\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("768", "196", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("769", "196", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("770", "196", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("771", "196", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("772", "196", "_elementor_data", "[{\"id\":\"46ba67e5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1760\",\"sizes\":[]},\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Recent Posts\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"40\",\"left\":0,\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2886f847\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"25\",\"_inline_size_tablet\":\"100\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4c6ad3d5\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":\"25\",\"sizes\":[]},\"text\":\"Divider\",\"color\":\"#C28F30\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"right\",\"gap\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":\"15\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"30\",\"sizes\":[]},\"align_tablet\":\"center\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"7cda6628\",\"elType\":\"widget\",\"settings\":{\"title\":\"What\'s New Today\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"align\":\"right\",\"typography_text_transform\":\"capitalize\",\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.4,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"\"},{\"id\":\"16bb214a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"75\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"120\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"55e8ffa1\",\"elType\":\"widget\",\"settings\":{\"_skin\":\"cards\",\"classic_columns\":\"2\",\"classic_posts_per_page\":\"2\",\"classic_thumbnail_size_size\":\"full\",\"classic_item_ratio\":{\"unit\":\"px\",\"size\":\"0.8\",\"sizes\":[]},\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_posts_per_page\":\"3\",\"cards_thumbnail_size_size\":\"full\",\"cards_item_ratio\":{\"unit\":\"px\",\"size\":0.8,\"sizes\":[]},\"cards_meta_data\":[],\"cards_meta_separator\":\"\\u2022\",\"cards_read_more_text\":\"Read More \\u27f6\",\"cards_show_avatar\":\"\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"classic_row_gap\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"classic_image_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"classic_title_color\":\"#033537\",\"classic_title_typography_typography\":\"custom\",\"classic_title_typography_font_family\":\"Playfair Display\",\"classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"24\",\"sizes\":[]},\"cards_row_gap\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"cards_alignment\":\"left\",\"cards_card_border_width\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_border_radius\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_vertical_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_box_shadow_box_shadow_type\":\"\",\"cards_hover_effect\":\"none\",\"cards_image_spacing\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"cards_title_color\":\"#000000\",\"cards_title_typography_font_family\":\"Playfair Display\",\"cards_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"cards_title_typography_font_weight\":\"400\",\"cards_title_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"cards_meta_color\":\"#033537\",\"cards_meta_typography_typography\":\"custom\",\"cards_meta_typography_font_family\":\"Dosis\",\"cards_meta_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"cards_excerpt_color\":\"#818181\",\"cards_excerpt_typography_typography\":\"custom\",\"cards_excerpt_typography_font_family\":\"Dosis\",\"cards_excerpt_typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"cards_excerpt_spacing\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"cards_read_more_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"posts_include\":[],\"posts_include_term_ids\":[],\"cards_excerpt_typography_font_weight\":\"200\",\"cards_meta_typography_text_transform\":\"capitalize\",\"cards_show_excerpt\":\"\",\"cards_title_typography_text_transform\":\"capitalize\",\"cards_columns_tablet\":\"3\",\"cards_title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"posts_avoid_duplicates\":\"yes\",\"posts_exclude\":[\"current_post\"],\"posts_related_taxonomies\":[\"category\"],\"cards_title_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"cards_badge_position\":\"left\",\"cards_badge_bg_color\":\"#C28F30\",\"cards_badge_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"cards_read_more_color\":\"#C28F30\",\"cards_read_more_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"posts\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("773", "195", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("774", "197", "_wp_attached_file", "2023/04/make-up-artist-applying-bronzer-Y5953WP-min.jpg");
INSERT INTO `wp_postmeta` VALUES("775", "197", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:600;s:6:\"height\";i:700;s:4:\"file\";s:55:\"2023/04/make-up-artist-applying-bronzer-Y5953WP-min.jpg\";s:8:\"filesize\";i:83627;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:55:\"make-up-artist-applying-bronzer-Y5953WP-min-257x300.jpg\";s:5:\"width\";i:257;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:19817;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:55:\"make-up-artist-applying-bronzer-Y5953WP-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8254;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("776", "197", "_elementor_source_image_hash", "3afb6459d740fc02c5a72eabbf4ec1773851ffca");
INSERT INTO `wp_postmeta` VALUES("777", "198", "_wp_attached_file", "2023/04/stylist-blowdrying-hair-of-client-L2YKPWK-min.jpg");
INSERT INTO `wp_postmeta` VALUES("778", "198", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:600;s:6:\"height\";i:700;s:4:\"file\";s:57:\"2023/04/stylist-blowdrying-hair-of-client-L2YKPWK-min.jpg\";s:8:\"filesize\";i:79066;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:57:\"stylist-blowdrying-hair-of-client-L2YKPWK-min-257x300.jpg\";s:5:\"width\";i:257;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17765;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:57:\"stylist-blowdrying-hair-of-client-L2YKPWK-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7263;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("779", "198", "_elementor_source_image_hash", "2292c5ad95fff3750874b9b95c2fde33c2f4ca92");
INSERT INTO `wp_postmeta` VALUES("780", "199", "_wp_attached_file", "2023/04/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min.jpg");
INSERT INTO `wp_postmeta` VALUES("781", "199", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:1149;s:4:\"file\";s:70:\"2023/04/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min.jpg\";s:8:\"filesize\";i:199003;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:70:\"young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min-300x287.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:287;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18180;}s:5:\"large\";a:5:{s:4:\"file\";s:71:\"young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min-1024x980.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:980;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:121976;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:70:\"young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7082;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:70:\"young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min-768x735.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:735;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:77167;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("782", "199", "_elementor_source_image_hash", "63a23947173055f7fdc2d18e77b883adcbac2e53");
INSERT INTO `wp_postmeta` VALUES("783", "200", "_wp_attached_file", "2023/04/attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min.jpg");
INSERT INTO `wp_postmeta` VALUES("784", "200", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:640;s:6:\"height\";i:899;s:4:\"file\";s:74:\"2023/04/attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min.jpg\";s:8:\"filesize\";i:107206;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min-214x300.jpg\";s:5:\"width\";i:214;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15663;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6933;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("785", "200", "_elementor_source_image_hash", "dd1f29184623db2a8057eaa4526d1cde23a78f26");
INSERT INTO `wp_postmeta` VALUES("786", "201", "_wp_attached_file", "2023/04/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png");
INSERT INTO `wp_postmeta` VALUES("787", "201", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:400;s:6:\"height\";i:400;s:4:\"file\";s:74:\"2023/04/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\";s:8:\"filesize\";i:87468;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:154797;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:42002;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("788", "201", "_elementor_source_image_hash", "1897815472a1a11d9c1a9f702d463ce5378ea5f7");
INSERT INTO `wp_postmeta` VALUES("789", "202", "_wp_attached_file", "2023/04/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png");
INSERT INTO `wp_postmeta` VALUES("790", "202", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:400;s:6:\"height\";i:400;s:4:\"file\";s:66:\"2023/04/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\";s:8:\"filesize\";i:87086;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:66:\"fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:151500;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:66:\"fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:40492;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("791", "202", "_elementor_source_image_hash", "ed63b5c473430c7f4dac0ef4a13eb3b348bbb5ea");
INSERT INTO `wp_postmeta` VALUES("792", "203", "_wp_attached_file", "2023/04/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png");
INSERT INTO `wp_postmeta` VALUES("793", "203", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:400;s:6:\"height\";i:400;s:4:\"file\";s:74:\"2023/04/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\";s:8:\"filesize\";i:86725;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:153828;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:41019;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("794", "203", "_elementor_source_image_hash", "64de0ccf69f5a88336a64be348117f8a038e13cd");
INSERT INTO `wp_postmeta` VALUES("795", "204", "_wp_attached_file", "2023/04/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png");
INSERT INTO `wp_postmeta` VALUES("796", "204", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:400;s:6:\"height\";i:400;s:4:\"file\";s:74:\"2023/04/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\";s:8:\"filesize\";i:79352;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:132199;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:35426;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("797", "204", "_elementor_source_image_hash", "eb72ebc47d05db9ad52eea0a9ba1788b11ffbfd0");
INSERT INTO `wp_postmeta` VALUES("798", "205", "_wp_attached_file", "2023/04/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png");
INSERT INTO `wp_postmeta` VALUES("799", "205", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:400;s:6:\"height\";i:400;s:4:\"file\";s:70:\"2023/04/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png\";s:8:\"filesize\";i:85554;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:70:\"fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:150218;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:70:\"fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:40059;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("800", "205", "_elementor_source_image_hash", "1c1da803db25800812674bcfd6e514db95126d78");
INSERT INTO `wp_postmeta` VALUES("801", "206", "_wp_attached_file", "2023/04/portrait-of-stylish-young-brunette-woman-sitting-o-ZTC7BVJ-min.jpg");
INSERT INTO `wp_postmeta` VALUES("802", "206", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:74:\"2023/04/portrait-of-stylish-young-brunette-woman-sitting-o-ZTC7BVJ-min.jpg\";s:8:\"filesize\";i:147935;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"portrait-of-stylish-young-brunette-woman-sitting-o-ZTC7BVJ-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13363;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"portrait-of-stylish-young-brunette-woman-sitting-o-ZTC7BVJ-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:89087;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"portrait-of-stylish-young-brunette-woman-sitting-o-ZTC7BVJ-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6078;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"portrait-of-stylish-young-brunette-woman-sitting-o-ZTC7BVJ-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:56009;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("803", "206", "_elementor_source_image_hash", "fdbb0df900199643e4a9d884dcc71367a2de4529");
INSERT INTO `wp_postmeta` VALUES("804", "207", "_wp_attached_file", "2023/04/portrait-of-alluring-woman-smiling-while-sitting-o-SM7EE5A-min.jpg");
INSERT INTO `wp_postmeta` VALUES("805", "207", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:74:\"2023/04/portrait-of-alluring-woman-smiling-while-sitting-o-SM7EE5A-min.jpg\";s:8:\"filesize\";i:138224;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"portrait-of-alluring-woman-smiling-while-sitting-o-SM7EE5A-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13332;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"portrait-of-alluring-woman-smiling-while-sitting-o-SM7EE5A-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:86072;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"portrait-of-alluring-woman-smiling-while-sitting-o-SM7EE5A-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6335;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"portrait-of-alluring-woman-smiling-while-sitting-o-SM7EE5A-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:54781;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("806", "207", "_elementor_source_image_hash", "1126eb8e545317888494efd0e928e4d2e20d4841");
INSERT INTO `wp_postmeta` VALUES("807", "208", "_wp_attached_file", "2023/04/beautiful-blondie-woman-PQXFFQW-min.jpg");
INSERT INTO `wp_postmeta` VALUES("808", "208", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:47:\"2023/04/beautiful-blondie-woman-PQXFFQW-min.jpg\";s:8:\"filesize\";i:269921;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:47:\"beautiful-blondie-woman-PQXFFQW-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9198;}s:5:\"large\";a:5:{s:4:\"file\";s:48:\"beautiful-blondie-woman-PQXFFQW-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:71889;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:47:\"beautiful-blondie-woman-PQXFFQW-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4801;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:47:\"beautiful-blondie-woman-PQXFFQW-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:43278;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:49:\"beautiful-blondie-woman-PQXFFQW-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:144615;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("809", "208", "_elementor_source_image_hash", "0f476492eb921a602b492049217a19275fe04de5");
INSERT INTO `wp_postmeta` VALUES("810", "209", "_wp_attached_file", "2023/04/portrait-of-a-serious-thoughtful-young-man-in-a-st-WFGU54A-min.png");
INSERT INTO `wp_postmeta` VALUES("811", "209", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:400;s:6:\"height\";i:400;s:4:\"file\";s:74:\"2023/04/portrait-of-a-serious-thoughtful-young-man-in-a-st-WFGU54A-min.png\";s:8:\"filesize\";i:73322;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"portrait-of-a-serious-thoughtful-young-man-in-a-st-WFGU54A-min-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:130652;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"portrait-of-a-serious-thoughtful-young-man-in-a-st-WFGU54A-min-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:35474;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("812", "209", "_elementor_source_image_hash", "3156ad40680704874f57349bdc7d518108a7de7c");
INSERT INTO `wp_postmeta` VALUES("813", "210", "_wp_attached_file", "2023/04/happy-young-man-standing-against-gray-wall-J3CBHRK-min.png");
INSERT INTO `wp_postmeta` VALUES("814", "210", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:400;s:6:\"height\";i:400;s:4:\"file\";s:66:\"2023/04/happy-young-man-standing-against-gray-wall-J3CBHRK-min.png\";s:8:\"filesize\";i:73555;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:66:\"happy-young-man-standing-against-gray-wall-J3CBHRK-min-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:131041;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:66:\"happy-young-man-standing-against-gray-wall-J3CBHRK-min-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:36356;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("815", "210", "_elementor_source_image_hash", "0766660f709ccd1529b7bc31103be618d53fdc35");
INSERT INTO `wp_postmeta` VALUES("816", "211", "_wp_attached_file", "2023/04/portrait-happy-young-man-with-shiny-smile-PHCFAR5-min.png");
INSERT INTO `wp_postmeta` VALUES("817", "211", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:400;s:6:\"height\";i:400;s:4:\"file\";s:65:\"2023/04/portrait-happy-young-man-with-shiny-smile-PHCFAR5-min.png\";s:8:\"filesize\";i:74341;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:65:\"portrait-happy-young-man-with-shiny-smile-PHCFAR5-min-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:115948;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:65:\"portrait-happy-young-man-with-shiny-smile-PHCFAR5-min-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:30450;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("818", "211", "_elementor_source_image_hash", "a66b807d9769e504307883f17396a59e648e3228");
INSERT INTO `wp_postmeta` VALUES("819", "212", "_wp_attached_file", "2023/04/casual-man-happy-smile-young-handsome-guy-hold-tab-B3EGD4W-min.png");
INSERT INTO `wp_postmeta` VALUES("820", "212", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:400;s:6:\"height\";i:400;s:4:\"file\";s:74:\"2023/04/casual-man-happy-smile-young-handsome-guy-hold-tab-B3EGD4W-min.png\";s:8:\"filesize\";i:50345;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"casual-man-happy-smile-young-handsome-guy-hold-tab-B3EGD4W-min-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:92991;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"casual-man-happy-smile-young-handsome-guy-hold-tab-B3EGD4W-min-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:26440;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("821", "212", "_elementor_source_image_hash", "7913dd59a70a0d5c59982a5600fec7904d4971fe");
INSERT INTO `wp_postmeta` VALUES("822", "213", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("823", "213", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("824", "213", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("825", "213", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("826", "213", "_elementor_data", "[{\"id\":\"3d1ee09b\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"bottom\",\"background_background\":\"video\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"gap\":\"no\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":800},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":455},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"background_video_fallback\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"background_video_link\":\"https:\\/\\/vimeo.com\\/237965235\",\"background_play_on_mobile\":\"yes\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6fa15407\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"8651d47\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Welcome to our acclaimed, award-winning salon Arton in Crown Heights, NewYork.<\\/p>\",\"text_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":48},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.3},\"align\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":25},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"392a28d7\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":220},\"space_tablet\":{\"unit\":\"px\",\"size\":90},\"space_mobile\":{\"unit\":\"px\",\"size\":10},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"2b822305\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"image\":{\"id\":\"94\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo4.png\"},\"_id\":\"de70e37\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"95\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo1.png\"},\"_id\":\"733ce0f\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"96\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo2.png\"},\"_id\":\"a4614e2\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"97\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo3.png\"},\"_id\":\"64bad42\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"98\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo6.png\"},\"_id\":\"f0470e1\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"type\":\"image\",\"image\":{\"id\":\"99\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo7.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"5ed4f8b\"},{\"type\":\"image\",\"image\":{\"id\":\"100\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo5.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"edeb1e9\"}],\"slides_per_view\":\"5\",\"height\":{\"unit\":\"px\",\"size\":155},\"width\":{\"unit\":\"%\",\"size\":100},\"show_arrows\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":50},\"slide_border_radius\":{\"unit\":\"px\",\"size\":0},\"arrows_size\":{\"unit\":\"px\",\"size\":10},\"arrows_color\":\"#ffffff\",\"pagination_size\":{\"unit\":\"px\",\"size\":6},\"pagination_color\":\"#ffffff\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"65\",\"left\":\"0\",\"isLinked\":false},\"height_tablet\":{\"unit\":\"px\",\"size\":155},\"height_mobile\":{\"unit\":\"px\",\"size\":120},\"width_tablet\":{\"unit\":\"px\",\"size\":600},\"width_mobile\":{\"unit\":\"px\",\"size\":280},\"slides_per_view_tablet\":\"3\",\"slides_per_view_mobile\":\"2\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"media-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"11b8d944\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800},\"content_position\":\"middle\",\"structure\":\"30\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6862afc\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"285c96d3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Our Salon<\\/p>\",\"text_color\":\"#BFBFBF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_text_transform\":\"uppercase\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"37b5ff07\",\"elType\":\"widget\",\"settings\":{\"title\":\"Award Winning NewYork Salon\",\"align\":\"left\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65},\"typography_font_weight\":\"700\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":45},\"header_size\":\"h3\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.9,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1e585ebc\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"left\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"29d8cdb5\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"35\",\"right\":\"35\",\"bottom\":\"35\",\"left\":\"35\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2a030c88\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":197,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/make-up-artist-applying-bronzer-Y5953WP-min.jpg\"},\"image_size\":\"full\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"4b502a74\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Typewriter heirloom drinking vinegar master cleanse poutine umami butcher prism bushwick mlkshk put a bird on it venmo ennui artisan.\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_font_weight\":\"300\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"1a653878\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"35\",\"right\":\"35\",\"bottom\":\"35\",\"left\":\"35\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"ed68a2f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Humblebrag lyft wayfarers cardigan meggings trust fund. Normcore artisan craft beer deep v farm-to-table adaptogen VHS food truck brooklyn fanny pack DIY umami iPhone.\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_font_weight\":\"300\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1f0fb308\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":198,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/stylist-blowdrying-hair-of-client-L2YKPWK-min.jpg\"},\"image_size\":\"full\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ef8132c\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"638ac415\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4e1a31f0\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"34c9248c\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"structure\":\"20\",\"_title\":\"Pictures Big\\u00a0Testimonial\",\"margin_tablet\":{\"unit\":\"%\",\"top\":\"35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"1\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"18e74da3\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"55\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"36973962\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":199,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min.jpg\"},\"image_size\":\"full\",\"align\":\"left\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"3f16c57f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"45\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"31c96432\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":200,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min.jpg\"},\"image_size\":\"full\",\"align\":\"left\",\"space\":{\"unit\":\"%\",\"size\":\"100\",\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-200\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"3928835f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1020\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":\"550\",\"sizes\":[]},\"column_position\":\"stretch\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"-320\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"40\",\"isLinked\":\"\"},\"_title\":\"Big Testimonial\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"280\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"330\",\"sizes\":[]},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"-40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-230\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"3\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":\"\"},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":54}},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3f223613\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#033537\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"100\",\"bottom\":\"0\",\"left\":\"100\",\"isLinked\":\"\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"73cd3319\",\"elType\":\"widget\",\"settings\":{\"title\":\"What We Do\",\"title_color\":\"#ffffff\",\"typography_font_family\":\"Dosis\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4c0c02d6\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"left\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"57c7ad0e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Humblebrag lyft wayfarers cardigan meggings trust fund. Normcore artisan craft beer deep v farm-to-table adaptogen VHS food truck brooklyn fanny pack DIY umami iPhone celiac selfies. Swag glossier church-key succulents prism humblebrag. Mlkshk kitsch sriracha banjo tattooed man bun chartreuse truffaut raw denim paleo. Palo santo vape hell of mumblecore glossier.\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"21\",\"sizes\":[]},\"header_size\":\"h3\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6ebc77df\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":700},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"429782ff\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#dbdbdb\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"639bfa11\",\"elType\":\"section\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4efc250d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"69e9cd29\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"center\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"75fee0d7\",\"elType\":\"widget\",\"settings\":{\"title\":\"What People Say\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"bold\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"align\":\"center\",\"typography_text_transform\":\"capitalize\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"72b56485\",\"elType\":\"widget\",\"settings\":{\"title\":\"Testimonials\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"align\":\"center\",\"typography_text_transform\":\"capitalize\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"header_size\":\"p\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"54e24182\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Amanda Lee\",\"title\":\"Manhattan\",\"image\":{\"id\":201,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\"},\"_id\":\"9880506\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Kerry Bassinger\",\"title\":\"Atlanta\",\"image\":{\"id\":202,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\"},\"_id\":\"9f24b62\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Samanta Kocs\",\"title\":\"California\",\"image\":{\"id\":203,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\"},\"_id\":\"f8c2934\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Erika Keaton\",\"title\":\"Brooklyn\",\"image\":{\"id\":204,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\"},\"_id\":\"da68a79\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Mila Din\",\"title\":\"Chicago\",\"image\":{\"id\":205,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png\"},\"_id\":\"1a8e81b\"}],\"width\":{\"unit\":\"%\",\"size\":100},\"show_arrows\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":23},\"content_gap\":{\"unit\":\"px\",\"size\":23},\"content_color\":\"#000000\",\"content_typography_typography\":\"custom\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"content_typography_font_weight\":\"400\",\"content_typography_font_style\":\"normal\",\"content_typography_line_height\":{\"unit\":\"em\",\"size\":2},\"name_color\":\"#000000\",\"name_typography_typography\":\"custom\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"name_typography_font_weight\":\"900\",\"name_typography_text_transform\":\"uppercase\",\"name_typography_font_style\":\"normal\",\"title_color\":\"#bfbfbf\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"title_typography_font_weight\":\"300\",\"title_typography_font_style\":\"normal\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":1.5},\"image_size\":{\"unit\":\"px\",\"size\":80},\"image_border_color\":\"#d6d6d6\",\"image_border_width\":{\"unit\":\"px\",\"size\":2},\"pagination_size\":{\"unit\":\"px\",\"size\":4},\"pagination_color\":\"#000000\",\"slides_per_view\":\"2\",\"slide_border_size\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"slide_border_color\":\"#EAEAEA\",\"slide_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"width_tablet\":{\"unit\":\"px\",\"size\":668},\"width_mobile\":{\"unit\":\"px\",\"size\":322},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"15c8abef\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"_title\":\"Picture Family\\u00a0Testimonial\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":\"716\",\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"416dba4\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_inline_size\":\"60\",\"background_background\":\"slideshow\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"bottom left\",\"background_repeat\":\"no-repeat\",\"background_slideshow_gallery\":[{\"id\":206,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-stylish-young-brunette-woman-sitting-o-ZTC7BVJ-min.jpg\"},{\"id\":207,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-alluring-woman-smiling-while-sitting-o-SM7EE5A-min.jpg\"}],\"_inline_size_tablet\":\"50\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5b0326e4\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":\"200\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"},{\"id\":\"3a5a704b\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":\"40\",\"content_position\":\"bottom\",\"background_background\":\"classic\",\"background_position\":\"bottom left\",\"background_repeat\":\"no-repeat\",\"background_slideshow_gallery\":[],\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"-5\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"121e87a8\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"right\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"align_mobile\":\"center\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"41c98734\",\"elType\":\"widget\",\"settings\":{\"title\":\"Julie Sheerwood\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"bold\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"align\":\"right\",\"typography_text_transform\":\"capitalize\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2f3f5a55\",\"elType\":\"widget\",\"settings\":{\"title\":\"Managing Director\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"align\":\"right\",\"typography_text_transform\":\"capitalize\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"header_size\":\"p\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7a8989a3\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":\"60\",\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"3cc25ca4\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":\"330\",\"sizes\":[]},\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.1)\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"-15\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":\"5\",\"custom_height_inner_tablet\":{\"unit\":\"px\",\"size\":\"250\",\"sizes\":[]},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":70}},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"2\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#C28F30\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4bff049\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.1)\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"8a23730\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Manager of Arton for more than 8-years, banh mi four dollar toast live-edge VHS, meggings cold-pressed gluten-free man bun godard tattooed la croix 90\'s ramps drinking vinegar. Kitsch authentic bespoke green juice ramps vape. Tumblr yr sartorial gochujang wayfarers. Man bun VHS neutra tousled paleo, irony knausgaard tbh twee. <strong>Typewriter slow-carb<\\/strong> cray flannel tofu, banjo YOLO. Vinyl gluten-free tumblr freegan salvia man bun biodiesel asymmetrical cronut succulents meditation<strong> VHS sartorial.<\\/strong> Coloring book chia scenester bushwick, semiotics.<\\/p>\",\"_padding\":{\"unit\":\"%\",\"top\":\"6\",\"right\":\"0\",\"bottom\":\"6\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"4f1327ea\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"content_position\":\"middle\",\"structure\":\"34\",\"background_background\":\"classic\",\"background_image\":{\"id\":208,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-blondie-woman-PQXFFQW-min.jpg\"},\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"535463f8\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false},{\"id\":\"7106d922\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2f0faae8\",\"elType\":\"widget\",\"settings\":{\"testimonial_content\":\"\\u201cHair is a woman\\u2019s ultimate beauty asset \\u2013 the only thing that she never takes off\\u201d\",\"testimonial_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"testimonial_name\":\"Alex Wilson\",\"testimonial_job\":\"Hair Designer\",\"content_content_color\":\"#FFFFFF\",\"content_typography_typography\":\"custom\",\"content_typography_font_weight\":\"300\",\"name_text_color\":\"#FFFFFF\",\"name_typography_typography\":\"custom\",\"job_text_color\":\"#FFFFFF\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.9,\"sizes\":[]},\"_animation\":\"fadeIn\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial\"}],\"isInner\":false},{\"id\":\"763d08aa\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"23a0c91d\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800},\"content_position\":\"middle\",\"structure\":\"30\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2fcedb7c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"48b2a0d3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Our Team<\\/p>\",\"text_color\":\"#BFBFBF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_text_transform\":\"uppercase\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1f14d09e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Meet The Experts\",\"align\":\"left\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65},\"typography_font_weight\":\"700\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":45},\"header_size\":\"h3\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.9,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"36b716e9\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"left\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"5f6947f4\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"35\",\"right\":\"35\",\"bottom\":\"35\",\"left\":\"35\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"26a48cd9\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"112\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg\"},\"image_size\":\"full\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"74ef53a2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Stylists\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aaa15f0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"I\'m baby next level bitters pork belly whatever meggings, chicharrones disrupt woke portland. Pok pok mixtape snackwave vexillologist humblebrag.\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_font_weight\":\"300\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"72778f52\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"35\",\"right\":\"35\",\"bottom\":\"35\",\"left\":\"35\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"717872a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Colourists\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6bda5c29\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Franzen dreamcatcher deep v iceland hot chicken literally. Meditation taxidermy fixie, succulents master cleanse la croix keytar. Sriracha 90\'s vegan 3 wolf.\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_font_weight\":\"300\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"4577a903\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"113\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg\"},\"image_size\":\"full\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550abc53\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"71641fec\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1759624a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":201,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\"},\"title_text\":\"Amanda Lee\",\"description_text\":\"Style Director\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"3f46b104\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 20 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"121810fb\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"380e738f\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7a536636\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":205,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png\"},\"title_text\":\"Mayra Russell\",\"description_text\":\"Top Stylist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"38ba0a71\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"20a0e396\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"37b226ac\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4f3ca55c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":209,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-serious-thoughtful-young-man-in-a-st-WFGU54A-min.png\"},\"title_text\":\"Michael K. Whittle\",\"description_text\":\"Hair Stylist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"3e0f947d\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"43adbf51\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2310265e\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"561709c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3ecb81af\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":210,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-young-man-standing-against-gray-wall-J3CBHRK-min.png\"},\"title_text\":\"Thomas D. Chouinard\",\"description_text\":\"Colour Director\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"41731857\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7cfcef7d\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"a704bbd\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"137e5bec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":204,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\"},\"title_text\":\"Ashley Hedges\",\"description_text\":\"Extensionist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"375fdda3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1f8e1287\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"4a815c40\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7a97a8f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":203,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\"},\"title_text\":\"Pamela Menchaca\",\"description_text\":\"Colourist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"754a1d00\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"6d4874e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"66826c9\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7f0670ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"d188b56\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":202,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\"},\"title_text\":\"Jasmine Price\",\"description_text\":\"Massage Therapist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"3106784e\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1a67e7ec\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"5b13e5c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"179e7cb3\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":211,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-happy-young-man-with-shiny-smile-PHCFAR5-min.png\"},\"title_text\":\"Harold Larson\",\"description_text\":\"Stylist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"162ba6fa\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7410ad1c\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"4d3fcfa9\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5e3e0af8\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":212,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/casual-man-happy-smile-young-handsome-guy-hold-tab-B3EGD4W-min.png\"},\"title_text\":\"Joseph A. Monson\",\"description_text\":\"Stylist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"4d9ca911\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"38daa036\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("827", "214", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("828", "214", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("829", "214", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("830", "214", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("831", "214", "_elementor_data", "[{\"id\":\"3d1ee09b\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"bottom\",\"background_background\":\"video\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"gap\":\"no\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":800},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":455},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"background_video_fallback\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"background_video_link\":\"https:\\/\\/vimeo.com\\/237965235\",\"background_play_on_mobile\":\"yes\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6fa15407\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"8651d47\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Welcome to our acclaimed, award-winning salon Arton in Crown Heights, NewYork.<\\/p>\",\"text_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":48},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.3},\"align\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":25},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"392a28d7\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":220},\"space_tablet\":{\"unit\":\"px\",\"size\":90},\"space_mobile\":{\"unit\":\"px\",\"size\":10},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"2b822305\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"image\":{\"id\":\"94\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo4.png\"},\"_id\":\"de70e37\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"95\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo1.png\"},\"_id\":\"733ce0f\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"96\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo2.png\"},\"_id\":\"a4614e2\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"97\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo3.png\"},\"_id\":\"64bad42\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"image\":{\"id\":\"98\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo6.png\"},\"_id\":\"f0470e1\",\"type\":\"image\",\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"type\":\"image\",\"image\":{\"id\":\"99\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo7.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"5ed4f8b\"},{\"type\":\"image\",\"image\":{\"id\":\"100\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/award_logo5.png\"},\"image_link_to_type\":\"\",\"image_link_to\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"video\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"edeb1e9\"}],\"slides_per_view\":\"5\",\"height\":{\"unit\":\"px\",\"size\":155},\"width\":{\"unit\":\"%\",\"size\":100},\"show_arrows\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":50},\"slide_border_radius\":{\"unit\":\"px\",\"size\":0},\"arrows_size\":{\"unit\":\"px\",\"size\":10},\"arrows_color\":\"#ffffff\",\"pagination_size\":{\"unit\":\"px\",\"size\":6},\"pagination_color\":\"#ffffff\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"65\",\"left\":\"0\",\"isLinked\":false},\"height_tablet\":{\"unit\":\"px\",\"size\":155},\"height_mobile\":{\"unit\":\"px\",\"size\":120},\"width_tablet\":{\"unit\":\"px\",\"size\":600},\"width_mobile\":{\"unit\":\"px\",\"size\":280},\"slides_per_view_tablet\":\"3\",\"slides_per_view_mobile\":\"2\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"media-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"11b8d944\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800},\"content_position\":\"middle\",\"structure\":\"30\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6862afc\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"285c96d3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Our Salon<\\/p>\",\"text_color\":\"#BFBFBF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_text_transform\":\"uppercase\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"37b5ff07\",\"elType\":\"widget\",\"settings\":{\"title\":\"Award Winning NewYork Salon\",\"align\":\"left\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65},\"typography_font_weight\":\"700\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":45},\"header_size\":\"h3\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.9,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1e585ebc\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"left\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"29d8cdb5\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"35\",\"right\":\"35\",\"bottom\":\"35\",\"left\":\"35\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2a030c88\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":197,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/make-up-artist-applying-bronzer-Y5953WP-min.jpg\"},\"image_size\":\"full\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"4b502a74\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Typewriter heirloom drinking vinegar master cleanse poutine umami butcher prism bushwick mlkshk put a bird on it venmo ennui artisan.\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_font_weight\":\"300\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"1a653878\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"35\",\"right\":\"35\",\"bottom\":\"35\",\"left\":\"35\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"ed68a2f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Humblebrag lyft wayfarers cardigan meggings trust fund. Normcore artisan craft beer deep v farm-to-table adaptogen VHS food truck brooklyn fanny pack DIY umami iPhone.\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_font_weight\":\"300\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1f0fb308\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":198,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/stylist-blowdrying-hair-of-client-L2YKPWK-min.jpg\"},\"image_size\":\"full\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ef8132c\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"638ac415\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4e1a31f0\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"34c9248c\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"structure\":\"20\",\"_title\":\"Pictures Big\\u00a0Testimonial\",\"margin_tablet\":{\"unit\":\"%\",\"top\":\"35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"1\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"18e74da3\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"55\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"36973962\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":199,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min.jpg\"},\"image_size\":\"full\",\"align\":\"left\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"3f16c57f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"45\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"31c96432\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":200,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min.jpg\"},\"image_size\":\"full\",\"align\":\"left\",\"space\":{\"unit\":\"%\",\"size\":\"100\",\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-200\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"3928835f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1020\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":\"550\",\"sizes\":[]},\"column_position\":\"stretch\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"-320\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"40\",\"isLinked\":\"\"},\"_title\":\"Big Testimonial\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"280\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"330\",\"sizes\":[]},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"-40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-230\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"3\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":\"\"},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":54}},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3f223613\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#033537\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"100\",\"bottom\":\"0\",\"left\":\"100\",\"isLinked\":\"\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"73cd3319\",\"elType\":\"widget\",\"settings\":{\"title\":\"What We Do\",\"title_color\":\"#ffffff\",\"typography_font_family\":\"Dosis\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4c0c02d6\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"left\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"57c7ad0e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Humblebrag lyft wayfarers cardigan meggings trust fund. Normcore artisan craft beer deep v farm-to-table adaptogen VHS food truck brooklyn fanny pack DIY umami iPhone celiac selfies. Swag glossier church-key succulents prism humblebrag. Mlkshk kitsch sriracha banjo tattooed man bun chartreuse truffaut raw denim paleo. Palo santo vape hell of mumblecore glossier.\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"21\",\"sizes\":[]},\"header_size\":\"h3\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6ebc77df\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":700},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"429782ff\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#dbdbdb\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"639bfa11\",\"elType\":\"section\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4efc250d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"69e9cd29\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"center\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"75fee0d7\",\"elType\":\"widget\",\"settings\":{\"title\":\"What People Say\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"bold\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"align\":\"center\",\"typography_text_transform\":\"capitalize\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"72b56485\",\"elType\":\"widget\",\"settings\":{\"title\":\"Testimonials\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"align\":\"center\",\"typography_text_transform\":\"capitalize\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"header_size\":\"p\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"54e24182\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Amanda Lee\",\"title\":\"Manhattan\",\"image\":{\"id\":201,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\"},\"_id\":\"9880506\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Kerry Bassinger\",\"title\":\"Atlanta\",\"image\":{\"id\":202,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\"},\"_id\":\"9f24b62\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Samanta Kocs\",\"title\":\"California\",\"image\":{\"id\":203,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\"},\"_id\":\"f8c2934\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Erika Keaton\",\"title\":\"Brooklyn\",\"image\":{\"id\":204,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\"},\"_id\":\"da68a79\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Mila Din\",\"title\":\"Chicago\",\"image\":{\"id\":205,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png\"},\"_id\":\"1a8e81b\"}],\"width\":{\"unit\":\"%\",\"size\":100},\"show_arrows\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":23},\"content_gap\":{\"unit\":\"px\",\"size\":23},\"content_color\":\"#000000\",\"content_typography_typography\":\"custom\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"content_typography_font_weight\":\"400\",\"content_typography_font_style\":\"normal\",\"content_typography_line_height\":{\"unit\":\"em\",\"size\":2},\"name_color\":\"#000000\",\"name_typography_typography\":\"custom\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"name_typography_font_weight\":\"900\",\"name_typography_text_transform\":\"uppercase\",\"name_typography_font_style\":\"normal\",\"title_color\":\"#bfbfbf\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"title_typography_font_weight\":\"300\",\"title_typography_font_style\":\"normal\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":1.5},\"image_size\":{\"unit\":\"px\",\"size\":80},\"image_border_color\":\"#d6d6d6\",\"image_border_width\":{\"unit\":\"px\",\"size\":2},\"pagination_size\":{\"unit\":\"px\",\"size\":4},\"pagination_color\":\"#000000\",\"slides_per_view\":\"2\",\"slide_border_size\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"slide_border_color\":\"#EAEAEA\",\"slide_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"width_tablet\":{\"unit\":\"px\",\"size\":668},\"width_mobile\":{\"unit\":\"px\",\"size\":322},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"15c8abef\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"_title\":\"Picture Family\\u00a0Testimonial\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":\"716\",\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"416dba4\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_inline_size\":\"60\",\"background_background\":\"slideshow\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"bottom left\",\"background_repeat\":\"no-repeat\",\"background_slideshow_gallery\":[{\"id\":206,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-stylish-young-brunette-woman-sitting-o-ZTC7BVJ-min.jpg\"},{\"id\":207,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-alluring-woman-smiling-while-sitting-o-SM7EE5A-min.jpg\"}],\"_inline_size_tablet\":\"50\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5b0326e4\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":\"200\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"},{\"id\":\"3a5a704b\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":\"40\",\"content_position\":\"bottom\",\"background_background\":\"classic\",\"background_position\":\"bottom left\",\"background_repeat\":\"no-repeat\",\"background_slideshow_gallery\":[],\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"-5\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"121e87a8\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"right\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"align_mobile\":\"center\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"41c98734\",\"elType\":\"widget\",\"settings\":{\"title\":\"Julie Sheerwood\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"bold\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"align\":\"right\",\"typography_text_transform\":\"capitalize\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2f3f5a55\",\"elType\":\"widget\",\"settings\":{\"title\":\"Managing Director\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"align\":\"right\",\"typography_text_transform\":\"capitalize\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"header_size\":\"p\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7a8989a3\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":\"60\",\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"3cc25ca4\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":\"330\",\"sizes\":[]},\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.1)\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"-15\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":\"5\",\"custom_height_inner_tablet\":{\"unit\":\"px\",\"size\":\"250\",\"sizes\":[]},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":70}},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"2\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#C28F30\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4bff049\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.1)\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"8a23730\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Manager of Arton for more than 8-years, banh mi four dollar toast live-edge VHS, meggings cold-pressed gluten-free man bun godard tattooed la croix 90\'s ramps drinking vinegar. Kitsch authentic bespoke green juice ramps vape. Tumblr yr sartorial gochujang wayfarers. Man bun VHS neutra tousled paleo, irony knausgaard tbh twee. <strong>Typewriter slow-carb<\\/strong> cray flannel tofu, banjo YOLO. Vinyl gluten-free tumblr freegan salvia man bun biodiesel asymmetrical cronut succulents meditation<strong> VHS sartorial.<\\/strong> Coloring book chia scenester bushwick, semiotics.<\\/p>\",\"_padding\":{\"unit\":\"%\",\"top\":\"6\",\"right\":\"0\",\"bottom\":\"6\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"4f1327ea\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"content_position\":\"middle\",\"structure\":\"34\",\"background_background\":\"classic\",\"background_image\":{\"id\":208,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-blondie-woman-PQXFFQW-min.jpg\"},\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"535463f8\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false},{\"id\":\"7106d922\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2f0faae8\",\"elType\":\"widget\",\"settings\":{\"testimonial_content\":\"\\u201cHair is a woman\\u2019s ultimate beauty asset \\u2013 the only thing that she never takes off\\u201d\",\"testimonial_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"testimonial_name\":\"Alex Wilson\",\"testimonial_job\":\"Hair Designer\",\"content_content_color\":\"#FFFFFF\",\"content_typography_typography\":\"custom\",\"content_typography_font_weight\":\"300\",\"name_text_color\":\"#FFFFFF\",\"name_typography_typography\":\"custom\",\"job_text_color\":\"#FFFFFF\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.9,\"sizes\":[]},\"_animation\":\"fadeIn\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial\"}],\"isInner\":false},{\"id\":\"763d08aa\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"23a0c91d\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800},\"content_position\":\"middle\",\"structure\":\"30\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2fcedb7c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"48b2a0d3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Our Team<\\/p>\",\"text_color\":\"#BFBFBF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_text_transform\":\"uppercase\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1f14d09e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Meet The Experts\",\"align\":\"left\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65},\"typography_font_weight\":\"700\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":45},\"header_size\":\"h3\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.9,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"36b716e9\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"left\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"5f6947f4\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"35\",\"right\":\"35\",\"bottom\":\"35\",\"left\":\"35\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"26a48cd9\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"112\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg\"},\"image_size\":\"full\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"74ef53a2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Stylists\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aaa15f0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"I\'m baby next level bitters pork belly whatever meggings, chicharrones disrupt woke portland. Pok pok mixtape snackwave vexillologist humblebrag.\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_font_weight\":\"300\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"72778f52\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"35\",\"right\":\"35\",\"bottom\":\"35\",\"left\":\"35\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"717872a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Colourists\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6bda5c29\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Franzen dreamcatcher deep v iceland hot chicken literally. Meditation taxidermy fixie, succulents master cleanse la croix keytar. Sriracha 90\'s vegan 3 wolf.\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"typography_font_weight\":\"300\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"4577a903\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"113\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg\"},\"image_size\":\"full\",\"hover_animation\":\"grow\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550abc53\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"71641fec\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1759624a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":201,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\"},\"title_text\":\"Amanda Lee\",\"description_text\":\"Style Director\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"3f46b104\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 20 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"121810fb\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"380e738f\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7a536636\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":205,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png\"},\"title_text\":\"Mayra Russell\",\"description_text\":\"Top Stylist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"38ba0a71\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"20a0e396\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"37b226ac\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4f3ca55c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":209,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-serious-thoughtful-young-man-in-a-st-WFGU54A-min.png\"},\"title_text\":\"Michael K. Whittle\",\"description_text\":\"Hair Stylist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"3e0f947d\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"43adbf51\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2310265e\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"561709c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3ecb81af\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":210,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-young-man-standing-against-gray-wall-J3CBHRK-min.png\"},\"title_text\":\"Thomas D. Chouinard\",\"description_text\":\"Colour Director\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"41731857\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7cfcef7d\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"a704bbd\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"137e5bec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":204,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\"},\"title_text\":\"Ashley Hedges\",\"description_text\":\"Extensionist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"375fdda3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1f8e1287\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"4a815c40\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7a97a8f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":203,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\"},\"title_text\":\"Pamela Menchaca\",\"description_text\":\"Colourist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"754a1d00\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"6d4874e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"66826c9\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7f0670ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"d188b56\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":202,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\"},\"title_text\":\"Jasmine Price\",\"description_text\":\"Massage Therapist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"3106784e\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1a67e7ec\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"5b13e5c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"179e7cb3\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":211,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-happy-young-man-with-shiny-smile-PHCFAR5-min.png\"},\"title_text\":\"Harold Larson\",\"description_text\":\"Stylist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"162ba6fa\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7410ad1c\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"4d3fcfa9\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5e3e0af8\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":212,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/casual-man-happy-smile-young-handsome-guy-hold-tab-B3EGD4W-min.png\"},\"title_text\":\"Joseph A. Monson\",\"description_text\":\"Stylist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"4d9ca911\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"38daa036\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("832", "213", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:14:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";i:8;s:12:\"e-animations\";i:9;s:12:\"e-animations\";i:10;s:12:\"e-animations\";i:11;s:12:\"e-animations\";i:12;s:12:\"e-animations\";i:13;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("833", "215", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("834", "215", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("835", "215", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("836", "215", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("837", "215", "_elementor_data", "[{\"id\":\"502b028e\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":96},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#54595F\",\"background_image\":{\"id\":\"83\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"structure\":\"20\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":800},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":612},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4b63c1da\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":50,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1a85f702\",\"elType\":\"widget\",\"settings\":{\"title\":\"Services\",\"header_size\":\"h5\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":12},\"align_mobile\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"205515c7\",\"elType\":\"widget\",\"settings\":{\"title\":\"We offer a superior standard of professional colour, cut and hair care services.\",\"align\":\"left\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":51},\"typography_font_weight\":\"900\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2},\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":30},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5aec76dd\",\"elType\":\"widget\",\"settings\":{\"text\":\"VIEW ALL SERVICES\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0},\"button_text_color\":\"#ffffff\",\"background_color\":\"rgba(0,0,0,0)\",\"hover_color\":\"#FFFFFF\",\"button_hover_border_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"40\",\"bottom\":\"15\",\"left\":\"40\",\"isLinked\":false},\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"center\",\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"link\":{\"url\":\"#down\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"button_background_hover_color\":\"#C28F30\",\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"4ea8b16f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":50,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"360c975f\",\"elType\":\"widget\",\"settings\":{\"link\":\"https:\\/\\/www.youtube.com\\/watch?v=9uOETcuFjbE\",\"vimeo_link\":\"https:\\/\\/vimeo.com\\/235215203\",\"show_image_overlay\":\"yes\",\"image_overlay\":{\"id\":\"82\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-washes-customer-hair-in-basin-A4FJ9B8-min.jpg\"},\"lightbox\":\"yes\",\"play_icon_size_tablet\":{\"unit\":\"px\",\"size\":60},\"youtube_url\":\"https:\\/\\/www.youtube.com\\/watch?v=3yvfqMa1hGE\",\"vimeo_url\":\"https:\\/\\/vimeo.com\\/235215203\",\"dailymotion_url\":\"\",\"hosted_url\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"poster\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"play_icon\":{\"value\":\"\",\"library\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"video\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"106657cf\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3e616468\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"9a27355\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"down\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"50f4a894\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"background_background\":\"classic\",\"background_color\":\"#FFFFFF\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":11,\"blur\":16,\"spread\":-13,\"color\":\"rgba(0, 0, 0, 0.11)\"},\"sticky\":\"top\",\"sticky_offset\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4d5f42cf\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"53908c05\",\"elType\":\"widget\",\"settings\":{\"pointer\":\"framed\",\"animation_framed\":\"grow\",\"text_align\":\"center\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_weight\":\"700\",\"pointer_color_menu_item_active\":\"#000000\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"submenu_icon\":{\"value\":\"fas fa-caret-down\",\"library\":\"fa-solid\"},\"toggle_icon_normal\":{\"value\":\"\",\"library\":\"\"},\"toggle_icon_active\":{\"value\":\"\",\"library\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2216c61c\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"12d19af8\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"38e6ead2\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"hair\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5b03c220\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"771b9ead\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"31f43a3b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6098433a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"39aabf5d\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nBasic Hair Services\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4d708a9c\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Hair Cutting and Design\",\"item_description\":\"women\",\"price\":\"from $40\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Hair Cutting and Design\",\"item_description\":\"men\",\"price\":\"from $25\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a88b4e7\"},{\"title\":\"Blow Dry and Styling\",\"item_description\":\"\",\"price\":\"from $30\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e52ee1f\"},{\"title\":\"New Talent\",\"item_description\":\"\",\"price\":\"from $35\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f9e24bb\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"6be35800\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nSpecial Hair Services\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e0ca70e\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"K\\u00e9rastase Paris Hair Treatment\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Permanent Hair Straightening\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a88b4e7\"},{\"title\":\"Hair Extensions\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e52ee1f\"},{\"title\":\"Smoothing Treatments\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f9e24bb\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"38e1394d\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"546473c5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Colour For Men and Women\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"466e2af0\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Colour\",\"item_description\":\"prices do not include a cut or styling\",\"price\":\"from $65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Partial Foil Highlights\",\"item_description\":\"prices do not include a cut or styling.\",\"price\":\"from $70\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a88b4e7\"},{\"title\":\"Full Foil Highlights\",\"item_description\":\"prices do not include a cut or styling.\",\"price\":\"from $120\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"d5e5d67\"},{\"title\":\"Balayage\",\"item_description\":\"prices do not include a cut or styling.\",\"price\":\"from $120\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b7f79f1\"},{\"title\":\"Colour Correction\",\"item_description\":\"by quotation only\\n\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e52ee1f\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"704ce71d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Perms\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"67019884\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Regular Perm\",\"item_description\":\"\",\"price\":\"from $65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Spiral Perm\",\"item_description\":\"\",\"price\":\"from $120\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"d99a4f4\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"e6d27bb\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"60b82a31\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"229df992\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"skincare\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1e44fd42\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"624e583\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3507a395\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3dbc2f4a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"26563a00\",\"elType\":\"widget\",\"settings\":{\"title\":\"Skin Care\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"148d8318\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Eminence Facial\",\"item_description\":\"(60-90 mins.)<br>\\nAn award winning organic skin care line from Hungary. Delivers amazing results using ingredients from organically grown fruits, herbs, plants and spices. Customized to YOUR skin needs.women\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Lumafirm Facial\",\"item_description\":\"(60-90 mins.)<br>\\nBring on a visible radiance and restore skin health as this power-house facial quickly infuses your skin with active ingredients. Peptides and lightening active band together to dramatically brighten and even your skin tone while redefining your facial contours.\",\"price\":\"$110\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"},{\"title\":\"Aromatherapy Facial\",\"item_description\":\"(60-90 mins.)<br>\\nRestore, condition and balance skin with natural aromatic oils customized to your skin type and condition.\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"c95511b\"},{\"title\":\"Plantomer Facial\",\"item_description\":\"(60-90 mins.)<br>\\nEnhance your skin\'s texture and maximize hydration with a refreshing mask of hydrating seaweed and revitalizing propolis.\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"6fc1e28\"},{\"title\":\"Luminous \'c\' and Sea Facial\",\"item_description\":\"(60-90 mins.)<br>\\nA potent blend of vitamin C and high-tech freeze-fried seaweed. Ideal for reducing fine lines, improving elasticity and providing relief for dull sun-damaged skin.\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"ea6020a\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"52cef327\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3bd9a35f\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Anti-Free Radical Facial\",\"item_description\":\"(60-90 mins.)<br>\\nA dramatic three layer warming mask allows vitamins to penetrate the skin. Vitamins A, E & D are essential protection against free radicals and premature aging.\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\" Timeless Caviar Facial\",\"item_description\":\"(60-90 mins.)<br>\\nAn opulent anti-aging treatment that lavishes your skin with pure Caviar and Pearl extracts plus phyto-extracts EscutoxTM, a vegetal alternative to BotoxTM. Dramatically reduces facial lines and wrinkles.\",\"price\":\"$110\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"},{\"title\":\"Acne Facial\",\"item_description\":\"(60-75 mins.)<br>\\nCleansing, exfoliation and removal of blackheads. A purifying mask is applied to help balance and heal the skin.\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"c95511b\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3b71972d\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4cf7910a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6d956443\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"facial\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2a886ca8\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"557ab3d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"19bcce32\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"fffae7f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7017d4bd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Facial Add-On Treatments\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7d99213\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Eye Treatment\",\"item_description\":\"A revitalizing and nourishing treatment excellent for the delicate eye area. Reduce signs of aging and rejuvenate tired eyes with Collagen and Ginko Biloba.\",\"price\":\"$45\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Lip Treatment\",\"item_description\":\"Uses pure Retinol to soften, smooth and rejuvenate lips. Provides immediate contour results.\",\"price\":\"$40\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"d44eb47\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"38b2567b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"12f81e70\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"High Performance Treatment\",\"item_description\":\"Collagen and Elastine are the proteins that make up the support network of our skin. As we age, the production of these proteins decreases. This treatment helps plump and re-hydrate thirsty skin by deeply penetrating 100% freeze-dried actives into the skin.\",\"price\":\"$45\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Chemical Peels\",\"item_description\":\"A customized solution is applied to exfoliate and reveal new regenerated skin. Popular for acne and wrinkles.\",\"price\":\"$80-$140\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f1da3c8\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"208de0fe\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1a33f999\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"bodycare\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1e94dae7\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"383815f4\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7e1b02b1\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"58a29659\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"399b95e8\",\"elType\":\"widget\",\"settings\":{\"title\":\"Body Care\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13e7ca83\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Back Facial\",\"item_description\":\"(60 mins.)<br>\\nDeep cleansing and exfoliation, followed by a mask and soothing massage to help balance, heal and hydtrate\",\"price\":\"$75\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Spa Glow Exfoliation\",\"item_description\":\"(60 mins.)<br>\\nRestore your skin\'s radiant glow with sea salt enriched with Ylang-Ylang, tangerine and lavender. The body is gently polished rendering silky, smooth and remineralized skin.\",\"price\":\"$70\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"},{\"title\":\"Lumafirm Body Treatment\",\"item_description\":\"(60 mins.)<br>\\nReclaim your youthful looking body by firming and adding a radiant glow to your skin.\",\"price\":\"$110\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"09bf3e4\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"7a4aed7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4ee7dbd3\",\"elType\":\"widget\",\"settings\":{\"title\":\"Massage\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"66093494\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"30 Minute Relaxation\",\"item_description\":\"\",\"price\":\"$50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"60 Minute Relaxation\",\"item_description\":\"\",\"price\":\"$80\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"4ab0ec8\"},{\"title\":\" Coconut Massage\",\"item_description\":\"(60 mins.)<br>\\nOur pure vitamin E-rich coconut oils from the compress helps nourish, soothe and revitalize the skin, protecting it from the harsh rays of the sun.\",\"price\":\"$110\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"},{\"title\":\"Detox Massage\",\"item_description\":\"(90 mins.)<br>\\nThe herbal compress is hand-made in Thailand with dried herbs. Provides heat therapy to relieve muscle tension, joint pain and stimulates blood circulation and detoxification.\",\"price\":\"$130\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"627337e\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"4370b3f\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"469f9fef\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"75fb5d25\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"traditional_spa\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"480ec0e4\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6e1a2285\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"158c099e\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2bbf4d69\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7aa76270\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4d4a08cb\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"74be28b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Lash Extentions\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"574347c4\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Misencil Lash Extentions\",\"item_description\":\"Canadian made lash extensions with formaldehyde free glues.\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Misencil Lash Fill\",\"item_description\":\"Fills are required every two weeks.\",\"price\":\"from $50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"4daa28ab\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hand Care\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"56e5312\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Classic Manicure\",\"item_description\":\"(45 mins.)\",\"price\":\"$33\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Spa Manicure\",\"item_description\":\"(60 mins)\",\"price\":\"$43\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"62a1c42\"},{\"title\":\"Buff and Polish\",\"item_description\":\"(30 mins)\",\"price\":\"$20\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"83b7cac\"},{\"title\":\"French Manicure\",\"item_description\":\"(60 mins)\",\"price\":\"$38\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"181371b\"},{\"title\":\"Paraffin Treatment $20\",\"item_description\":\"\",\"price\":\"$20\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"fe7b351\"},{\"title\":\"Gel Manicure\",\"item_description\":\"(60 mins)\",\"price\":\"$45\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"0266d5d\"},{\"title\":\"Gel French Manicure\",\"item_description\":\"(60 mins)\",\"price\":\"$50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"7491a10\"},{\"title\":\"Gel Off\",\"item_description\":\"(15 mins)\",\"price\":\"$10\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"3aa617a\"},{\"title\":\"Gel Polish\",\"item_description\":\"\",\"price\":\"$25\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a895619\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"5103f511\",\"elType\":\"widget\",\"settings\":{\"title\":\"Foot Care\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"761c2ef5\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Classic Pedicure\",\"item_description\":\"(60 mins.)\",\"price\":\"$60\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Spa Pedicure\",\"item_description\":\"(75 mins)\",\"price\":\"$70\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"62a1c42\"},{\"title\":\"French Pedicure\",\"item_description\":\"(75 mins)\",\"price\":\"$65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"83b7cac\"},{\"title\":\"Pedicure and Reflexology Retreat\",\"item_description\":\"(2 hrs)\",\"price\":\"$130\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"181371b\"},{\"title\":\"Toe Buff and Polish\",\"item_description\":\"(30 mins.)\",\"price\":\"$25\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"fe7b351\"},{\"title\":\"Paraffin Treatment $20\",\"item_description\":\"\",\"price\":\"$20\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"0266d5d\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"422b720e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4521cea5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Waxing\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5cc5059c\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Eyebrows\",\"item_description\":\"\",\"price\":\"$16\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Lip\",\"item_description\":\"\",\"price\":\"$13\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"4ab0ec8\"},{\"title\":\"Chin\",\"item_description\":\"\",\"price\":\"from $15\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"},{\"title\":\"Sides\",\"item_description\":\"\",\"price\":\"from $15\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"627337e\"},{\"title\":\"Neck\",\"item_description\":\"\",\"price\":\"from $15\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f694baa\"},{\"title\":\"Under Arms\",\"item_description\":\"\",\"price\":\"from $18\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"be6d4de\"},{\"title\":\"Half Arm\",\"item_description\":\"\",\"price\":\"from $25\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"76820f2\"},{\"title\":\"Full Arm\",\"item_description\":\"\",\"price\":\"from $45\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a06c6d4\"},{\"title\":\"Bikini\",\"item_description\":\"\",\"price\":\"from $26\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"dd35db8\"},{\"title\":\"Brazilian\",\"item_description\":\"\",\"price\":\"from $60\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"dab04a8\"},{\"title\":\"Full Leg\",\"item_description\":\"\",\"price\":\"from $65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b9d1fce\"},{\"title\":\"Full Leg and Bikini\",\"item_description\":\"\",\"price\":\"from $80\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"21f00ee\"},{\"title\":\"Half Leg\",\"item_description\":\"\",\"price\":\"from $40\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b01758c\"},{\"title\":\"Stomach\",\"item_description\":\"\",\"price\":\"from $16\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b4135d4\"},{\"title\":\"Back or Chest\",\"item_description\":\"\",\"price\":\"from $50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"2633e75\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"2e3cc327\",\"elType\":\"widget\",\"settings\":{\"title\":\"Make-Up Application\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32c84417\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Full Application\",\"item_description\":\"(30 mins.)\",\"price\":\"$60\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Bridal Makeup\",\"item_description\":\"(45 mins.)\",\"price\":\"$70\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"4ab0ec8\"},{\"title\":\"Touch-Up Eyes or Lips or Cheeks\",\"item_description\":\"\",\"price\":\"$10\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f909e2b\"},{\"title\":\"Lash Application\",\"item_description\":\"(15 mins.)\",\"price\":\"$20\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"55c08b9\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"16c41b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Tinting\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4c77a202\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Eyebrow Tint\",\"item_description\":\"\",\"price\":\"$20\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Lash Tint\",\"item_description\":\"\",\"price\":\"$30\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"4ab0ec8\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"7f225689\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5900585\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"283e79bc\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"clinical_spa\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2a3866b9\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"67a887f7\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6edadd42\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"52e0a790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1cf1ab7d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Reflexology\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"751e542\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Single Session\",\"item_description\":\"\",\"price\":\"$70\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"7e90e747\",\"elType\":\"widget\",\"settings\":{\"title\":\"Microdermabrasion\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"14b16121\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Single Treatment\",\"item_description\":\"\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Series of Six\",\"item_description\":\"\",\"price\":\"$425\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"62a1c42\"},{\"title\":\"Single Treatment With Mircro Facial\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"83b7cac\"},{\"title\":\"Series of Six With Facial\",\"item_description\":\"\",\"price\":\"$660\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"181371b\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"8e47387\",\"elType\":\"widget\",\"settings\":{\"title\":\"Electrolysis\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"23d79d3f\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Fifteen Minutes\",\"item_description\":\"\",\"price\":\"$22,50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Thirty Minutes\",\"item_description\":\"\",\"price\":\"$35\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"62a1c42\"},{\"title\":\"Forty-Five Minutes\",\"item_description\":\"\",\"price\":\"$50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"83b7cac\"},{\"title\":\"Sixty Minutes\",\"item_description\":\"\",\"price\":\"$65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"181371b\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"4215e320\",\"elType\":\"widget\",\"settings\":{\"title\":\"SharpLight IPL Hair Removal\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b6b210a\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Upper Lip\",\"item_description\":\"\",\"price\":\"$65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Chin\",\"item_description\":\"\",\"price\":\"$75\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"62a1c42\"},{\"title\":\"Upper Lip & Chin\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"83b7cac\"},{\"title\":\"Sideburns\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"181371b\"},{\"title\":\"Jaw\",\"item_description\":\"\",\"price\":\"$90\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b9d9c43\"},{\"title\":\"Full Face\",\"item_description\":\"\",\"price\":\"$140\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"8143806\"},{\"title\":\"Neck Line\",\"item_description\":\"\",\"price\":\"$130\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b09a5c9\"},{\"title\":\"Half Arm\",\"item_description\":\"\",\"price\":\"$135\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"7b7aa36\"},{\"title\":\"Full Arm\",\"item_description\":\"\",\"price\":\"$250\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"97ebea8\"},{\"title\":\"Underarm\",\"item_description\":\"\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"8bc11f2\"},{\"title\":\"Upper Chest\",\"item_description\":\"\",\"price\":\"$150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b48b1e7\"},{\"title\":\"Full Chest\",\"item_description\":\"\",\"price\":\"$250\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"15af69c\"},{\"title\":\"Upper Back\",\"item_description\":\"\",\"price\":\"$225\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"179b16a\"},{\"title\":\"Full Back\",\"item_description\":\"\",\"price\":\"$400\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"5da5623\"},{\"title\":\"Shoulders\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b828fdd\"},{\"title\":\"Abdomen\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"7a4584f\"},{\"title\":\"Full Legs\",\"item_description\":\"\",\"price\":\"$375\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b34a953\"},{\"title\":\"Upper Legs\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"be5a0b7\"},{\"title\":\"Lower Legs\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"ed87061\"},{\"title\":\"Inner Thighs\",\"item_description\":\"\",\"price\":\"$150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"73673ac\"},{\"title\":\"Bikini Line\",\"item_description\":\"\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"5b51d46\"},{\"title\":\"Brazilian Bikini\",\"item_description\":\"\",\"price\":\"$140\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"c5aa231\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"49e247b9\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5dcb18d5\",\"elType\":\"widget\",\"settings\":{\"title\":\"SharpLight IPL Skin Rejuvenation-Vascular & Pigmentation\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"43519c4e\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Full Face\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Shoulders\",\"item_description\":\"\",\"price\":\"$150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"4ab0ec8\"},{\"title\":\"Hands\",\"item_description\":\"\",\"price\":\"from $100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"},{\"title\":\"Arms\",\"item_description\":\"\",\"price\":\"from $150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"627337e\"},{\"title\":\"Rosacea Cheek & Nose\",\"item_description\":\"\",\"price\":\"from $125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f694baa\"},{\"title\":\"Rosacea Full Face\",\"item_description\":\"\",\"price\":\"from $250\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"be6d4de\"},{\"title\":\"Broken Capillaries\\/Cheeks\",\"item_description\":\"\",\"price\":\"from $125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"76820f2\"},{\"title\":\"Neck & Decollete\",\"item_description\":\"\",\"price\":\"from $125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a06c6d4\"},{\"title\":\"Individual Sun Spots Hands & Body\",\"item_description\":\"\",\"price\":\"from $40\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"dd35db8\"},{\"title\":\"Individual Sun Spots Face\",\"item_description\":\"\",\"price\":\"from $50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"dab04a8\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"3c482cb7\",\"elType\":\"widget\",\"settings\":{\"title\":\"SharpLight IPL Radio Frequency-Cellulite, Stretch Marks & Body Contouring\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"56a15850\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Chin\",\"item_description\":\"\",\"price\":\"$75\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"62a1c42\"},{\"title\":\"Chin & Neck\",\"item_description\":\"\",\"price\":\"$150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"83b7cac\"},{\"title\":\"Neck Only\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"181371b\"},{\"title\":\"Half Arm\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"7b7aa36\"},{\"title\":\"Back\",\"item_description\":\"\",\"price\":\"$150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"97ebea8\"},{\"title\":\"Obliques\",\"item_description\":\"\",\"price\":\"$75\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"8bc11f2\"},{\"title\":\"Abdomen\",\"item_description\":\"\",\"price\":\"$150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"7a4584f\"},{\"title\":\"Full Legs\",\"item_description\":\"\",\"price\":\"$350\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b34a953\"},{\"title\":\"Upper Legs\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"be5a0b7\"},{\"title\":\"Lower Legs\",\"item_description\":\"\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"ed87061\"},{\"title\":\"Buttocks\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"179b16a\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"1aecc9ad\",\"elType\":\"widget\",\"settings\":{\"title\":\"SharpLight IPL Infrared-Skin Laxity & Skin Tightening\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"333caa66\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Face\",\"item_description\":\"\",\"price\":\"$250\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Face & Neck\",\"item_description\":\"\",\"price\":\"$350\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"4ab0ec8\"},{\"title\":\"Neck Only\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"fb7cc39\"},{\"title\":\"Hands\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"36d994d\"},{\"title\":\"Upper Arms\",\"item_description\":\"\",\"price\":\"$300\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e7b641b\"},{\"title\":\"Abdomen\",\"item_description\":\"\",\"price\":\"$350\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"643617a\"},{\"title\":\"Buttocks\",\"item_description\":\"\",\"price\":\"$400\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a4f1ef9\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2f0351b4\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"\"},\"content_position\":\"middle\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"background_background\":\"classic\",\"background_color\":\"#232323\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"59cdc249\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1a68506e\",\"elType\":\"widget\",\"settings\":{\"title\":\"FAQ\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2},\"header_size\":\"h1\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"37aff2b9\",\"elType\":\"widget\",\"settings\":{\"title\":\"Most frequent questions and answers\",\"header_size\":\"p\",\"align\":\"center\",\"title_color\":\"#686868\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"67b096ee\",\"elType\":\"widget\",\"settings\":{\"tabs\":[{\"tab_title\":\"Q: Do you guarantee your services?\",\"tab_content\":\"<p>A: YES! Our unconditional guarantee is that you receive the best service ever, or it\\u2019s free.<\\/p>\",\"_id\":\"9ee9b18\"},{\"tab_title\":\"Q: What are your hours?\",\"tab_content\":\"<p>A: Monday \\u2013 Friday: 9 to 7pm Saturday: 8 to 6pm Sunday: Closed<\\/p>\",\"_id\":\"b0a507e\"},{\"tab_title\":\"Q: How do I schedule an appointment?\",\"tab_content\":\"<p>A: You can schedule your appointment by phone, in person or online. Reservations for your appointment are held with a credit card or gift certificate.<\\/p>\",\"_id\":\"a71416c\"},{\"tab_title\":\"Q: How do I choose the right treatments and products?\",\"tab_content\":\"<p>A: We offer complimentary consultations, and can make recommendations to fit your wants and needs. Whether you are looking for a skin care product line to use at home, or have specific needs for a salon or spa treatment, we are always available to answer your questions.<\\/p>\",\"_id\":\"0396879\"},{\"tab_title\":\"Q: What can I expect from my service provider during my salon or spa treatment?\",\"tab_content\":\"<p>A: Your service provider will consult with you prior to the service to find out your goals and preferences, and can make recommendations if appropriate. She or he will let you know what to expect, and will find out if you have any special needs or concerns.<\\/p>\",\"_id\":\"18bfc4a\"}],\"border_width\":{\"unit\":\"px\",\"size\":1},\"space_between\":{\"unit\":\"px\",\"size\":\"\"},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"title_color\":\"#ffffff\",\"title_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"icon_align\":\"right\",\"content_padding\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"35\",\"bottom\":\"15\",\"left\":\"35\",\"isLinked\":false},\"border_color\":\"#454545\",\"title_background\":\"rgba(35,35,35,0)\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"title_typography_font_weight\":\"700\",\"title_typography_text_transform\":\"uppercase\",\"icon_color\":\"#ffffff\",\"icon_active_color\":\"#C28F30\",\"content_color\":\"#686868\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"content_typography_font_weight\":\"300\",\"content_typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"_background_color\":\"#ffffff\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"tab_active_color\":\"#C28F30\",\"content_background_color\":\"rgba(25,25,25,0)\",\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":1.7,\"sizes\":[]},\"selected_icon\":{\"value\":\"fas fa-caret-right\",\"library\":\"fa-solid\"},\"selected_active_icon\":{\"value\":\"fas fa-caret-up\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"toggle\"},{\"id\":\"2397cc8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Book Your Appointment Now\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"typography_font_weight\":\"600\",\"text_padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("838", "216", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("839", "216", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("840", "216", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("841", "216", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("842", "216", "_elementor_data", "[{\"id\":\"502b028e\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":96},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#54595F\",\"background_image\":{\"id\":\"83\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"structure\":\"20\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":800},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":612},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4b63c1da\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":50,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1a85f702\",\"elType\":\"widget\",\"settings\":{\"title\":\"Services\",\"header_size\":\"h5\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":12},\"align_mobile\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"205515c7\",\"elType\":\"widget\",\"settings\":{\"title\":\"We offer a superior standard of professional colour, cut and hair care services.\",\"align\":\"left\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":51},\"typography_font_weight\":\"900\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2},\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":30},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5aec76dd\",\"elType\":\"widget\",\"settings\":{\"text\":\"VIEW ALL SERVICES\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0},\"button_text_color\":\"#ffffff\",\"background_color\":\"rgba(0,0,0,0)\",\"hover_color\":\"#FFFFFF\",\"button_hover_border_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"40\",\"bottom\":\"15\",\"left\":\"40\",\"isLinked\":false},\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"center\",\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"link\":{\"url\":\"#down\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"button_background_hover_color\":\"#C28F30\",\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"4ea8b16f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":50,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"360c975f\",\"elType\":\"widget\",\"settings\":{\"link\":\"https:\\/\\/www.youtube.com\\/watch?v=9uOETcuFjbE\",\"vimeo_link\":\"https:\\/\\/vimeo.com\\/235215203\",\"show_image_overlay\":\"yes\",\"image_overlay\":{\"id\":\"82\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-washes-customer-hair-in-basin-A4FJ9B8-min.jpg\"},\"lightbox\":\"yes\",\"play_icon_size_tablet\":{\"unit\":\"px\",\"size\":60},\"youtube_url\":\"https:\\/\\/www.youtube.com\\/watch?v=3yvfqMa1hGE\",\"vimeo_url\":\"https:\\/\\/vimeo.com\\/235215203\",\"dailymotion_url\":\"\",\"hosted_url\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"poster\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"play_icon\":{\"value\":\"\",\"library\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"video\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"106657cf\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3e616468\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"9a27355\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"down\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"50f4a894\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"background_background\":\"classic\",\"background_color\":\"#FFFFFF\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":11,\"blur\":16,\"spread\":-13,\"color\":\"rgba(0, 0, 0, 0.11)\"},\"sticky\":\"top\",\"sticky_offset\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4d5f42cf\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"53908c05\",\"elType\":\"widget\",\"settings\":{\"pointer\":\"framed\",\"animation_framed\":\"grow\",\"text_align\":\"center\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_weight\":\"700\",\"pointer_color_menu_item_active\":\"#000000\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"submenu_icon\":{\"value\":\"fas fa-caret-down\",\"library\":\"fa-solid\"},\"toggle_icon_normal\":{\"value\":\"\",\"library\":\"\"},\"toggle_icon_active\":{\"value\":\"\",\"library\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2216c61c\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"12d19af8\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"38e6ead2\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"hair\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5b03c220\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"771b9ead\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"31f43a3b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6098433a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"39aabf5d\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nBasic Hair Services\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4d708a9c\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Hair Cutting and Design\",\"item_description\":\"women\",\"price\":\"from $40\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Hair Cutting and Design\",\"item_description\":\"men\",\"price\":\"from $25\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a88b4e7\"},{\"title\":\"Blow Dry and Styling\",\"item_description\":\"\",\"price\":\"from $30\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e52ee1f\"},{\"title\":\"New Talent\",\"item_description\":\"\",\"price\":\"from $35\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f9e24bb\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"6be35800\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nSpecial Hair Services\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e0ca70e\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"K\\u00e9rastase Paris Hair Treatment\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Permanent Hair Straightening\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a88b4e7\"},{\"title\":\"Hair Extensions\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e52ee1f\"},{\"title\":\"Smoothing Treatments\",\"item_description\":\"by quotation only\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f9e24bb\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"38e1394d\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"546473c5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Colour For Men and Women\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"466e2af0\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Colour\",\"item_description\":\"prices do not include a cut or styling\",\"price\":\"from $65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Partial Foil Highlights\",\"item_description\":\"prices do not include a cut or styling.\",\"price\":\"from $70\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a88b4e7\"},{\"title\":\"Full Foil Highlights\",\"item_description\":\"prices do not include a cut or styling.\",\"price\":\"from $120\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"d5e5d67\"},{\"title\":\"Balayage\",\"item_description\":\"prices do not include a cut or styling.\",\"price\":\"from $120\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b7f79f1\"},{\"title\":\"Colour Correction\",\"item_description\":\"by quotation only\\n\",\"price\":\"\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e52ee1f\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"704ce71d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Perms\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"67019884\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Regular Perm\",\"item_description\":\"\",\"price\":\"from $65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Spiral Perm\",\"item_description\":\"\",\"price\":\"from $120\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"d99a4f4\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"e6d27bb\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"60b82a31\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"229df992\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"skincare\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1e44fd42\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"624e583\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3507a395\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3dbc2f4a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"26563a00\",\"elType\":\"widget\",\"settings\":{\"title\":\"Skin Care\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"148d8318\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Eminence Facial\",\"item_description\":\"(60-90 mins.)<br>\\nAn award winning organic skin care line from Hungary. Delivers amazing results using ingredients from organically grown fruits, herbs, plants and spices. Customized to YOUR skin needs.women\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Lumafirm Facial\",\"item_description\":\"(60-90 mins.)<br>\\nBring on a visible radiance and restore skin health as this power-house facial quickly infuses your skin with active ingredients. Peptides and lightening active band together to dramatically brighten and even your skin tone while redefining your facial contours.\",\"price\":\"$110\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"},{\"title\":\"Aromatherapy Facial\",\"item_description\":\"(60-90 mins.)<br>\\nRestore, condition and balance skin with natural aromatic oils customized to your skin type and condition.\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"c95511b\"},{\"title\":\"Plantomer Facial\",\"item_description\":\"(60-90 mins.)<br>\\nEnhance your skin\'s texture and maximize hydration with a refreshing mask of hydrating seaweed and revitalizing propolis.\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"6fc1e28\"},{\"title\":\"Luminous \'c\' and Sea Facial\",\"item_description\":\"(60-90 mins.)<br>\\nA potent blend of vitamin C and high-tech freeze-fried seaweed. Ideal for reducing fine lines, improving elasticity and providing relief for dull sun-damaged skin.\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"ea6020a\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"52cef327\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3bd9a35f\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Anti-Free Radical Facial\",\"item_description\":\"(60-90 mins.)<br>\\nA dramatic three layer warming mask allows vitamins to penetrate the skin. Vitamins A, E & D are essential protection against free radicals and premature aging.\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\" Timeless Caviar Facial\",\"item_description\":\"(60-90 mins.)<br>\\nAn opulent anti-aging treatment that lavishes your skin with pure Caviar and Pearl extracts plus phyto-extracts EscutoxTM, a vegetal alternative to BotoxTM. Dramatically reduces facial lines and wrinkles.\",\"price\":\"$110\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"},{\"title\":\"Acne Facial\",\"item_description\":\"(60-75 mins.)<br>\\nCleansing, exfoliation and removal of blackheads. A purifying mask is applied to help balance and heal the skin.\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"c95511b\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3b71972d\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4cf7910a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6d956443\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"facial\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2a886ca8\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"557ab3d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"19bcce32\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"fffae7f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7017d4bd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Facial Add-On Treatments\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7d99213\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Eye Treatment\",\"item_description\":\"A revitalizing and nourishing treatment excellent for the delicate eye area. Reduce signs of aging and rejuvenate tired eyes with Collagen and Ginko Biloba.\",\"price\":\"$45\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Lip Treatment\",\"item_description\":\"Uses pure Retinol to soften, smooth and rejuvenate lips. Provides immediate contour results.\",\"price\":\"$40\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"d44eb47\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"38b2567b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"12f81e70\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"High Performance Treatment\",\"item_description\":\"Collagen and Elastine are the proteins that make up the support network of our skin. As we age, the production of these proteins decreases. This treatment helps plump and re-hydrate thirsty skin by deeply penetrating 100% freeze-dried actives into the skin.\",\"price\":\"$45\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Chemical Peels\",\"item_description\":\"A customized solution is applied to exfoliate and reveal new regenerated skin. Popular for acne and wrinkles.\",\"price\":\"$80-$140\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f1da3c8\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"208de0fe\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1a33f999\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"bodycare\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1e94dae7\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"383815f4\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7e1b02b1\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"58a29659\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"399b95e8\",\"elType\":\"widget\",\"settings\":{\"title\":\"Body Care\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13e7ca83\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Back Facial\",\"item_description\":\"(60 mins.)<br>\\nDeep cleansing and exfoliation, followed by a mask and soothing massage to help balance, heal and hydtrate\",\"price\":\"$75\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Spa Glow Exfoliation\",\"item_description\":\"(60 mins.)<br>\\nRestore your skin\'s radiant glow with sea salt enriched with Ylang-Ylang, tangerine and lavender. The body is gently polished rendering silky, smooth and remineralized skin.\",\"price\":\"$70\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"},{\"title\":\"Lumafirm Body Treatment\",\"item_description\":\"(60 mins.)<br>\\nReclaim your youthful looking body by firming and adding a radiant glow to your skin.\",\"price\":\"$110\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"09bf3e4\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"7a4aed7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4ee7dbd3\",\"elType\":\"widget\",\"settings\":{\"title\":\"Massage\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"66093494\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"30 Minute Relaxation\",\"item_description\":\"\",\"price\":\"$50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"60 Minute Relaxation\",\"item_description\":\"\",\"price\":\"$80\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"4ab0ec8\"},{\"title\":\" Coconut Massage\",\"item_description\":\"(60 mins.)<br>\\nOur pure vitamin E-rich coconut oils from the compress helps nourish, soothe and revitalize the skin, protecting it from the harsh rays of the sun.\",\"price\":\"$110\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"},{\"title\":\"Detox Massage\",\"item_description\":\"(90 mins.)<br>\\nThe herbal compress is hand-made in Thailand with dried herbs. Provides heat therapy to relieve muscle tension, joint pain and stimulates blood circulation and detoxification.\",\"price\":\"$130\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"627337e\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"4370b3f\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"469f9fef\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"75fb5d25\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"traditional_spa\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"480ec0e4\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6e1a2285\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"158c099e\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2bbf4d69\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7aa76270\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4d4a08cb\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"74be28b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Lash Extentions\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"574347c4\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Misencil Lash Extentions\",\"item_description\":\"Canadian made lash extensions with formaldehyde free glues.\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Misencil Lash Fill\",\"item_description\":\"Fills are required every two weeks.\",\"price\":\"from $50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"4daa28ab\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hand Care\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"56e5312\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Classic Manicure\",\"item_description\":\"(45 mins.)\",\"price\":\"$33\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Spa Manicure\",\"item_description\":\"(60 mins)\",\"price\":\"$43\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"62a1c42\"},{\"title\":\"Buff and Polish\",\"item_description\":\"(30 mins)\",\"price\":\"$20\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"83b7cac\"},{\"title\":\"French Manicure\",\"item_description\":\"(60 mins)\",\"price\":\"$38\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"181371b\"},{\"title\":\"Paraffin Treatment $20\",\"item_description\":\"\",\"price\":\"$20\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"fe7b351\"},{\"title\":\"Gel Manicure\",\"item_description\":\"(60 mins)\",\"price\":\"$45\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"0266d5d\"},{\"title\":\"Gel French Manicure\",\"item_description\":\"(60 mins)\",\"price\":\"$50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"7491a10\"},{\"title\":\"Gel Off\",\"item_description\":\"(15 mins)\",\"price\":\"$10\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"3aa617a\"},{\"title\":\"Gel Polish\",\"item_description\":\"\",\"price\":\"$25\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a895619\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"5103f511\",\"elType\":\"widget\",\"settings\":{\"title\":\"Foot Care\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"761c2ef5\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Classic Pedicure\",\"item_description\":\"(60 mins.)\",\"price\":\"$60\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Spa Pedicure\",\"item_description\":\"(75 mins)\",\"price\":\"$70\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"62a1c42\"},{\"title\":\"French Pedicure\",\"item_description\":\"(75 mins)\",\"price\":\"$65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"83b7cac\"},{\"title\":\"Pedicure and Reflexology Retreat\",\"item_description\":\"(2 hrs)\",\"price\":\"$130\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"181371b\"},{\"title\":\"Toe Buff and Polish\",\"item_description\":\"(30 mins.)\",\"price\":\"$25\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"fe7b351\"},{\"title\":\"Paraffin Treatment $20\",\"item_description\":\"\",\"price\":\"$20\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"0266d5d\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"422b720e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4521cea5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Waxing\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5cc5059c\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Eyebrows\",\"item_description\":\"\",\"price\":\"$16\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Lip\",\"item_description\":\"\",\"price\":\"$13\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"4ab0ec8\"},{\"title\":\"Chin\",\"item_description\":\"\",\"price\":\"from $15\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"},{\"title\":\"Sides\",\"item_description\":\"\",\"price\":\"from $15\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"627337e\"},{\"title\":\"Neck\",\"item_description\":\"\",\"price\":\"from $15\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f694baa\"},{\"title\":\"Under Arms\",\"item_description\":\"\",\"price\":\"from $18\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"be6d4de\"},{\"title\":\"Half Arm\",\"item_description\":\"\",\"price\":\"from $25\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"76820f2\"},{\"title\":\"Full Arm\",\"item_description\":\"\",\"price\":\"from $45\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a06c6d4\"},{\"title\":\"Bikini\",\"item_description\":\"\",\"price\":\"from $26\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"dd35db8\"},{\"title\":\"Brazilian\",\"item_description\":\"\",\"price\":\"from $60\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"dab04a8\"},{\"title\":\"Full Leg\",\"item_description\":\"\",\"price\":\"from $65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b9d1fce\"},{\"title\":\"Full Leg and Bikini\",\"item_description\":\"\",\"price\":\"from $80\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"21f00ee\"},{\"title\":\"Half Leg\",\"item_description\":\"\",\"price\":\"from $40\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b01758c\"},{\"title\":\"Stomach\",\"item_description\":\"\",\"price\":\"from $16\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b4135d4\"},{\"title\":\"Back or Chest\",\"item_description\":\"\",\"price\":\"from $50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"2633e75\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"2e3cc327\",\"elType\":\"widget\",\"settings\":{\"title\":\"Make-Up Application\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32c84417\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Full Application\",\"item_description\":\"(30 mins.)\",\"price\":\"$60\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Bridal Makeup\",\"item_description\":\"(45 mins.)\",\"price\":\"$70\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"4ab0ec8\"},{\"title\":\"Touch-Up Eyes or Lips or Cheeks\",\"item_description\":\"\",\"price\":\"$10\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f909e2b\"},{\"title\":\"Lash Application\",\"item_description\":\"(15 mins.)\",\"price\":\"$20\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"55c08b9\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"16c41b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Tinting\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4c77a202\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Eyebrow Tint\",\"item_description\":\"\",\"price\":\"$20\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Lash Tint\",\"item_description\":\"\",\"price\":\"$30\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"4ab0ec8\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"7f225689\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5900585\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"283e79bc\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"clinical_spa\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2a3866b9\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"67a887f7\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6edadd42\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"52e0a790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1cf1ab7d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Reflexology\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"751e542\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Single Session\",\"item_description\":\"\",\"price\":\"$70\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"7e90e747\",\"elType\":\"widget\",\"settings\":{\"title\":\"Microdermabrasion\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"14b16121\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Single Treatment\",\"item_description\":\"\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Series of Six\",\"item_description\":\"\",\"price\":\"$425\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"62a1c42\"},{\"title\":\"Single Treatment With Mircro Facial\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"83b7cac\"},{\"title\":\"Series of Six With Facial\",\"item_description\":\"\",\"price\":\"$660\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"181371b\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"8e47387\",\"elType\":\"widget\",\"settings\":{\"title\":\"Electrolysis\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"23d79d3f\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Fifteen Minutes\",\"item_description\":\"\",\"price\":\"$22,50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Thirty Minutes\",\"item_description\":\"\",\"price\":\"$35\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"62a1c42\"},{\"title\":\"Forty-Five Minutes\",\"item_description\":\"\",\"price\":\"$50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"83b7cac\"},{\"title\":\"Sixty Minutes\",\"item_description\":\"\",\"price\":\"$65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"181371b\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"4215e320\",\"elType\":\"widget\",\"settings\":{\"title\":\"SharpLight IPL Hair Removal\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b6b210a\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Upper Lip\",\"item_description\":\"\",\"price\":\"$65\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Chin\",\"item_description\":\"\",\"price\":\"$75\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"62a1c42\"},{\"title\":\"Upper Lip & Chin\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"83b7cac\"},{\"title\":\"Sideburns\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"181371b\"},{\"title\":\"Jaw\",\"item_description\":\"\",\"price\":\"$90\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b9d9c43\"},{\"title\":\"Full Face\",\"item_description\":\"\",\"price\":\"$140\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"8143806\"},{\"title\":\"Neck Line\",\"item_description\":\"\",\"price\":\"$130\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b09a5c9\"},{\"title\":\"Half Arm\",\"item_description\":\"\",\"price\":\"$135\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"7b7aa36\"},{\"title\":\"Full Arm\",\"item_description\":\"\",\"price\":\"$250\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"97ebea8\"},{\"title\":\"Underarm\",\"item_description\":\"\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"8bc11f2\"},{\"title\":\"Upper Chest\",\"item_description\":\"\",\"price\":\"$150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b48b1e7\"},{\"title\":\"Full Chest\",\"item_description\":\"\",\"price\":\"$250\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"15af69c\"},{\"title\":\"Upper Back\",\"item_description\":\"\",\"price\":\"$225\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"179b16a\"},{\"title\":\"Full Back\",\"item_description\":\"\",\"price\":\"$400\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"5da5623\"},{\"title\":\"Shoulders\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b828fdd\"},{\"title\":\"Abdomen\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"7a4584f\"},{\"title\":\"Full Legs\",\"item_description\":\"\",\"price\":\"$375\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b34a953\"},{\"title\":\"Upper Legs\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"be5a0b7\"},{\"title\":\"Lower Legs\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"ed87061\"},{\"title\":\"Inner Thighs\",\"item_description\":\"\",\"price\":\"$150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"73673ac\"},{\"title\":\"Bikini Line\",\"item_description\":\"\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"5b51d46\"},{\"title\":\"Brazilian Bikini\",\"item_description\":\"\",\"price\":\"$140\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"c5aa231\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true},{\"id\":\"49e247b9\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5dcb18d5\",\"elType\":\"widget\",\"settings\":{\"title\":\"SharpLight IPL Skin Rejuvenation-Vascular & Pigmentation\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"43519c4e\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Full Face\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Shoulders\",\"item_description\":\"\",\"price\":\"$150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"4ab0ec8\"},{\"title\":\"Hands\",\"item_description\":\"\",\"price\":\"from $100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e5e59d2\"},{\"title\":\"Arms\",\"item_description\":\"\",\"price\":\"from $150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"627337e\"},{\"title\":\"Rosacea Cheek & Nose\",\"item_description\":\"\",\"price\":\"from $125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"f694baa\"},{\"title\":\"Rosacea Full Face\",\"item_description\":\"\",\"price\":\"from $250\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"be6d4de\"},{\"title\":\"Broken Capillaries\\/Cheeks\",\"item_description\":\"\",\"price\":\"from $125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"76820f2\"},{\"title\":\"Neck & Decollete\",\"item_description\":\"\",\"price\":\"from $125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a06c6d4\"},{\"title\":\"Individual Sun Spots Hands & Body\",\"item_description\":\"\",\"price\":\"from $40\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"dd35db8\"},{\"title\":\"Individual Sun Spots Face\",\"item_description\":\"\",\"price\":\"from $50\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"dab04a8\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"3c482cb7\",\"elType\":\"widget\",\"settings\":{\"title\":\"SharpLight IPL Radio Frequency-Cellulite, Stretch Marks & Body Contouring\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"56a15850\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Chin\",\"item_description\":\"\",\"price\":\"$75\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"62a1c42\"},{\"title\":\"Chin & Neck\",\"item_description\":\"\",\"price\":\"$150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"83b7cac\"},{\"title\":\"Neck Only\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"181371b\"},{\"title\":\"Half Arm\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"7b7aa36\"},{\"title\":\"Back\",\"item_description\":\"\",\"price\":\"$150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"97ebea8\"},{\"title\":\"Obliques\",\"item_description\":\"\",\"price\":\"$75\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"8bc11f2\"},{\"title\":\"Abdomen\",\"item_description\":\"\",\"price\":\"$150\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"7a4584f\"},{\"title\":\"Full Legs\",\"item_description\":\"\",\"price\":\"$350\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b34a953\"},{\"title\":\"Upper Legs\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"be5a0b7\"},{\"title\":\"Lower Legs\",\"item_description\":\"\",\"price\":\"$100\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"ed87061\"},{\"title\":\"Buttocks\",\"item_description\":\"\",\"price\":\"$200\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"179b16a\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"},{\"id\":\"1aecc9ad\",\"elType\":\"widget\",\"settings\":{\"title\":\"SharpLight IPL Infrared-Skin Laxity & Skin Tightening\",\"header_size\":\"h4\",\"align\":\"left\",\"title_color\":\"#191919\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_family\":\"Lora\",\"typography_font_weight\":\"100\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.1},\"typography_line_height\":{\"unit\":\"px\",\"size\":\"\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"333caa66\",\"elType\":\"widget\",\"settings\":{\"price_list\":[{\"title\":\"Face\",\"item_description\":\"\",\"price\":\"$250\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"_id\":\"6ad3755\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},{\"title\":\"Face & Neck\",\"item_description\":\"\",\"price\":\"$350\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"4ab0ec8\"},{\"title\":\"Neck Only\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"fb7cc39\"},{\"title\":\"Hands\",\"item_description\":\"\",\"price\":\"$125\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"36d994d\"},{\"title\":\"Upper Arms\",\"item_description\":\"\",\"price\":\"$300\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"e7b641b\"},{\"title\":\"Abdomen\",\"item_description\":\"\",\"price\":\"$350\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"643617a\"},{\"title\":\"Buttocks\",\"item_description\":\"\",\"price\":\"$400\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"a4f1ef9\"}],\"heading_color\":\"#191919\",\"heading_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"heading_typography_font_weight\":\"600\",\"heading_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"heading_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5},\"description_color\":\"#7A7A7A\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"description_typography_font_weight\":\"400\",\"description_typography_line_height\":{\"unit\":\"em\",\"size\":1.7},\"separator_style\":\"solid\",\"separator_weight\":{\"unit\":\"px\",\"size\":1},\"separator_color\":\"rgba(0, 0, 0, 0.16)\",\"separator_spacing\":{\"unit\":\"px\",\"size\":40},\"image_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":30},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"heading_typography_typography\":\"custom\",\"heading_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"price-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2f0351b4\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"\"},\"content_position\":\"middle\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"background_background\":\"classic\",\"background_color\":\"#232323\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"59cdc249\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1a68506e\",\"elType\":\"widget\",\"settings\":{\"title\":\"FAQ\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2},\"header_size\":\"h1\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"37aff2b9\",\"elType\":\"widget\",\"settings\":{\"title\":\"Most frequent questions and answers\",\"header_size\":\"p\",\"align\":\"center\",\"title_color\":\"#686868\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"67b096ee\",\"elType\":\"widget\",\"settings\":{\"tabs\":[{\"tab_title\":\"Q: Do you guarantee your services?\",\"tab_content\":\"<p>A: YES! Our unconditional guarantee is that you receive the best service ever, or it\\u2019s free.<\\/p>\",\"_id\":\"9ee9b18\"},{\"tab_title\":\"Q: What are your hours?\",\"tab_content\":\"<p>A: Monday \\u2013 Friday: 9 to 7pm Saturday: 8 to 6pm Sunday: Closed<\\/p>\",\"_id\":\"b0a507e\"},{\"tab_title\":\"Q: How do I schedule an appointment?\",\"tab_content\":\"<p>A: You can schedule your appointment by phone, in person or online. Reservations for your appointment are held with a credit card or gift certificate.<\\/p>\",\"_id\":\"a71416c\"},{\"tab_title\":\"Q: How do I choose the right treatments and products?\",\"tab_content\":\"<p>A: We offer complimentary consultations, and can make recommendations to fit your wants and needs. Whether you are looking for a skin care product line to use at home, or have specific needs for a salon or spa treatment, we are always available to answer your questions.<\\/p>\",\"_id\":\"0396879\"},{\"tab_title\":\"Q: What can I expect from my service provider during my salon or spa treatment?\",\"tab_content\":\"<p>A: Your service provider will consult with you prior to the service to find out your goals and preferences, and can make recommendations if appropriate. She or he will let you know what to expect, and will find out if you have any special needs or concerns.<\\/p>\",\"_id\":\"18bfc4a\"}],\"border_width\":{\"unit\":\"px\",\"size\":1},\"space_between\":{\"unit\":\"px\",\"size\":\"\"},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"title_color\":\"#ffffff\",\"title_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"icon_align\":\"right\",\"content_padding\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"35\",\"bottom\":\"15\",\"left\":\"35\",\"isLinked\":false},\"border_color\":\"#454545\",\"title_background\":\"rgba(35,35,35,0)\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"title_typography_font_weight\":\"700\",\"title_typography_text_transform\":\"uppercase\",\"icon_color\":\"#ffffff\",\"icon_active_color\":\"#C28F30\",\"content_color\":\"#686868\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"content_typography_font_weight\":\"300\",\"content_typography_line_height\":{\"unit\":\"em\",\"size\":1.8},\"_background_color\":\"#ffffff\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"tab_active_color\":\"#C28F30\",\"content_background_color\":\"rgba(25,25,25,0)\",\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":1.7,\"sizes\":[]},\"selected_icon\":{\"value\":\"fas fa-caret-right\",\"library\":\"fa-solid\"},\"selected_active_icon\":{\"value\":\"fas fa-caret-up\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"toggle\"},{\"id\":\"2397cc8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Book Your Appointment Now\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"typography_font_weight\":\"600\",\"text_padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("843", "215", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("844", "217", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("845", "217", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("846", "217", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("847", "217", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("848", "217", "_elementor_data", "[{\"id\":\"71da27ae\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\",\"background_overlay_position\":\"initial\",\"background_overlay_position_tablet\":\"initial\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos\":{\"unit\":\"px\",\"size\":682},\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":289},\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":226},\"background_overlay_ypos_mobile\":{\"unit\":\"px\",\"size\":169},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size_mobile\":\"initial\",\"background_overlay_bg_width_mobile\":{\"unit\":\"px\",\"size\":450},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_color\":\"#000000\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"fe9e725\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.675,\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"9\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_inline_size_tablet\":60,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1f573a27\",\"elType\":\"widget\",\"settings\":{\"title\":\"Body\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7b4a2fbb\",\"elType\":\"widget\",\"settings\":{\"marker\":\"underline\",\"before_text\":\"\\u2014 Restore hydrated\",\"highlighted_text\":\"silkiness\",\"rotating_text\":\"Better\\nBigger\\nFaster\",\"after_text\":\"to skin.\",\"alignment\":\"left\",\"tag\":\"h4\",\"marker_color\":\"#FFFFFF\",\"title_color\":\"#FFFFFF\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"words_color\":\"#C28F30\",\"words_typography_typography\":\"custom\",\"words_typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"19e1834c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Enjoy one of our luxury body treatments for skin that radiates with health and is soft to the touch. Carefully balanced to both deeply cleanse and replenish, our body treatments lift the veil of dullness and dryness to restore hydrated silkiness to skin.<\\/p>\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"15b9b24b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find Out More\",\"background_color\":\"rgba(2, 1, 1, 0)\",\"hover_color\":\"#000000\",\"button_background_hover_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"3e47f846\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.325,\"background_background\":\"classic\",\"background_position\":\"center left\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":40,\"background_position_mobile\":\"initial\",\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":177},\"background_ypos_mobile\":{\"unit\":\"px\",\"size\":-70},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("849", "218", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("850", "218", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("851", "218", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("852", "218", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("853", "218", "_elementor_data", "[{\"id\":\"71da27ae\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\",\"background_overlay_position\":\"initial\",\"background_overlay_position_tablet\":\"initial\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos\":{\"unit\":\"px\",\"size\":682},\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":289},\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":226},\"background_overlay_ypos_mobile\":{\"unit\":\"px\",\"size\":169},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size_mobile\":\"initial\",\"background_overlay_bg_width_mobile\":{\"unit\":\"px\",\"size\":450},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_color\":\"#000000\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"fe9e725\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.675,\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"9\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_inline_size_tablet\":60,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1f573a27\",\"elType\":\"widget\",\"settings\":{\"title\":\"Body\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7b4a2fbb\",\"elType\":\"widget\",\"settings\":{\"marker\":\"underline\",\"before_text\":\"\\u2014 Restore hydrated\",\"highlighted_text\":\"silkiness\",\"rotating_text\":\"Better\\nBigger\\nFaster\",\"after_text\":\"to skin.\",\"alignment\":\"left\",\"tag\":\"h4\",\"marker_color\":\"#FFFFFF\",\"title_color\":\"#FFFFFF\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"words_color\":\"#C28F30\",\"words_typography_typography\":\"custom\",\"words_typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"19e1834c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Enjoy one of our luxury body treatments for skin that radiates with health and is soft to the touch. Carefully balanced to both deeply cleanse and replenish, our body treatments lift the veil of dullness and dryness to restore hydrated silkiness to skin.<\\/p>\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"15b9b24b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find Out More\",\"background_color\":\"rgba(2, 1, 1, 0)\",\"hover_color\":\"#000000\",\"button_background_hover_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"3e47f846\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.325,\"background_background\":\"classic\",\"background_position\":\"center left\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":40,\"background_position_mobile\":\"initial\",\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":177},\"background_ypos_mobile\":{\"unit\":\"px\",\"size\":-70},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("854", "217", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("855", "219", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("856", "219", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("857", "219", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("858", "219", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("859", "220", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("860", "220", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("861", "220", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("862", "220", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("863", "219", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("864", "219", "_elementor_page_settings", "a:16:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:3:\"100\";s:5:\"sizes\";a:0:{}}s:11:\"height_type\";s:13:\"fit_to_screen\";s:18:\"entrance_animation\";s:9:\"slideInUp\";s:14:\"exit_animation\";s:9:\"slideInUp\";s:27:\"entrance_animation_duration\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"0.5\";s:5:\"sizes\";a:0:{}}s:19:\"background_position\";s:13:\"center center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:15:\"background_size\";s:5:\"cover\";s:26:\"box_shadow_box_shadow_type\";s:0:\"\";s:23:\"close_button_horizontal\";a:3:{s:4:\"unit\";s:1:\"%\";s:4:\"size\";s:1:\"3\";s:5:\"sizes\";a:0:{}}s:18:\"close_button_color\";s:7:\"#FFFFFF\";s:9:\"icon_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"24\";s:5:\"sizes\";a:0:{}}s:21:\"avoid_multiple_popups\";s:3:\"yes\";s:16:\"background_image\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:25:\"background_video_fallback\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:28:\"background_slideshow_gallery\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("865", "219", "_elementor_data", "[{\"id\":\"2151c1e6\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\",\"background_overlay_position\":\"initial\",\"background_overlay_position_tablet\":\"initial\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos\":{\"unit\":\"px\",\"size\":682},\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":289},\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":226},\"background_overlay_ypos_mobile\":{\"unit\":\"px\",\"size\":169},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size_mobile\":\"initial\",\"background_overlay_bg_width_mobile\":{\"unit\":\"px\",\"size\":450},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"id\":\"126\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_color\":\"#000000\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"45499c30\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.675,\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"9\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_inline_size_tablet\":60,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"14978567\",\"elType\":\"widget\",\"settings\":{\"title\":\"Facial\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e36e737\",\"elType\":\"widget\",\"settings\":{\"marker\":\"underline\",\"before_text\":\"\\u2014 An  elevated\",\"highlighted_text\":\"experience\",\"rotating_text\":\"Better\\nBigger\\nFaster\",\"after_text\":\"with remarkable results.\",\"alignment\":\"left\",\"tag\":\"h4\",\"marker_color\":\"#FFFFFF\",\"title_color\":\"#FFFFFF\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"words_color\":\"#C28F30\",\"words_typography_typography\":\"custom\",\"words_typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"2aa8be03\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"498e9db2\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find Out More\",\"background_color\":\"rgba(2, 1, 1, 0)\",\"hover_color\":\"#000000\",\"button_background_hover_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"37976a7\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.325,\"background_background\":\"classic\",\"background_position\":\"center left\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":40,\"background_position_mobile\":\"initial\",\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":177},\"background_ypos_mobile\":{\"unit\":\"px\",\"size\":-70},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("866", "221", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("867", "221", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("868", "221", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("869", "221", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("870", "221", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("871", "221", "_elementor_page_settings", "a:16:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:3:\"100\";s:5:\"sizes\";a:0:{}}s:11:\"height_type\";s:13:\"fit_to_screen\";s:18:\"entrance_animation\";s:9:\"slideInUp\";s:14:\"exit_animation\";s:9:\"slideInUp\";s:27:\"entrance_animation_duration\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"0.5\";s:5:\"sizes\";a:0:{}}s:19:\"background_position\";s:13:\"center center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:15:\"background_size\";s:5:\"cover\";s:26:\"box_shadow_box_shadow_type\";s:0:\"\";s:23:\"close_button_horizontal\";a:3:{s:4:\"unit\";s:1:\"%\";s:4:\"size\";s:1:\"3\";s:5:\"sizes\";a:0:{}}s:18:\"close_button_color\";s:7:\"#FFFFFF\";s:9:\"icon_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"24\";s:5:\"sizes\";a:0:{}}s:21:\"avoid_multiple_popups\";s:3:\"yes\";s:16:\"background_image\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:25:\"background_video_fallback\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:28:\"background_slideshow_gallery\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("872", "221", "_elementor_data", "[{\"id\":\"2151c1e6\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\",\"background_overlay_position\":\"initial\",\"background_overlay_position_tablet\":\"initial\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos\":{\"unit\":\"px\",\"size\":682},\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":289},\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":226},\"background_overlay_ypos_mobile\":{\"unit\":\"px\",\"size\":169},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size_mobile\":\"initial\",\"background_overlay_bg_width_mobile\":{\"unit\":\"px\",\"size\":450},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"id\":\"126\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_color\":\"#000000\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"45499c30\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.675,\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"9\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_inline_size_tablet\":60,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"14978567\",\"elType\":\"widget\",\"settings\":{\"title\":\"Facial\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e36e737\",\"elType\":\"widget\",\"settings\":{\"marker\":\"underline\",\"before_text\":\"\\u2014 An  elevated\",\"highlighted_text\":\"experience\",\"rotating_text\":\"Better\\nBigger\\nFaster\",\"after_text\":\"with remarkable results.\",\"alignment\":\"left\",\"tag\":\"h4\",\"marker_color\":\"#FFFFFF\",\"title_color\":\"#FFFFFF\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"words_color\":\"#C28F30\",\"words_typography_typography\":\"custom\",\"words_typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"2aa8be03\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"498e9db2\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find Out More\",\"background_color\":\"rgba(2, 1, 1, 0)\",\"hover_color\":\"#000000\",\"button_background_hover_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"37976a7\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.325,\"background_background\":\"classic\",\"background_position\":\"center left\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":40,\"background_position_mobile\":\"initial\",\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":177},\"background_ypos_mobile\":{\"unit\":\"px\",\"size\":-70},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("873", "219", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("874", "222", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("875", "222", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("876", "222", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("877", "222", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("878", "223", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("879", "223", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("880", "223", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("881", "223", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("882", "222", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("883", "222", "_elementor_page_settings", "a:16:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:3:\"100\";s:5:\"sizes\";a:0:{}}s:11:\"height_type\";s:13:\"fit_to_screen\";s:18:\"entrance_animation\";s:9:\"slideInUp\";s:14:\"exit_animation\";s:9:\"slideInUp\";s:27:\"entrance_animation_duration\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"0.5\";s:5:\"sizes\";a:0:{}}s:19:\"background_position\";s:13:\"center center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:15:\"background_size\";s:5:\"cover\";s:26:\"box_shadow_box_shadow_type\";s:0:\"\";s:23:\"close_button_horizontal\";a:3:{s:4:\"unit\";s:1:\"%\";s:4:\"size\";s:1:\"3\";s:5:\"sizes\";a:0:{}}s:18:\"close_button_color\";s:7:\"#FFFFFF\";s:9:\"icon_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"24\";s:5:\"sizes\";a:0:{}}s:21:\"avoid_multiple_popups\";s:3:\"yes\";s:16:\"background_image\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:25:\"background_video_fallback\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:28:\"background_slideshow_gallery\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("884", "222", "_elementor_data", "[{\"id\":\"296e60ba\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\",\"background_overlay_position\":\"initial\",\"background_overlay_position_tablet\":\"initial\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos\":{\"unit\":\"px\",\"size\":682},\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":289},\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":226},\"background_overlay_ypos_mobile\":{\"unit\":\"px\",\"size\":169},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size_mobile\":\"initial\",\"background_overlay_bg_width_mobile\":{\"unit\":\"px\",\"size\":450},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"id\":\"124\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_color\":\"#000000\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5c0523b1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.675,\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"9\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_inline_size_tablet\":60,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7f96a055\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hair\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"26f047a7\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u2014 A total transformation\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5991ac9a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e72a610\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find Out More\",\"background_color\":\"rgba(2, 1, 1, 0)\",\"hover_color\":\"#000000\",\"button_background_hover_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"329303d2\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.325,\"background_background\":\"classic\",\"background_position\":\"center left\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":40,\"background_position_mobile\":\"initial\",\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":177},\"background_ypos_mobile\":{\"unit\":\"px\",\"size\":-70},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("885", "224", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("886", "224", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("887", "224", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("888", "224", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("889", "224", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("890", "224", "_elementor_page_settings", "a:16:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:3:\"100\";s:5:\"sizes\";a:0:{}}s:11:\"height_type\";s:13:\"fit_to_screen\";s:18:\"entrance_animation\";s:9:\"slideInUp\";s:14:\"exit_animation\";s:9:\"slideInUp\";s:27:\"entrance_animation_duration\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"0.5\";s:5:\"sizes\";a:0:{}}s:19:\"background_position\";s:13:\"center center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:15:\"background_size\";s:5:\"cover\";s:26:\"box_shadow_box_shadow_type\";s:0:\"\";s:23:\"close_button_horizontal\";a:3:{s:4:\"unit\";s:1:\"%\";s:4:\"size\";s:1:\"3\";s:5:\"sizes\";a:0:{}}s:18:\"close_button_color\";s:7:\"#FFFFFF\";s:9:\"icon_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"24\";s:5:\"sizes\";a:0:{}}s:21:\"avoid_multiple_popups\";s:3:\"yes\";s:16:\"background_image\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:25:\"background_video_fallback\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:28:\"background_slideshow_gallery\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("891", "224", "_elementor_data", "[{\"id\":\"296e60ba\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\",\"background_overlay_position\":\"initial\",\"background_overlay_position_tablet\":\"initial\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos\":{\"unit\":\"px\",\"size\":682},\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":289},\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":226},\"background_overlay_ypos_mobile\":{\"unit\":\"px\",\"size\":169},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size_mobile\":\"initial\",\"background_overlay_bg_width_mobile\":{\"unit\":\"px\",\"size\":450},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"id\":\"124\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_color\":\"#000000\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5c0523b1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.675,\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"9\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_inline_size_tablet\":60,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7f96a055\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hair\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"26f047a7\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u2014 A total transformation\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5991ac9a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e72a610\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find Out More\",\"background_color\":\"rgba(2, 1, 1, 0)\",\"hover_color\":\"#000000\",\"button_background_hover_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"329303d2\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.325,\"background_background\":\"classic\",\"background_position\":\"center left\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":40,\"background_position_mobile\":\"initial\",\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":177},\"background_ypos_mobile\":{\"unit\":\"px\",\"size\":-70},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("892", "222", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("893", "225", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("894", "225", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("895", "225", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("896", "225", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("897", "226", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("898", "226", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("899", "226", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("900", "226", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("901", "225", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("902", "225", "_elementor_page_settings", "a:16:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:3:\"100\";s:5:\"sizes\";a:0:{}}s:11:\"height_type\";s:13:\"fit_to_screen\";s:18:\"entrance_animation\";s:9:\"slideInUp\";s:14:\"exit_animation\";s:9:\"slideInUp\";s:27:\"entrance_animation_duration\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"0.5\";s:5:\"sizes\";a:0:{}}s:19:\"background_position\";s:13:\"center center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:15:\"background_size\";s:5:\"cover\";s:26:\"box_shadow_box_shadow_type\";s:0:\"\";s:23:\"close_button_horizontal\";a:3:{s:4:\"unit\";s:1:\"%\";s:4:\"size\";s:1:\"3\";s:5:\"sizes\";a:0:{}}s:18:\"close_button_color\";s:7:\"#FFFFFF\";s:9:\"icon_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"24\";s:5:\"sizes\";a:0:{}}s:21:\"avoid_multiple_popups\";s:3:\"yes\";s:16:\"background_image\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:25:\"background_video_fallback\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:28:\"background_slideshow_gallery\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("903", "225", "_elementor_data", "[{\"id\":\"648b6e56\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\",\"background_overlay_position\":\"initial\",\"background_overlay_position_tablet\":\"initial\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos\":{\"unit\":\"px\",\"size\":682},\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":289},\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":226},\"background_overlay_ypos_mobile\":{\"unit\":\"px\",\"size\":169},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size_mobile\":\"initial\",\"background_overlay_bg_width_mobile\":{\"unit\":\"px\",\"size\":450},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_color\":\"#000000\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"424b7c32\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.675,\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"9\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_inline_size_tablet\":60,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2e04f7d2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Makeup\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4ded574\",\"elType\":\"widget\",\"settings\":{\"marker\":\"underline\",\"before_text\":\"\\u2014 A beauty accessory subtle, just enough or\",\"highlighted_text\":\"bold.\",\"rotating_text\":\"Better\\nBigger\\nFaster\",\"alignment\":\"left\",\"tag\":\"h4\",\"marker_color\":\"#FFFFFF\",\"title_color\":\"#FFFFFF\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"words_color\":\"#C28F30\",\"words_typography_typography\":\"custom\",\"words_typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"2e0e7ddd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"82ee721\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find Out More\",\"background_color\":\"rgba(2, 1, 1, 0)\",\"hover_color\":\"#000000\",\"button_background_hover_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"3a7a6e15\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.325,\"background_background\":\"classic\",\"background_position\":\"center left\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":40,\"background_position_mobile\":\"initial\",\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":177},\"background_ypos_mobile\":{\"unit\":\"px\",\"size\":-70},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("904", "227", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("905", "227", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("906", "227", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("907", "227", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("908", "227", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("909", "227", "_elementor_page_settings", "a:16:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:3:\"100\";s:5:\"sizes\";a:0:{}}s:11:\"height_type\";s:13:\"fit_to_screen\";s:18:\"entrance_animation\";s:9:\"slideInUp\";s:14:\"exit_animation\";s:9:\"slideInUp\";s:27:\"entrance_animation_duration\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"0.5\";s:5:\"sizes\";a:0:{}}s:19:\"background_position\";s:13:\"center center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:15:\"background_size\";s:5:\"cover\";s:26:\"box_shadow_box_shadow_type\";s:0:\"\";s:23:\"close_button_horizontal\";a:3:{s:4:\"unit\";s:1:\"%\";s:4:\"size\";s:1:\"3\";s:5:\"sizes\";a:0:{}}s:18:\"close_button_color\";s:7:\"#FFFFFF\";s:9:\"icon_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"24\";s:5:\"sizes\";a:0:{}}s:21:\"avoid_multiple_popups\";s:3:\"yes\";s:16:\"background_image\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:25:\"background_video_fallback\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:28:\"background_slideshow_gallery\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("910", "227", "_elementor_data", "[{\"id\":\"648b6e56\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\",\"background_overlay_position\":\"initial\",\"background_overlay_position_tablet\":\"initial\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos\":{\"unit\":\"px\",\"size\":682},\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":289},\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":226},\"background_overlay_ypos_mobile\":{\"unit\":\"px\",\"size\":169},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size_mobile\":\"initial\",\"background_overlay_bg_width_mobile\":{\"unit\":\"px\",\"size\":450},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_color\":\"#000000\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"424b7c32\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.675,\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"9\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_inline_size_tablet\":60,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2e04f7d2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Makeup\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4ded574\",\"elType\":\"widget\",\"settings\":{\"marker\":\"underline\",\"before_text\":\"\\u2014 A beauty accessory subtle, just enough or\",\"highlighted_text\":\"bold.\",\"rotating_text\":\"Better\\nBigger\\nFaster\",\"alignment\":\"left\",\"tag\":\"h4\",\"marker_color\":\"#FFFFFF\",\"title_color\":\"#FFFFFF\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"words_color\":\"#C28F30\",\"words_typography_typography\":\"custom\",\"words_typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"2e0e7ddd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"82ee721\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find Out More\",\"background_color\":\"rgba(2, 1, 1, 0)\",\"hover_color\":\"#000000\",\"button_background_hover_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"3a7a6e15\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.325,\"background_background\":\"classic\",\"background_position\":\"center left\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":40,\"background_position_mobile\":\"initial\",\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":177},\"background_ypos_mobile\":{\"unit\":\"px\",\"size\":-70},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("911", "225", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("912", "228", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("913", "228", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("914", "228", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("915", "228", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("916", "229", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("917", "229", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("918", "229", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("919", "229", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("920", "228", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("921", "228", "_elementor_page_settings", "a:16:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:3:\"100\";s:5:\"sizes\";a:0:{}}s:11:\"height_type\";s:13:\"fit_to_screen\";s:18:\"entrance_animation\";s:9:\"slideInUp\";s:14:\"exit_animation\";s:9:\"slideInUp\";s:27:\"entrance_animation_duration\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"0.5\";s:5:\"sizes\";a:0:{}}s:19:\"background_position\";s:13:\"center center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:15:\"background_size\";s:5:\"cover\";s:26:\"box_shadow_box_shadow_type\";s:0:\"\";s:23:\"close_button_horizontal\";a:3:{s:4:\"unit\";s:1:\"%\";s:4:\"size\";s:1:\"3\";s:5:\"sizes\";a:0:{}}s:18:\"close_button_color\";s:7:\"#FFFFFF\";s:9:\"icon_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"24\";s:5:\"sizes\";a:0:{}}s:21:\"avoid_multiple_popups\";s:3:\"yes\";s:16:\"background_image\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:25:\"background_video_fallback\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:28:\"background_slideshow_gallery\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("922", "228", "_elementor_data", "[{\"id\":\"5dcb02b8\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\",\"background_overlay_position\":\"initial\",\"background_overlay_position_tablet\":\"initial\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos\":{\"unit\":\"px\",\"size\":682},\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":289},\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":226},\"background_overlay_ypos_mobile\":{\"unit\":\"px\",\"size\":169},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size_mobile\":\"initial\",\"background_overlay_bg_width_mobile\":{\"unit\":\"px\",\"size\":450},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"id\":\"129\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_color\":\"#000000\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"79f89b76\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.675,\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"9\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_inline_size_tablet\":60,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"c0d7de9\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nails\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"388d8a90\",\"elType\":\"widget\",\"settings\":{\"marker\":\"underline\",\"before_text\":\"\\u2014 Polished and painted to\",\"highlighted_text\":\"perfection.\",\"rotating_text\":\"Better\\nBigger\\nFaster\",\"alignment\":\"left\",\"tag\":\"h4\",\"marker_color\":\"#FFFFFF\",\"title_color\":\"#FFFFFF\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"words_color\":\"#C28F30\",\"words_typography_typography\":\"custom\",\"words_typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"67d180ad\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"5e2488e5\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find Out More\",\"background_color\":\"rgba(2, 1, 1, 0)\",\"hover_color\":\"#000000\",\"button_background_hover_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"30554a04\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.325,\"background_background\":\"classic\",\"background_position\":\"center left\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":40,\"background_position_mobile\":\"initial\",\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":177},\"background_ypos_mobile\":{\"unit\":\"px\",\"size\":-70},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("923", "230", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("924", "230", "_elementor_template_type", "popup");
INSERT INTO `wp_postmeta` VALUES("925", "230", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("926", "230", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("927", "230", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("928", "230", "_elementor_page_settings", "a:16:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:3:\"100\";s:5:\"sizes\";a:0:{}}s:11:\"height_type\";s:13:\"fit_to_screen\";s:18:\"entrance_animation\";s:9:\"slideInUp\";s:14:\"exit_animation\";s:9:\"slideInUp\";s:27:\"entrance_animation_duration\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:3:\"0.5\";s:5:\"sizes\";a:0:{}}s:19:\"background_position\";s:13:\"center center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:15:\"background_size\";s:5:\"cover\";s:26:\"box_shadow_box_shadow_type\";s:0:\"\";s:23:\"close_button_horizontal\";a:3:{s:4:\"unit\";s:1:\"%\";s:4:\"size\";s:1:\"3\";s:5:\"sizes\";a:0:{}}s:18:\"close_button_color\";s:7:\"#FFFFFF\";s:9:\"icon_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";s:2:\"24\";s:5:\"sizes\";a:0:{}}s:21:\"avoid_multiple_popups\";s:3:\"yes\";s:16:\"background_image\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:25:\"background_video_fallback\";a:3:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:4:\"size\";s:0:\"\";}s:28:\"background_slideshow_gallery\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("929", "230", "_elementor_data", "[{\"id\":\"5dcb02b8\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100},\"column_position\":\"stretch\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\",\"background_overlay_position\":\"initial\",\"background_overlay_position_tablet\":\"initial\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos\":{\"unit\":\"px\",\"size\":682},\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":289},\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":226},\"background_overlay_ypos_mobile\":{\"unit\":\"px\",\"size\":169},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size_mobile\":\"initial\",\"background_overlay_bg_width_mobile\":{\"unit\":\"px\",\"size\":450},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"id\":\"129\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_color\":\"#000000\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"79f89b76\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.675,\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"9\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"_inline_size_tablet\":60,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"c0d7de9\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nails\",\"header_size\":\"h1\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"388d8a90\",\"elType\":\"widget\",\"settings\":{\"marker\":\"underline\",\"before_text\":\"\\u2014 Polished and painted to\",\"highlighted_text\":\"perfection.\",\"rotating_text\":\"Better\\nBigger\\nFaster\",\"alignment\":\"left\",\"tag\":\"h4\",\"marker_color\":\"#FFFFFF\",\"title_color\":\"#FFFFFF\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"words_color\":\"#C28F30\",\"words_typography_typography\":\"custom\",\"words_typography_font_weight\":\"600\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"67d180ad\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"5e2488e5\",\"elType\":\"widget\",\"settings\":{\"text\":\"Find Out More\",\"background_color\":\"rgba(2, 1, 1, 0)\",\"hover_color\":\"#000000\",\"button_background_hover_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"30554a04\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.325,\"background_background\":\"classic\",\"background_position\":\"center left\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":40,\"background_position_mobile\":\"initial\",\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":177},\"background_ypos_mobile\":{\"unit\":\"px\",\"size\":-70},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("930", "228", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("931", "231", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("932", "231", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("933", "231", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("934", "231", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("935", "231", "_elementor_data", "[{\"id\":\"5371a21d\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"201f4315\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"9424cbb\",\"elType\":\"widget\",\"settings\":{\"gallery_type\":\"multiple\",\"gallery\":[],\"galleries\":[{\"gallery_title\":\"Colouring\",\"multiple_gallery\":[{\"id\":\"167\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg\"},{\"id\":\"168\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg\"},{\"id\":\"169\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg\"},{\"id\":\"91\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\"},{\"id\":\"170\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\"}],\"_id\":\"7913855\"},{\"gallery_title\":\"Cutting\",\"_id\":\"1a79eab\",\"multiple_gallery\":[{\"id\":\"171\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/attractive-young-blonde-haired-man-DY8LG23-min.jpg\"},{\"id\":\"172\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg\"},{\"id\":\"173\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\"},{\"id\":\"174\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg\"}]},{\"gallery_title\":\"Conditioning\",\"multiple_gallery\":[{\"id\":\"175\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\"}],\"_id\":\"e04b927\"},{\"gallery_title\":\"Styling\",\"multiple_gallery\":[{\"id\":\"176\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/elegant-bride-in-a-park-G4FYUXZ-min.jpg\"},{\"id\":\"83\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\"},{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},{\"id\":\"177\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/feather-makeup-PRND5LY-min.jpg\"},{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},{\"id\":\"178\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\"},{\"id\":\"179\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg\"}],\"_id\":\"8628985\"},{\"gallery_title\":\"Manicuring\",\"multiple_gallery\":[{\"id\":\"180\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg\"},{\"id\":\"181\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/sexy-PX38CLM-min.jpg\"}],\"_id\":\"f0d4959\"}],\"gallery_layout\":\"masonry\",\"columns\":3,\"gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"thumbnail_image_size\":\"full\",\"show_all_galleries_label\":\"Show All\",\"overlay_title\":\"caption\",\"image_hover_animation\":\"grow\",\"galleries_titles_typography_typography\":\"custom\",\"galleries_titles_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"galleries_titles_typography_font_weight\":\"700\",\"overlay_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"overlay_background_slideshow_gallery\":[],\"overlay_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"overlay_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"gallery\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("936", "232", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("937", "232", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("938", "232", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("939", "232", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("940", "232", "_elementor_data", "[{\"id\":\"5371a21d\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"201f4315\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"9424cbb\",\"elType\":\"widget\",\"settings\":{\"gallery_type\":\"multiple\",\"gallery\":[],\"galleries\":[{\"gallery_title\":\"Colouring\",\"multiple_gallery\":[{\"id\":\"167\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg\"},{\"id\":\"168\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg\"},{\"id\":\"169\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg\"},{\"id\":\"91\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\"},{\"id\":\"170\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\"}],\"_id\":\"7913855\"},{\"gallery_title\":\"Cutting\",\"_id\":\"1a79eab\",\"multiple_gallery\":[{\"id\":\"171\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/attractive-young-blonde-haired-man-DY8LG23-min.jpg\"},{\"id\":\"172\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg\"},{\"id\":\"173\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\"},{\"id\":\"174\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg\"}]},{\"gallery_title\":\"Conditioning\",\"multiple_gallery\":[{\"id\":\"175\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\"}],\"_id\":\"e04b927\"},{\"gallery_title\":\"Styling\",\"multiple_gallery\":[{\"id\":\"176\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/elegant-bride-in-a-park-G4FYUXZ-min.jpg\"},{\"id\":\"83\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\"},{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},{\"id\":\"177\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/feather-makeup-PRND5LY-min.jpg\"},{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},{\"id\":\"178\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\"},{\"id\":\"179\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg\"}],\"_id\":\"8628985\"},{\"gallery_title\":\"Manicuring\",\"multiple_gallery\":[{\"id\":\"180\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg\"},{\"id\":\"181\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/sexy-PX38CLM-min.jpg\"}],\"_id\":\"f0d4959\"}],\"gallery_layout\":\"masonry\",\"columns\":3,\"gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"thumbnail_image_size\":\"full\",\"show_all_galleries_label\":\"Show All\",\"overlay_title\":\"caption\",\"image_hover_animation\":\"grow\",\"galleries_titles_typography_typography\":\"custom\",\"galleries_titles_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"galleries_titles_typography_font_weight\":\"700\",\"overlay_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"overlay_background_slideshow_gallery\":[],\"overlay_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"overlay_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"gallery\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("941", "231", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("942", "233", "_wp_attached_file", "2023/04/placeholder-3-1.png");
INSERT INTO `wp_postmeta` VALUES("943", "233", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:27:\"2023/04/placeholder-3-1.png\";s:8:\"filesize\";i:5129;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"placeholder-3-1-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:28:\"placeholder-3-1-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"placeholder-3-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:27:\"placeholder-3-1-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("944", "233", "_elementor_source_image_hash", "2c617f5d20140a693dc5fb3d31be7fef36f667c0");
INSERT INTO `wp_postmeta` VALUES("945", "234", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("946", "234", "_elementor_template_type", "single");
INSERT INTO `wp_postmeta` VALUES("947", "234", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("948", "234", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("949", "234", "_elementor_data", "[{\"id\":\"6cbc96c8\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_title\":\"Featured Image\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"content_width\":{\"unit\":\"px\",\"size\":700},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":700},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"background_background\":\"classic\",\"background_color_b\":\"#000000\",\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_background\":\"gradient\",\"background_overlay_color\":\"#000000\",\"background_overlay_color_b\":\"rgba(0,0,0,0.5)\",\"__dynamic__\":{\"background_image\":\"[elementor-tag id=\\\"bddac8b\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"13a3cd8\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"717089f9\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"\\\" name=\\\"post-title\\\" settings=\\\"%7B%22before%22%3A%22%22%2C%22after%22%3A%22%22%2C%22fallback%22%3A%22%22%7D\\\"]\"},\"title\":\"Add Your Heading Text Here\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":43},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"capitalize\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.3},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-title\"},{\"id\":\"23630c04\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"type\":\"date\",\"selected_icon\":{\"value\":\"fas fa-calendar\",\"library\":\"fa-solid\"},\"_id\":\"5b276ce\",\"date_format\":\"default\",\"custom_date_format\":\"F j, Y\",\"time_format\":\"default\",\"custom_time_format\":\"g:i a\",\"taxonomy\":[],\"text_prefix\":\"\",\"show_avatar\":\"\",\"avatar_size\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"comments_custom_strings\":\"\",\"string_no_comments\":\"\",\"string_one_comment\":\"\",\"string_comments\":\"\",\"custom_text\":\"\",\"link\":\"yes\",\"custom_url\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"show_icon\":\"none\"},{\"type\":\"comments\",\"selected_icon\":{\"value\":\"far fa-comment-dots\",\"library\":\"fa-regular\"},\"_id\":\"fb2fc86\",\"date_format\":\"default\",\"custom_date_format\":\"F j, Y\",\"time_format\":\"default\",\"custom_time_format\":\"g:i a\",\"taxonomy\":[],\"text_prefix\":\"\",\"show_avatar\":\"\",\"avatar_size\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"comments_custom_strings\":\"\",\"string_no_comments\":\"\",\"string_one_comment\":\"\",\"string_comments\":\"\",\"custom_text\":\"\",\"link\":\"yes\",\"custom_url\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"show_icon\":\"custom\"}],\"space_between\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"divider\":\"yes\",\"divider_height\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"divider_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"text_indent\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Inter\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"400\",\"icon_color\":\"#FFFFFF\",\"icon_align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"post-info\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"1162e7f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Post Content\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1d84207f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"70\",\"space_between_widgets\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"52f18300\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"excerpt\":\"[elementor-tag id=\\\"\\\" name=\\\"post-excerpt\\\" settings=\\\"%7B%22before%22%3A%22%22%2C%22after%22%3A%22%22%2C%22fallback%22%3A%22%22%7D\\\"]\"},\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-excerpt\"},{\"id\":\"7c88cca5\",\"elType\":\"widget\",\"settings\":{\"text_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.7,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-content\"},{\"id\":\"3d423563\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"40\",\"left\":0,\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"339dcb27\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":18.025,\"content_position\":\"center\",\"_inline_size_tablet\":\"15\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5105e2bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"Share:\",\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Rubik\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"500\",\"align_mobile\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"1\"},{\"id\":\"20616771\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":81.975,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_inline_size_tablet\":\"85\",\"_inline_size_mobile\":\"100\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"32eafae1\",\"elType\":\"widget\",\"settings\":{\"share_buttons\":[{\"button\":\"facebook\",\"_id\":\"5d05ae9\",\"text\":\"\"},{\"button\":\"twitter\",\"_id\":\"34ab94d\",\"text\":\"\"},{\"button\":\"pinterest\",\"_id\":\"37a2ade\",\"text\":\"\"},{\"button\":\"linkedin\",\"_id\":\"c7ae72d\",\"text\":\"\"}],\"alignment\":\"left\",\"column_gap\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"button_size\":{\"unit\":\"px\",\"size\":0.9,\"sizes\":[]},\"icon_size\":{\"unit\":\"em\",\"size\":\"1.6\",\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"300\",\"alignment_mobile\":\"center\",\"column_gap_mobile\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"row_gap_mobile\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"button_height\":{\"unit\":\"em\",\"size\":3.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"share-buttons\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"4c0c7843\",\"elType\":\"widget\",\"settings\":{\"author_name\":\"John Doe\",\"author_bio\":\"Lorem ipsum dolor sit amet consectetur adipiscing elit dolor\",\"link_text\":\"All Posts\",\"layout\":\"left\",\"alignment\":\"left\",\"image_size\":{\"unit\":\"px\",\"size\":\"100\",\"sizes\":[]},\"image_gap\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"name_color\":\"#0c0c0c\",\"name_typography_typography\":\"custom\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"name_typography_font_weight\":\"400\",\"name_typography_text_transform\":\"capitalize\",\"name_gap\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"bio_color\":\"#7A7A7A\",\"bio_typography_typography\":\"custom\",\"bio_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"bio_typography_font_weight\":\"400\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"15\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#dddddd\",\"image_size_mobile\":{\"unit\":\"px\",\"size\":\"75\",\"sizes\":[]},\"image_gap_mobile\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":\"\"},\"author_avatar\":{\"id\":233,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-3-1.png\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"author-box\"},{\"id\":\"c44a365\",\"elType\":\"widget\",\"settings\":{\"_skin\":\"theme_comments\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"post-comments\"}],\"isInner\":\"\"},{\"id\":\"34aecba2\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"30\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"75f6cd13\",\"elType\":\"widget\",\"settings\":{\"_skin\":\"cards\",\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_columns\":\"1\",\"cards_posts_per_page\":2,\"cards_show_excerpt\":\"\",\"cards_meta_data\":[],\"cards_meta_separator\":\"\\u2022\",\"cards_show_read_more\":\"\",\"cards_read_more_text\":\"Read More \\u00bb\",\"cards_show_avatar\":\"\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"cards_card_padding\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"cards_card_vertical_padding\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"cards_box_shadow_box_shadow_type\":\"\",\"cards_image_spacing\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"cards_badge_position\":\"left\",\"cards_badge_bg_color\":\"#000000\",\"cards_badge_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"cards_badge_typography_typography\":\"custom\",\"cards_badge_typography_font_weight\":\"400\",\"cards_title_color\":\"#54595F\",\"cards_title_typography_typography\":\"custom\",\"cards_title_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"cards_title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"cards_thumbnail_size_size\":\"full\",\"posts_orderby\":\"rand\",\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"posts\"},{\"id\":\"740d26e6\",\"elType\":\"widget\",\"settings\":{\"title\":\"Keep in Touch\",\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16c6cf5\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"1872cd5\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#3b5997\",\"item_icon_secondary_color\":\"#ffffff\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"b178676\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#ed4141\",\"item_icon_secondary_color\":\"#ffffff\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"a81b987\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#1ab7ea\",\"item_icon_secondary_color\":\"#ffffff\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"323f473\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#125d8f\",\"item_icon_secondary_color\":\"#ffffff\"}],\"shape\":\"square\",\"align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":\"19\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":\"1.7\",\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":\"21\",\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding_mobile\":{\"unit\":\"em\",\"size\":\"1\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"social-icons\"},{\"id\":\"2aea6216\",\"elType\":\"widget\",\"settings\":{\"title\":\"Most Popular\",\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7f7de18b\",\"elType\":\"widget\",\"settings\":{\"classic_columns\":\"1\",\"classic_posts_per_page\":3,\"classic_thumbnail\":\"left\",\"classic_thumbnail_size_size\":\"full\",\"classic_item_ratio\":{\"unit\":\"px\",\"size\":0.75,\"sizes\":[]},\"classic_image_width\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"classic_show_excerpt\":\"\",\"classic_meta_data\":[\"date\"],\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_show_read_more\":\"\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_meta_separator\":\"\\u2022\",\"cards_read_more_text\":\"Read More \\u00bb\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"classic_row_gap\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"classic_alignment\":\"left\",\"classic_content_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"classic_title_color\":\"#0c0c0c\",\"classic_title_typography_typography\":\"custom\",\"classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"classic_title_typography_font_weight\":\"700\",\"classic_title_spacing\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"classic_meta_color\":\"rgba(12,12,12,0.5)\",\"classic_meta_separator_color\":\"rgba(12,12,12,0.5)\",\"classic_meta_typography_typography\":\"custom\",\"classic_meta_typography_font_size\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"classic_meta_typography_font_weight\":\"400\",\"classic_meta_typography_text_transform\":\"capitalize\",\"classic_meta_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"_margin\":{\"unit\":\"px\",\"top\":\"24\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"classic_image_width_mobile\":{\"unit\":\"%\",\"size\":\"40\",\"sizes\":[]},\"posts_include\":[],\"posts_include_term_ids\":[\"10\"],\"classic_item_ratio_tablet\":{\"unit\":\"px\",\"size\":\"1.2\",\"sizes\":[]},\"classic_item_ratio_mobile\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"classic_image_width_tablet\":{\"unit\":\"%\",\"size\":\"35\",\"sizes\":[]},\"classic_title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"posts\"},{\"id\":\"3f087346\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#f7f7f7\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":\"1\"},\"border_color\":\"rgba(12,12,12,0.1)\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"8ed7f33\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":\"1\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3b70f65e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":\"215\",\"sizes\":[]},\"align\":\"left\",\"look\":\"line_text\",\"text\":\"Get The Latest Updates\",\"gap\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"text_color\":\"#f40045\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"text_align\":\"right\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"4830eccd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Subscribe To Our Weekly Newsletter\\n\",\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"de89cc3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"No spam, notifications only about new products, updates.\",\"text_color\":\"rgba(12,12,12,0.5)\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"2eaf92e0\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email Address\",\"placeholder\":\"Email Address\",\"width\":\"100\",\"_id\":\"66a929d\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":\"4\",\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"}}],\"show_labels\":\"\",\"button_text\":\"subscribe\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"field_text_color\":\"#9F9F9F\",\"field_typography_font_family\":\"Rubik\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"button_background_color\":\"#0c0c0c\",\"button_text_color\":\"#ffffff\",\"button_typography_font_family\":\"Rubik\",\"button_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"button_typography_font_weight\":\"300\",\"button_typography_text_transform\":\"uppercase\",\"button_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.6\",\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"button_background_hover_color\":\"#f40045\",\"button_hover_color\":\"#ffffff\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"77228499\",\"elType\":\"widget\",\"settings\":{\"wp\":{\"title\":\"\",\"taxonomy\":\"post_tag\"},\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"wp-widget-tag_cloud\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"7fae6b6d\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Next\\/Previous\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"css_classes\":\"ignore-toc\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"35a3bb9d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"16dcc140\",\"elType\":\"widget\",\"settings\":{\"prev_label\":\"Previous\",\"next_label\":\"Next\",\"show_borders\":\"\",\"label_color\":\"#0c0c0c\",\"label_typography_font_family\":\"Inter\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"label_typography_font_weight\":\"400\",\"arrow_color\":\"#0c0c0c\",\"label_typography_text_transform\":\"capitalize\",\"text_color\":\"#0c0c0c\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"arrow_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"arrow_padding\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":\"1\"},\"_background_background\":\"classic\",\"_background_color\":\"#f7f7f7\",\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":\"1\"},\"_border_color\":\"rgba(12,12,12,0.1)\",\"in_same_term\":[\"post\"],\"post_taxonomy\":\"category\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"post-navigation\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"459bac42\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Related Posts\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"473127b5\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"10\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":\"1\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3eeb36a4\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":\"135\",\"sizes\":[]},\"align\":\"left\",\"look\":\"line_text\",\"text\":\"On Key\",\"gap\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"text_color\":\"#f40045\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"text_align\":\"right\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"774fd84d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Related Posts\",\"title_color\":\"#0c0c0c\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"74a62bf2\",\"elType\":\"widget\",\"settings\":{\"classic_columns\":\"4\",\"classic_posts_per_page\":\"4\",\"classic_thumbnail_size_size\":\"full\",\"classic_item_ratio\":{\"unit\":\"px\",\"size\":\"0.75\",\"sizes\":[]},\"classic_meta_data\":[],\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_show_read_more\":\"\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_meta_separator\":\"\\u2022\",\"cards_read_more_text\":\"Read More \\u00bb\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"classic_image_spacing\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"classic_title_color\":\"#0c0c0c\",\"classic_title_typography_typography\":\"custom\",\"classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"classic_title_typography_font_weight\":\"400\",\"classic_title_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.6\",\"sizes\":[]},\"classic_title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"classic_excerpt_color\":\"rgba(12,12,12,0.5)\",\"classic_excerpt_typography_typography\":\"custom\",\"classic_excerpt_typography_font_family\":\"Inter\",\"classic_excerpt_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"classic_excerpt_typography_font_weight\":\"400\",\"classic_excerpt_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"_margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"posts_include\":[],\"posts_related_taxonomies\":[\"category\"],\"posts_exclude\":[\"terms\"],\"classic_show_excerpt\":\"\",\"classic_title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.6,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"posts\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("950", "235", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("951", "235", "_elementor_template_type", "single");
INSERT INTO `wp_postmeta` VALUES("952", "235", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("953", "235", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("954", "235", "_elementor_data", "[{\"id\":\"6cbc96c8\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_title\":\"Featured Image\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"content_width\":{\"unit\":\"px\",\"size\":700},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":700},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"background_background\":\"classic\",\"background_color_b\":\"#000000\",\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_background\":\"gradient\",\"background_overlay_color\":\"#000000\",\"background_overlay_color_b\":\"rgba(0,0,0,0.5)\",\"__dynamic__\":{\"background_image\":\"[elementor-tag id=\\\"bddac8b\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"13a3cd8\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"717089f9\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"\\\" name=\\\"post-title\\\" settings=\\\"%7B%22before%22%3A%22%22%2C%22after%22%3A%22%22%2C%22fallback%22%3A%22%22%7D\\\"]\"},\"title\":\"Add Your Heading Text Here\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":43},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"capitalize\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.3},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-title\"},{\"id\":\"23630c04\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"type\":\"date\",\"selected_icon\":{\"value\":\"fas fa-calendar\",\"library\":\"fa-solid\"},\"_id\":\"5b276ce\",\"date_format\":\"default\",\"custom_date_format\":\"F j, Y\",\"time_format\":\"default\",\"custom_time_format\":\"g:i a\",\"taxonomy\":[],\"text_prefix\":\"\",\"show_avatar\":\"\",\"avatar_size\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"comments_custom_strings\":\"\",\"string_no_comments\":\"\",\"string_one_comment\":\"\",\"string_comments\":\"\",\"custom_text\":\"\",\"link\":\"yes\",\"custom_url\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"show_icon\":\"none\"},{\"type\":\"comments\",\"selected_icon\":{\"value\":\"far fa-comment-dots\",\"library\":\"fa-regular\"},\"_id\":\"fb2fc86\",\"date_format\":\"default\",\"custom_date_format\":\"F j, Y\",\"time_format\":\"default\",\"custom_time_format\":\"g:i a\",\"taxonomy\":[],\"text_prefix\":\"\",\"show_avatar\":\"\",\"avatar_size\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"comments_custom_strings\":\"\",\"string_no_comments\":\"\",\"string_one_comment\":\"\",\"string_comments\":\"\",\"custom_text\":\"\",\"link\":\"yes\",\"custom_url\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"show_icon\":\"custom\"}],\"space_between\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"divider\":\"yes\",\"divider_height\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"divider_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"text_indent\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Inter\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"400\",\"icon_color\":\"#FFFFFF\",\"icon_align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"post-info\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"1162e7f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Post Content\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1d84207f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"70\",\"space_between_widgets\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"52f18300\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"excerpt\":\"[elementor-tag id=\\\"\\\" name=\\\"post-excerpt\\\" settings=\\\"%7B%22before%22%3A%22%22%2C%22after%22%3A%22%22%2C%22fallback%22%3A%22%22%7D\\\"]\"},\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-excerpt\"},{\"id\":\"7c88cca5\",\"elType\":\"widget\",\"settings\":{\"text_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.7,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-content\"},{\"id\":\"3d423563\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"40\",\"left\":0,\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"339dcb27\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":18.025,\"content_position\":\"center\",\"_inline_size_tablet\":\"15\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5105e2bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"Share:\",\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Rubik\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"500\",\"align_mobile\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"1\"},{\"id\":\"20616771\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":81.975,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_inline_size_tablet\":\"85\",\"_inline_size_mobile\":\"100\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"32eafae1\",\"elType\":\"widget\",\"settings\":{\"share_buttons\":[{\"button\":\"facebook\",\"_id\":\"5d05ae9\",\"text\":\"\"},{\"button\":\"twitter\",\"_id\":\"34ab94d\",\"text\":\"\"},{\"button\":\"pinterest\",\"_id\":\"37a2ade\",\"text\":\"\"},{\"button\":\"linkedin\",\"_id\":\"c7ae72d\",\"text\":\"\"}],\"alignment\":\"left\",\"column_gap\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"button_size\":{\"unit\":\"px\",\"size\":0.9,\"sizes\":[]},\"icon_size\":{\"unit\":\"em\",\"size\":\"1.6\",\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"300\",\"alignment_mobile\":\"center\",\"column_gap_mobile\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"row_gap_mobile\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"button_height\":{\"unit\":\"em\",\"size\":3.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"share-buttons\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"4c0c7843\",\"elType\":\"widget\",\"settings\":{\"author_name\":\"John Doe\",\"author_bio\":\"Lorem ipsum dolor sit amet consectetur adipiscing elit dolor\",\"link_text\":\"All Posts\",\"layout\":\"left\",\"alignment\":\"left\",\"image_size\":{\"unit\":\"px\",\"size\":\"100\",\"sizes\":[]},\"image_gap\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"name_color\":\"#0c0c0c\",\"name_typography_typography\":\"custom\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"name_typography_font_weight\":\"400\",\"name_typography_text_transform\":\"capitalize\",\"name_gap\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"bio_color\":\"#7A7A7A\",\"bio_typography_typography\":\"custom\",\"bio_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"bio_typography_font_weight\":\"400\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"3\",\"right\":\"15\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#dddddd\",\"image_size_mobile\":{\"unit\":\"px\",\"size\":\"75\",\"sizes\":[]},\"image_gap_mobile\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":\"\"},\"author_avatar\":{\"id\":233,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-3-1.png\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"author-box\"},{\"id\":\"c44a365\",\"elType\":\"widget\",\"settings\":{\"_skin\":\"theme_comments\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"post-comments\"}],\"isInner\":\"\"},{\"id\":\"34aecba2\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"30\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"75f6cd13\",\"elType\":\"widget\",\"settings\":{\"_skin\":\"cards\",\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_columns\":\"1\",\"cards_posts_per_page\":2,\"cards_show_excerpt\":\"\",\"cards_meta_data\":[],\"cards_meta_separator\":\"\\u2022\",\"cards_show_read_more\":\"\",\"cards_read_more_text\":\"Read More \\u00bb\",\"cards_show_avatar\":\"\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"cards_card_padding\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"cards_card_vertical_padding\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"cards_box_shadow_box_shadow_type\":\"\",\"cards_image_spacing\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"cards_badge_position\":\"left\",\"cards_badge_bg_color\":\"#000000\",\"cards_badge_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"cards_badge_typography_typography\":\"custom\",\"cards_badge_typography_font_weight\":\"400\",\"cards_title_color\":\"#54595F\",\"cards_title_typography_typography\":\"custom\",\"cards_title_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"cards_title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"cards_thumbnail_size_size\":\"full\",\"posts_orderby\":\"rand\",\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"posts\"},{\"id\":\"740d26e6\",\"elType\":\"widget\",\"settings\":{\"title\":\"Keep in Touch\",\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16c6cf5\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"1872cd5\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#3b5997\",\"item_icon_secondary_color\":\"#ffffff\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"b178676\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#ed4141\",\"item_icon_secondary_color\":\"#ffffff\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"a81b987\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#1ab7ea\",\"item_icon_secondary_color\":\"#ffffff\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"323f473\",\"link\":{\"url\":\"\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#125d8f\",\"item_icon_secondary_color\":\"#ffffff\"}],\"shape\":\"square\",\"align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":\"19\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":\"1.7\",\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":\"21\",\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding_mobile\":{\"unit\":\"em\",\"size\":\"1\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"social-icons\"},{\"id\":\"2aea6216\",\"elType\":\"widget\",\"settings\":{\"title\":\"Most Popular\",\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7f7de18b\",\"elType\":\"widget\",\"settings\":{\"classic_columns\":\"1\",\"classic_posts_per_page\":3,\"classic_thumbnail\":\"left\",\"classic_thumbnail_size_size\":\"full\",\"classic_item_ratio\":{\"unit\":\"px\",\"size\":0.75,\"sizes\":[]},\"classic_image_width\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"classic_show_excerpt\":\"\",\"classic_meta_data\":[\"date\"],\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_show_read_more\":\"\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_meta_separator\":\"\\u2022\",\"cards_read_more_text\":\"Read More \\u00bb\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"classic_row_gap\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"classic_alignment\":\"left\",\"classic_content_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"classic_title_color\":\"#0c0c0c\",\"classic_title_typography_typography\":\"custom\",\"classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"classic_title_typography_font_weight\":\"700\",\"classic_title_spacing\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"classic_meta_color\":\"rgba(12,12,12,0.5)\",\"classic_meta_separator_color\":\"rgba(12,12,12,0.5)\",\"classic_meta_typography_typography\":\"custom\",\"classic_meta_typography_font_size\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"classic_meta_typography_font_weight\":\"400\",\"classic_meta_typography_text_transform\":\"capitalize\",\"classic_meta_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"_margin\":{\"unit\":\"px\",\"top\":\"24\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"classic_image_width_mobile\":{\"unit\":\"%\",\"size\":\"40\",\"sizes\":[]},\"posts_include\":[],\"posts_include_term_ids\":[\"10\"],\"classic_item_ratio_tablet\":{\"unit\":\"px\",\"size\":\"1.2\",\"sizes\":[]},\"classic_item_ratio_mobile\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"classic_image_width_tablet\":{\"unit\":\"%\",\"size\":\"35\",\"sizes\":[]},\"classic_title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"posts\"},{\"id\":\"3f087346\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#f7f7f7\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":\"1\"},\"border_color\":\"rgba(12,12,12,0.1)\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"8ed7f33\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":\"1\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3b70f65e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":\"215\",\"sizes\":[]},\"align\":\"left\",\"look\":\"line_text\",\"text\":\"Get The Latest Updates\",\"gap\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"text_color\":\"#f40045\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"text_align\":\"right\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"4830eccd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Subscribe To Our Weekly Newsletter\\n\",\"title_color\":\"#0c0c0c\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"de89cc3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"No spam, notifications only about new products, updates.\",\"text_color\":\"rgba(12,12,12,0.5)\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"2eaf92e0\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email Address\",\"placeholder\":\"Email Address\",\"width\":\"100\",\"_id\":\"66a929d\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":\"4\",\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"recaptcha_badge\":\"bottomright\",\"css_classes\":\"\",\"field_value\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"}}],\"show_labels\":\"\",\"button_text\":\"subscribe\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"field_text_color\":\"#9F9F9F\",\"field_typography_font_family\":\"Rubik\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"button_background_color\":\"#0c0c0c\",\"button_text_color\":\"#ffffff\",\"button_typography_font_family\":\"Rubik\",\"button_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"button_typography_font_weight\":\"300\",\"button_typography_text_transform\":\"uppercase\",\"button_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.6\",\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"button_background_hover_color\":\"#f40045\",\"button_hover_color\":\"#ffffff\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"selected_button_icon\":{\"value\":\"\",\"library\":\"\"},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"77228499\",\"elType\":\"widget\",\"settings\":{\"wp\":{\"title\":\"\",\"taxonomy\":\"post_tag\"},\"_margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"wp-widget-tag_cloud\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"7fae6b6d\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Next\\/Previous\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"css_classes\":\"ignore-toc\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"35a3bb9d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"16dcc140\",\"elType\":\"widget\",\"settings\":{\"prev_label\":\"Previous\",\"next_label\":\"Next\",\"show_borders\":\"\",\"label_color\":\"#0c0c0c\",\"label_typography_font_family\":\"Inter\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"label_typography_font_weight\":\"400\",\"arrow_color\":\"#0c0c0c\",\"label_typography_text_transform\":\"capitalize\",\"text_color\":\"#0c0c0c\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"arrow_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"arrow_padding\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":\"1\"},\"_background_background\":\"classic\",\"_background_color\":\"#f7f7f7\",\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":\"1\"},\"_border_color\":\"rgba(12,12,12,0.1)\",\"in_same_term\":[\"post\"],\"post_taxonomy\":\"category\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"post-navigation\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"459bac42\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Related Posts\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"473127b5\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"10\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":\"1\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3eeb36a4\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":\"135\",\"sizes\":[]},\"align\":\"left\",\"look\":\"line_text\",\"text\":\"On Key\",\"gap\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"text_color\":\"#f40045\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"text_align\":\"right\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"774fd84d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Related Posts\",\"title_color\":\"#0c0c0c\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"74a62bf2\",\"elType\":\"widget\",\"settings\":{\"classic_columns\":\"4\",\"classic_posts_per_page\":\"4\",\"classic_thumbnail_size_size\":\"full\",\"classic_item_ratio\":{\"unit\":\"px\",\"size\":\"0.75\",\"sizes\":[]},\"classic_meta_data\":[],\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_show_read_more\":\"\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_meta_separator\":\"\\u2022\",\"cards_read_more_text\":\"Read More \\u00bb\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"classic_image_spacing\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"classic_title_color\":\"#0c0c0c\",\"classic_title_typography_typography\":\"custom\",\"classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"classic_title_typography_font_weight\":\"400\",\"classic_title_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.6\",\"sizes\":[]},\"classic_title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"classic_excerpt_color\":\"rgba(12,12,12,0.5)\",\"classic_excerpt_typography_typography\":\"custom\",\"classic_excerpt_typography_font_family\":\"Inter\",\"classic_excerpt_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"classic_excerpt_typography_font_weight\":\"400\",\"classic_excerpt_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"_margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"posts_include\":[],\"posts_related_taxonomies\":[\"category\"],\"posts_exclude\":[\"terms\"],\"classic_show_excerpt\":\"\",\"classic_title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.6,\"sizes\":[]},\"load_more_spinner\":{\"value\":\"fas fa-spinner\",\"library\":\"fa-solid\"},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"posts\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("955", "234", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("956", "236", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("957", "236", "_elementor_template_type", "single");
INSERT INTO `wp_postmeta` VALUES("958", "236", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("959", "236", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("960", "236", "_elementor_data", "[{\"id\":\"5883ed1b\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_background\":\"gradient\",\"background_overlay_color\":\"#000000\",\"__dynamic__\":{\"background_image\":\"[elementor-tag id=\\\"13d2442\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"},\"background_color_b\":\"#000000\",\"background_overlay_color_b\":\"rgba(0,0,0,0.5)\",\"custom_height\":{\"unit\":\"px\",\"size\":500},\"content_width\":{\"unit\":\"px\",\"size\":700},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2996775\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"36130c2e\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"\\\" name=\\\"post-title\\\" settings=\\\"%7B%22before%22%3A%22%22%2C%22after%22%3A%22%22%2C%22fallback%22%3A%22%22%7D\\\"]\"},\"title\":\"Add Your Heading Text Here\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"600\",\"typography_font_size\":{\"unit\":\"px\",\"size\":43},\"typography_text_transform\":\"capitalize\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.3},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-title\"},{\"id\":\"4a3b2239\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"type\":\"date\",\"date_format\":\"default\",\"custom_date_format\":\"F j, Y\",\"time_format\":\"default\",\"custom_time_format\":\"g:i a\",\"taxonomy\":[],\"text_prefix\":\"\",\"show_avatar\":\"\",\"avatar_size\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"comments_custom_strings\":false,\"string_no_comments\":\"\",\"string_one_comment\":\"\",\"string_comments\":\"\",\"link\":\"yes\",\"show_icon\":\"custom\",\"icon\":\"\",\"_id\":\"9b232b3\",\"custom_text\":\"\",\"custom_url\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"}},{\"type\":\"comments\",\"date_format\":\"default\",\"custom_date_format\":\"F j, Y\",\"time_format\":\"default\",\"custom_time_format\":\"g:i a\",\"taxonomy\":[],\"text_prefix\":\"\",\"show_avatar\":\"\",\"avatar_size\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"comments_custom_strings\":false,\"string_no_comments\":\"\",\"string_one_comment\":\"\",\"string_comments\":\"\",\"custom_text\":\"\",\"link\":\"\",\"custom_url\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"show_icon\":\"custom\",\"selected_icon\":{\"value\":\"far fa-comment-dots\",\"library\":\"fa-regular\"},\"_id\":\"72d99c8\"}],\"icon_align\":\"center\",\"icon_color\":\"#ffffff\",\"text_color\":\"#ffffff\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":13},\"icon_typography_font_weight\":\"normal\",\"icon_typography_text_transform\":\"uppercase\",\"icon_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2.1},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"post-info\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2f2a1f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"margin\":{\"unit\":\"px\",\"top\":\"45\",\"right\":0,\"bottom\":\"45\",\"left\":0,\"isLinked\":true},\"structure\":\"20\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"bcd5ccb\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":8.5,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6b2ba050\",\"elType\":\"widget\",\"settings\":{\"share_buttons\":[{\"button\":\"facebook\",\"_id\":\"9c85581\",\"text\":\"\"},{\"button\":\"google\",\"_id\":\"f44afa9\",\"text\":\"\"},{\"button\":\"twitter\",\"_id\":\"6fcf47b\",\"text\":\"\"},{\"button\":\"linkedin\",\"_id\":\"c8e0bd2\",\"text\":\"\"}],\"view\":\"icon\",\"skin\":\"minimal\",\"columns\":\"1\",\"primary_color\":\"#ffffff\",\"secondary_color\":\"#bcbcbc\",\"motion_fx_translateY_effect\":\"yes\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"share-buttons\"}],\"isInner\":false},{\"id\":\"cd16c8d\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":91.5,\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"657330f5\",\"elType\":\"widget\",\"settings\":{\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"text_color\":\"#444444\",\"typography_font_family\":\"Inter\",\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-content\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"599c0ad7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"131ce28\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1c81fe92\",\"elType\":\"widget\",\"settings\":{\"prev_label\":\"Previous\",\"next_label\":\"Next\",\"show_borders\":\"\",\"label_color\":\"#000000\",\"label_typography_typography\":\"custom\",\"label_typography_font_weight\":\"700\",\"text_color\":\"#000000\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"post-navigation\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1cd8e99a\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"background_background\":\"classic\",\"background_color\":\"#ededed\",\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5656b56c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4bb15afe\",\"elType\":\"widget\",\"settings\":{\"_skin\":\"theme_comments\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"post-comments\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("961", "237", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("962", "237", "_elementor_template_type", "single");
INSERT INTO `wp_postmeta` VALUES("963", "237", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("964", "237", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("965", "237", "_elementor_data", "[{\"id\":\"5883ed1b\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_overlay_background\":\"gradient\",\"background_overlay_color\":\"#000000\",\"__dynamic__\":{\"background_image\":\"[elementor-tag id=\\\"13d2442\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"},\"background_color_b\":\"#000000\",\"background_overlay_color_b\":\"rgba(0,0,0,0.5)\",\"custom_height\":{\"unit\":\"px\",\"size\":500},\"content_width\":{\"unit\":\"px\",\"size\":700},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2996775\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"36130c2e\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"\\\" name=\\\"post-title\\\" settings=\\\"%7B%22before%22%3A%22%22%2C%22after%22%3A%22%22%2C%22fallback%22%3A%22%22%7D\\\"]\"},\"title\":\"Add Your Heading Text Here\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"600\",\"typography_font_size\":{\"unit\":\"px\",\"size\":43},\"typography_text_transform\":\"capitalize\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.3},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-title\"},{\"id\":\"4a3b2239\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"type\":\"date\",\"date_format\":\"default\",\"custom_date_format\":\"F j, Y\",\"time_format\":\"default\",\"custom_time_format\":\"g:i a\",\"taxonomy\":[],\"text_prefix\":\"\",\"show_avatar\":\"\",\"avatar_size\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"comments_custom_strings\":false,\"string_no_comments\":\"\",\"string_one_comment\":\"\",\"string_comments\":\"\",\"link\":\"yes\",\"show_icon\":\"custom\",\"icon\":\"\",\"_id\":\"9b232b3\",\"custom_text\":\"\",\"custom_url\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"}},{\"type\":\"comments\",\"date_format\":\"default\",\"custom_date_format\":\"F j, Y\",\"time_format\":\"default\",\"custom_time_format\":\"g:i a\",\"taxonomy\":[],\"text_prefix\":\"\",\"show_avatar\":\"\",\"avatar_size\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"avatar_size_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"comments_custom_strings\":false,\"string_no_comments\":\"\",\"string_one_comment\":\"\",\"string_comments\":\"\",\"custom_text\":\"\",\"link\":\"\",\"custom_url\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"show_icon\":\"custom\",\"selected_icon\":{\"value\":\"far fa-comment-dots\",\"library\":\"fa-regular\"},\"_id\":\"72d99c8\"}],\"icon_align\":\"center\",\"icon_color\":\"#ffffff\",\"text_color\":\"#ffffff\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":13},\"icon_typography_font_weight\":\"normal\",\"icon_typography_text_transform\":\"uppercase\",\"icon_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2.1},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"post-info\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2f2a1f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"margin\":{\"unit\":\"px\",\"top\":\"45\",\"right\":0,\"bottom\":\"45\",\"left\":0,\"isLinked\":true},\"structure\":\"20\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"bcd5ccb\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":8.5,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6b2ba050\",\"elType\":\"widget\",\"settings\":{\"share_buttons\":[{\"button\":\"facebook\",\"_id\":\"9c85581\",\"text\":\"\"},{\"button\":\"google\",\"_id\":\"f44afa9\",\"text\":\"\"},{\"button\":\"twitter\",\"_id\":\"6fcf47b\",\"text\":\"\"},{\"button\":\"linkedin\",\"_id\":\"c8e0bd2\",\"text\":\"\"}],\"view\":\"icon\",\"skin\":\"minimal\",\"columns\":\"1\",\"primary_color\":\"#ffffff\",\"secondary_color\":\"#bcbcbc\",\"motion_fx_translateY_effect\":\"yes\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"share-buttons\"}],\"isInner\":false},{\"id\":\"cd16c8d\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":91.5,\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"657330f5\",\"elType\":\"widget\",\"settings\":{\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"text_color\":\"#444444\",\"typography_font_family\":\"Inter\",\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"theme-post-content\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"599c0ad7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"131ce28\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1c81fe92\",\"elType\":\"widget\",\"settings\":{\"prev_label\":\"Previous\",\"next_label\":\"Next\",\"show_borders\":\"\",\"label_color\":\"#000000\",\"label_typography_typography\":\"custom\",\"label_typography_font_weight\":\"700\",\"text_color\":\"#000000\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"post-navigation\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1cd8e99a\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"background_background\":\"classic\",\"background_color\":\"#ededed\",\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5656b56c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4bb15afe\",\"elType\":\"widget\",\"settings\":{\"_skin\":\"theme_comments\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"post-comments\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("966", "236", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("967", "238", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("968", "238", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("969", "238", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("970", "238", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("971", "238", "_elementor_data", "[{\"id\":\"32b893db\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#000000\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":false},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#C28F30\",\"html_tag\":\"footer\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"64a37d24\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6fb75a49\",\"elType\":\"section\",\"settings\":{\"structure\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"289431f4\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":15,\"_inline_size_mobile\":100,\"_inline_size_tablet\":25,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"16dd5439\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contact\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"65cce7df\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>3824 Deans Lane<br \\/>New York, NY 10011<br \\/>Tel : 914-816-1182<br \\/>info@example.com<\\/p>\",\"text_color\":\"rgba(255, 255, 255, 0.79)\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"4c732708\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":15,\"_inline_size_mobile\":100,\"_inline_size_tablet\":25,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"659b2ce1\",\"elType\":\"widget\",\"settings\":{\"title\":\"About\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1124644\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"About Us\",\"icon\":\"\",\"_id\":\"6b44671\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}},{\"text\":\"Special Offers\",\"icon\":\"\",\"_id\":\"6442eb7\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}},{\"text\":\"Blog\",\"icon\":\"\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}},{\"text\":\"Brand Assets\",\"icon\":\"\",\"_id\":\"17a281d\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":0},\"text_color\":\"rgba(255,255,255,0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":0},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"text_color_hover\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"3a4ecdf0\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":15,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6a2976b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Services\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"584d2cf6\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Haircut\",\"icon\":\"\",\"_id\":\"6b44671\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"},\"__dynamic__\":[]},{\"text\":\"Colour\",\"icon\":\"\",\"_id\":\"6442eb7\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}},{\"text\":\"Treatments\",\"icon\":\"\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}},{\"text\":\"Nails\",\"icon\":\"\",\"_id\":\"1fd4f18\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":0},\"text_color\":\"rgba(255, 255, 255, 0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":0},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"text_color_hover\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"5b4fb8d7\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":24.018,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"33a16a70\",\"elType\":\"widget\",\"settings\":{\"title\":\"Follow Us\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"55a2122b\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Facebook\",\"icon\":\"fa fa-facebook-official\",\"_id\":\"6b44671\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Twitter\",\"icon\":\"fa fa-twitter\",\"_id\":\"6442eb7\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"YouTube\",\"icon\":\"fa fa-youtube-play\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Instagram\",\"icon\":\"fa fa-instagram\",\"_id\":\"1fd4f18\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":\"\"},\"text_color\":\"rgba(255,255,255,0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":15},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"icon_color\":\"#ffffff\",\"text_color_hover\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"75e0a00d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":30.982,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"align_tablet\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"327ff611\",\"elType\":\"widget\",\"settings\":{\"title\":\"Newsletter\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2103cf28\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email Address\",\"width\":\"100\",\"field_value\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"css_classes\":\"\",\"custom_id\":\"email\",\"recaptcha_badge\":\"bottomright\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"}}],\"show_labels\":\"\",\"button_text\":\"Subscribe\",\"button_width\":\"\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"success_message\":\"The form was sent successfully!\",\"error_message\":\"Please fill in the required fields.\",\"required_field_message\":\"Required\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":12},\"label_typography_typography\":\"custom\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"label_typography_font_weight\":\"600\",\"field_typography_typography\":\"custom\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"field_typography_font_weight\":\"400\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_text_color\":\"#ffffff\",\"button_typography_typography\":\"custom\",\"button_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"button_typography_font_weight\":\"600\",\"button_typography_text_transform\":\"uppercase\",\"button_background_color\":\"#C28F30\",\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_hover_color\":\"#ffffff\",\"button_background_hover_color\":\"#9B6E1C\",\"input_size\":\"md\",\"button_size\":\"md\",\"selected_button_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_border_border\":\"solid\",\"button_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"button_border_color\":\"#C28F30\",\"button_hover_border_color\":\"#9B6E1C\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"2214c6b7\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(255,255,255,0.25)\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"59f5751f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":30,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"16d4ad45\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"5ca449e\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"default\",\"item_icon_primary_color\":\"\",\"item_icon_secondary_color\":\"\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ab7abad\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"default\",\"item_icon_primary_color\":\"\",\"item_icon_secondary_color\":\"\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"2277d42\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"default\",\"item_icon_primary_color\":\"\",\"item_icon_secondary_color\":\"\"}],\"shape\":\"square\",\"align\":\"left\",\"align_mobile\":\"center\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"hover_secondary_color\":\"#C28F30\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"32c94e50\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":70,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"161174b8\",\"elType\":\"widget\",\"settings\":{\"title\":\"Copyright 2020 \\u00a9 All rights Reserved. Designed by FreeVision Themes\",\"title_color\":\"rgba(255,255,255,0.39)\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_font_weight\":\"300\",\"align\":\"right\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_line_height_mobile\":{\"unit\":\"px\",\"size\":18},\"header_size\":\"p\",\"align_mobile\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("972", "239", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("973", "239", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("974", "239", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("975", "239", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("976", "239", "_elementor_data", "[{\"id\":\"32b893db\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#000000\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":false},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#C28F30\",\"html_tag\":\"footer\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"64a37d24\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6fb75a49\",\"elType\":\"section\",\"settings\":{\"structure\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"289431f4\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":15,\"_inline_size_mobile\":100,\"_inline_size_tablet\":25,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"16dd5439\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contact\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"65cce7df\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>3824 Deans Lane<br \\/>New York, NY 10011<br \\/>Tel : 914-816-1182<br \\/>info@example.com<\\/p>\",\"text_color\":\"rgba(255, 255, 255, 0.79)\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"4c732708\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":15,\"_inline_size_mobile\":100,\"_inline_size_tablet\":25,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"659b2ce1\",\"elType\":\"widget\",\"settings\":{\"title\":\"About\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1124644\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"About Us\",\"icon\":\"\",\"_id\":\"6b44671\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}},{\"text\":\"Special Offers\",\"icon\":\"\",\"_id\":\"6442eb7\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}},{\"text\":\"Blog\",\"icon\":\"\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}},{\"text\":\"Brand Assets\",\"icon\":\"\",\"_id\":\"17a281d\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":0},\"text_color\":\"rgba(255,255,255,0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":0},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"text_color_hover\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"3a4ecdf0\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":15,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6a2976b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Services\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"584d2cf6\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Haircut\",\"icon\":\"\",\"_id\":\"6b44671\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"},\"__dynamic__\":[]},{\"text\":\"Colour\",\"icon\":\"\",\"_id\":\"6442eb7\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}},{\"text\":\"Treatments\",\"icon\":\"\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}},{\"text\":\"Nails\",\"icon\":\"\",\"_id\":\"1fd4f18\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-check\",\"library\":\"fa-solid\"}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":0},\"text_color\":\"rgba(255, 255, 255, 0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":0},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"text_color_hover\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"5b4fb8d7\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":24.018,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"33a16a70\",\"elType\":\"widget\",\"settings\":{\"title\":\"Follow Us\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"55a2122b\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Facebook\",\"icon\":\"fa fa-facebook-official\",\"_id\":\"6b44671\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Twitter\",\"icon\":\"fa fa-twitter\",\"_id\":\"6442eb7\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"YouTube\",\"icon\":\"fa fa-youtube-play\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Instagram\",\"icon\":\"fa fa-instagram\",\"_id\":\"1fd4f18\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":\"\"},\"text_color\":\"rgba(255,255,255,0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":15},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"icon_color\":\"#ffffff\",\"text_color_hover\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"75e0a00d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":30.982,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"align_tablet\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"327ff611\",\"elType\":\"widget\",\"settings\":{\"title\":\"Newsletter\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2103cf28\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email Address\",\"width\":\"100\",\"field_value\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"field_options\":\"\",\"allow_multiple\":\"\",\"select_size\":\"\",\"inline_list\":\"\",\"field_html\":\"\",\"width_tablet\":\"\",\"width_mobile\":\"\",\"rows\":4,\"recaptcha_size\":\"normal\",\"recaptcha_style\":\"light\",\"css_classes\":\"\",\"custom_id\":\"email\",\"recaptcha_badge\":\"bottomright\",\"previous_button\":\"\",\"next_button\":\"\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"}}],\"show_labels\":\"\",\"button_text\":\"Subscribe\",\"button_width\":\"\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"success_message\":\"The form was sent successfully!\",\"error_message\":\"Please fill in the required fields.\",\"required_field_message\":\"Required\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":12},\"label_typography_typography\":\"custom\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"label_typography_font_weight\":\"600\",\"field_typography_typography\":\"custom\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"field_typography_font_weight\":\"400\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_text_color\":\"#ffffff\",\"button_typography_typography\":\"custom\",\"button_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"button_typography_font_weight\":\"600\",\"button_typography_text_transform\":\"uppercase\",\"button_background_color\":\"#C28F30\",\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_hover_color\":\"#ffffff\",\"button_background_hover_color\":\"#9B6E1C\",\"input_size\":\"md\",\"button_size\":\"md\",\"selected_button_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_border_border\":\"solid\",\"button_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"button_border_color\":\"#C28F30\",\"button_hover_border_color\":\"#9B6E1C\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"2214c6b7\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(255,255,255,0.25)\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"59f5751f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":30,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"16d4ad45\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"5ca449e\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"default\",\"item_icon_primary_color\":\"\",\"item_icon_secondary_color\":\"\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ab7abad\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"default\",\"item_icon_primary_color\":\"\",\"item_icon_secondary_color\":\"\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"2277d42\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"item_icon_color\":\"default\",\"item_icon_primary_color\":\"\",\"item_icon_secondary_color\":\"\"}],\"shape\":\"square\",\"align\":\"left\",\"align_mobile\":\"center\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"hover_secondary_color\":\"#C28F30\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"32c94e50\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":70,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"161174b8\",\"elType\":\"widget\",\"settings\":{\"title\":\"Copyright 2020 \\u00a9 All rights Reserved. Designed by FreeVision Themes\",\"title_color\":\"rgba(255,255,255,0.39)\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_font_weight\":\"300\",\"align\":\"right\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_line_height_mobile\":{\"unit\":\"px\",\"size\":18},\"header_size\":\"p\",\"align_mobile\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("977", "238", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("978", "240", "_wp_attached_file", "2023/04/Cosmetics-min.jpg");
INSERT INTO `wp_postmeta` VALUES("979", "240", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:25:\"2023/04/Cosmetics-min.jpg\";s:8:\"filesize\";i:99971;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:25:\"Cosmetics-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10494;}s:5:\"large\";a:5:{s:4:\"file\";s:26:\"Cosmetics-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:65997;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:25:\"Cosmetics-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6198;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:25:\"Cosmetics-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:43162;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("980", "240", "_elementor_source_image_hash", "e17701a523a20e1812c74d6c86863b19e08713fa");
INSERT INTO `wp_postmeta` VALUES("981", "241", "_wp_attached_file", "2023/04/placeholder-20.png");
INSERT INTO `wp_postmeta` VALUES("982", "241", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-20.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-20-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-20-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-20-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-20-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("983", "241", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("984", "242", "_wp_attached_file", "2023/04/stylist-choosing-color-from-hair-samples-for-woman-NZ7D98C-min.jpg");
INSERT INTO `wp_postmeta` VALUES("985", "242", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1280;s:6:\"height\";i:800;s:4:\"file\";s:74:\"2023/04/stylist-choosing-color-from-hair-samples-for-woman-NZ7D98C-min.jpg\";s:8:\"filesize\";i:162047;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"stylist-choosing-color-from-hair-samples-for-woman-NZ7D98C-min-300x188.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:188;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12026;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"stylist-choosing-color-from-hair-samples-for-woman-NZ7D98C-min-1024x640.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:86565;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"stylist-choosing-color-from-hair-samples-for-woman-NZ7D98C-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6118;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"stylist-choosing-color-from-hair-samples-for-woman-NZ7D98C-min-768x480.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:54600;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("986", "242", "_elementor_source_image_hash", "d73bbb9f0d6145aa560df41642854b37a3c87bae");
INSERT INTO `wp_postmeta` VALUES("987", "243", "_wp_attached_file", "2023/04/placeholder-21.png");
INSERT INTO `wp_postmeta` VALUES("988", "243", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-21.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-21-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-21-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-21-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-21-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("989", "243", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("990", "244", "_wp_attached_file", "2023/04/placeholder-22.png");
INSERT INTO `wp_postmeta` VALUES("991", "244", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-22.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-22-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-22-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-22-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-22-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("992", "244", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("993", "245", "_wp_attached_file", "2023/04/offer_splash.png");
INSERT INTO `wp_postmeta` VALUES("994", "245", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:24:\"2023/04/offer_splash.png\";s:8:\"filesize\";i:20538;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:24:\"offer_splash-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:13498;}s:5:\"large\";a:5:{s:4:\"file\";s:25:\"offer_splash-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:66142;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:24:\"offer_splash-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9901;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:24:\"offer_splash-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:45267;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("995", "245", "_elementor_source_image_hash", "7171211d830e7538fb7d882454b3c1e6bc91d6e5");
INSERT INTO `wp_postmeta` VALUES("996", "246", "_wp_attached_file", "2023/04/placeholder-23.png");
INSERT INTO `wp_postmeta` VALUES("997", "246", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-23.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-23-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-23-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-23-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-23-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("998", "246", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("999", "247", "_wp_attached_file", "2023/04/placeholder-24.png");
INSERT INTO `wp_postmeta` VALUES("1000", "247", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-24.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-24-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-24-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-24-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-24-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1001", "247", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("1002", "248", "_wp_attached_file", "2023/04/placeholder-25.png");
INSERT INTO `wp_postmeta` VALUES("1003", "248", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:26:\"2023/04/placeholder-25.png\";s:8:\"filesize\";i:6146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"placeholder-25-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3887;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"placeholder-25-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"placeholder-25-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2225;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"placeholder-25-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12559;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1004", "248", "_elementor_source_image_hash", "1f506787484c90a411b65cfd81b4a48951cd0818");
INSERT INTO `wp_postmeta` VALUES("1005", "249", "_wp_attached_file", "2023/04/close-up-portrait-of-young-beautiful-woman-with-fl-3TXN4D2-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1006", "249", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:800;s:4:\"file\";s:74:\"2023/04/close-up-portrait-of-young-beautiful-woman-with-fl-3TXN4D2-min.jpg\";s:8:\"filesize\";i:138738;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"close-up-portrait-of-young-beautiful-woman-with-fl-3TXN4D2-min-300x240.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12888;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"close-up-portrait-of-young-beautiful-woman-with-fl-3TXN4D2-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5921;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"close-up-portrait-of-young-beautiful-woman-with-fl-3TXN4D2-min-768x614.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:614;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:67391;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1007", "249", "_elementor_source_image_hash", "9ebe043f3775c5013279909d64f8ef68ea494004");
INSERT INTO `wp_postmeta` VALUES("1008", "250", "_wp_attached_file", "2023/04/portrait-of-cheerful-girl-with-beautiful-red-hair-GNS5D4Q-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1009", "250", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1280;s:6:\"height\";i:800;s:4:\"file\";s:73:\"2023/04/portrait-of-cheerful-girl-with-beautiful-red-hair-GNS5D4Q-min.jpg\";s:8:\"filesize\";i:178049;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:73:\"portrait-of-cheerful-girl-with-beautiful-red-hair-GNS5D4Q-min-300x188.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:188;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10444;}s:5:\"large\";a:5:{s:4:\"file\";s:74:\"portrait-of-cheerful-girl-with-beautiful-red-hair-GNS5D4Q-min-1024x640.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:90555;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:73:\"portrait-of-cheerful-girl-with-beautiful-red-hair-GNS5D4Q-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6598;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:73:\"portrait-of-cheerful-girl-with-beautiful-red-hair-GNS5D4Q-min-768x480.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:54795;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1010", "250", "_elementor_source_image_hash", "f80ccab7a2206a2a3583ca55d0d5a6fec4525e57");
INSERT INTO `wp_postmeta` VALUES("1011", "251", "_wp_attached_file", "2023/04/handsome-blond-young-man-posing-at-studio-PPSUVYA-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1012", "251", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:65:\"2023/04/handsome-blond-young-man-posing-at-studio-PPSUVYA-min.jpg\";s:8:\"filesize\";i:64878;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:65:\"handsome-blond-young-man-posing-at-studio-PPSUVYA-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7411;}s:5:\"large\";a:5:{s:4:\"file\";s:66:\"handsome-blond-young-man-posing-at-studio-PPSUVYA-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:43977;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:65:\"handsome-blond-young-man-posing-at-studio-PPSUVYA-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4429;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:65:\"handsome-blond-young-man-posing-at-studio-PPSUVYA-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:28009;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1013", "251", "_elementor_source_image_hash", "c59503ae9af2dfe426d2a0271c29d9891e3bfec2");
INSERT INTO `wp_postmeta` VALUES("1014", "252", "_wp_attached_file", "2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1015", "252", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:74:\"2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min.jpg\";s:8:\"filesize\";i:231258;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12323;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:71709;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6184;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46336;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:76:\"beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:131824;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1016", "252", "_elementor_source_image_hash", "2cf7541876de76ab09f90e26f417e0fd4c79f6c0");
INSERT INTO `wp_postmeta` VALUES("1017", "253", "_wp_attached_file", "2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1018", "253", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:54:\"2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min.jpg\";s:8:\"filesize\";i:199714;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:54:\"facial-beauty-treatment-in-spa-CSVTMH2-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10679;}s:5:\"large\";a:5:{s:4:\"file\";s:55:\"facial-beauty-treatment-in-spa-CSVTMH2-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61360;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:54:\"facial-beauty-treatment-in-spa-CSVTMH2-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5464;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:54:\"facial-beauty-treatment-in-spa-CSVTMH2-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:39611;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:56:\"facial-beauty-treatment-in-spa-CSVTMH2-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:114334;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1019", "253", "_elementor_source_image_hash", "328cbae73860f62f3e3f2d2bd1cb6ea17d202d93");
INSERT INTO `wp_postmeta` VALUES("1020", "254", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1021", "254", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("1022", "254", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1023", "254", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1024", "254", "_elementor_data", "[{\"id\":\"4b1709cc\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"column_position\":\"stretch\",\"background_background\":\"classic\",\"background_image\":{\"id\":\"164\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/sexy-PD88TXN-min.jpg\"},\"background_position_tablet\":\"center center\",\"background_position_mobile\":\"center left\",\"background_size_tablet\":\"cover\",\"background_position\":\"center left\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6b6ec1ac\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"content_position_tablet\":\"bottom\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2fbce39a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"content_width\":{\"unit\":\"px\",\"size\":952,\"sizes\":[]},\"margin_tablet\":{\"unit\":\"%\",\"top\":\"-45\",\"right\":0,\"bottom\":\"-45\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"0\",\"right\":0,\"bottom\":\"-80\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6a73ce7b\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"content_position_tablet\":\"bottom\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"05\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4d83f36\",\"elType\":\"widget\",\"settings\":{\"title\":\"50% OFF COLOUR SALE\",\"header_size\":\"h1\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":86,\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-2,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"20fe4d0f\",\"elType\":\"widget\",\"settings\":{\"title\":\"It\\u2019s back \\u2013 the legendary Arton\'s 50% Colour Sale is here to help you look fantastic for Spring.\",\"header_size\":\"h5\",\"title_color\":\"#7A7A7A\",\"typography_font_size\":{\"unit\":\"px\",\"size\":86,\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1a6b8688\",\"elType\":\"widget\",\"settings\":{\"text\":\"BOOK NOW\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"60\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"_element_width\":\"auto\",\"align_tablet\":\"justify\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"020\",\"left\":\"0\",\"isLinked\":false},\"_element_width_tablet\":\"inherit\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"1421a00c\",\"elType\":\"widget\",\"settings\":{\"text\":\"FIND A SALON\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"60\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"_element_width\":\"auto\",\"align_tablet\":\"justify\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_width_tablet\":\"inherit\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"dda0308\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#E7E7E7\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1bb0d96c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"4cf8338d\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":640,\"sizes\":[]},\"structure\":\"30\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"81\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2b1ace6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#DDDDDD\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"671bf556\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":240,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/Cosmetics-min.jpg\"},\"title\":\"Cosmetics Up to 10% Off\",\"description\":\"Best prices from the biggest brands. Buy 2 get 3rd FREE. Cosmetics and nail available at salon.\",\"button\":\"Find out More\",\"alignment\":\"left\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":44,\"sizes\":[]},\"title_typography_font_weight\":\"700\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_spacing\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"content_bg_color\":\"#FFFFFF\",\"title_color\":\"#000000\",\"description_color\":\"#000000\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#FFFFFF\",\"button_hover_text_color\":\"#FFFFFF\",\"button_hover_background_color\":\"#000000\",\"button_border_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"transformation\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height_tablet\":{\"unit\":\"vh\",\"size\":15,\"sizes\":[]},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"ribbon_title\":\"SALE\",\"image_min_height_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"button_hover_border_color\":\"#000000\",\"graphic_image\":{\"id\":241,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-20.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"3210276b\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#DDDDDD\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"38c67063\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":242,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/stylist-choosing-color-from-hair-samples-for-woman-NZ7D98C-min.jpg\"},\"title\":\"Free In-Salon Treatment\",\"description\":\"1st-time clients free treatment with full highlights, balayage, ombr\\u00e9, agave keratin.\",\"button\":\"Find out More\",\"alignment\":\"left\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":44,\"sizes\":[]},\"title_typography_font_weight\":\"700\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_spacing\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"content_bg_color\":\"#FFFFFF\",\"title_color\":\"#000000\",\"description_color\":\"#000000\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#FFFFFF\",\"button_hover_text_color\":\"#FFFFFF\",\"button_hover_background_color\":\"#000000\",\"button_border_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"transformation\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height_tablet\":{\"unit\":\"vh\",\"size\":15,\"sizes\":[]},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"ribbon_title\":\"Free\",\"image_min_height_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"ribbon_horizontal_position\":\"left\",\"button_hover_border_color\":\"#000000\",\"graphic_image\":{\"id\":243,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-21.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"484d2950\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#DDDDDD\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"border_border\":\"solid\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2f7b5b01\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"86\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-FMZSNH5-min.jpg\"},\"title\":\"Most Innovative Brazilian Blowout\",\"description\":\"Most effective smoothing treatment in the world. Free gift with your free consultation.\",\"button\":\"Find out More\",\"alignment\":\"left\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":44,\"sizes\":[]},\"title_typography_font_weight\":\"700\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_spacing\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"content_bg_color\":\"#FFFFFF\",\"title_color\":\"#000000\",\"description_color\":\"#000000\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#FFFFFF\",\"button_hover_text_color\":\"#FFFFFF\",\"button_hover_background_color\":\"#000000\",\"button_border_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"transformation\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height_tablet\":{\"unit\":\"vh\",\"size\":15,\"sizes\":[]},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"image_min_height_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"ribbon_title\":\"20% OFF\",\"button_hover_border_color\":\"#000000\",\"graphic_image\":{\"id\":244,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-22.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"62ffc82b\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"20\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vw\",\"size\":30,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2e190134\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":\"170\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_size_mobile\":\"cover\",\"background_bg_width_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7e9f167\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"babf79c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#330723\",\"padding\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5d8f297b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Arton Salon VIP Club\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":80,\"sizes\":[]},\"title_color\":\"#FFFFFF\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6acc43a1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<b>IT\\u2019S COMPLETELY FREE. IT\\u2019S EASY TO SIGN UP.<\\/b>\\nGET 25% OFF EVERY APPOINTMENT MON \\u2013 FRI 9AM \\u2013 4PM\\nAND 10% OFF AT ALL OTHER TIMES.\",\"text_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"6408b51d\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>This offer is not valid with any other offer or for under 16\\u2019s. Read the VIP Club Terms &amp; Conditions.<\\/p>\",\"text_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"17509ae7\",\"elType\":\"widget\",\"settings\":{\"text\":\"JOIN NOW\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"60\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"_element_width\":\"auto\",\"button_text_color\":\"#000000\",\"background_color\":\"#FFFFFF\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C69542\",\"align_tablet\":\"justify\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_width_tablet\":\"inherit\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"75dededc\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":640,\"sizes\":[]},\"structure\":\"30\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2da4e1cd\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#DDDDDD\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"bb0765e\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":245,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/offer_splash.png\"},\"title\":\"Buy 4 Get 2 Free\",\"description\":\"Best prices from the biggest brands. Buy 2 get 3rd FREE. Cosmetics and nail available at salon.\",\"button\":\"Find out More\",\"alignment\":\"left\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":44,\"sizes\":[]},\"title_typography_font_weight\":\"700\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_spacing\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"content_bg_color\":\"#FFFFFF\",\"title_color\":\"#000000\",\"description_color\":\"#000000\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#FFFFFF\",\"button_hover_text_color\":\"#FFFFFF\",\"button_hover_background_color\":\"#000000\",\"button_border_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"transformation\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height_tablet\":{\"unit\":\"vh\",\"size\":15,\"sizes\":[]},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"image_min_height_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"button_hover_border_color\":\"#000000\",\"graphic_image\":{\"id\":246,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-23.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"62b22702\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#DDDDDD\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1452529f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"178\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\"},\"title\":\"Fall Forever\",\"description\":\"Revamp your hair this Fall with a single process color with a senior colorist for <b>$85<\\/b>\",\"button\":\"Find out More\",\"alignment\":\"left\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":44,\"sizes\":[]},\"title_typography_font_weight\":\"700\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_spacing\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"content_bg_color\":\"#FFFFFF\",\"title_color\":\"#000000\",\"description_color\":\"#000000\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#FFFFFF\",\"button_hover_text_color\":\"#FFFFFF\",\"button_hover_background_color\":\"#000000\",\"button_border_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"transformation\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height_tablet\":{\"unit\":\"vh\",\"size\":15,\"sizes\":[]},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"image_min_height_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"button_hover_border_color\":\"#000000\",\"graphic_image\":{\"id\":247,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-24.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"42e0a43b\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#DDDDDD\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"border_border\":\"solid\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1d56f8fa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"173\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\"},\"title\":\"Hello Pumpkin\",\"description\":\"Experience a decadent pumpkin peel facial and exfoliate your skin for <b>$110<\\/b>\",\"button\":\"Find out More\",\"alignment\":\"left\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":44,\"sizes\":[]},\"title_typography_font_weight\":\"700\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_spacing\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"content_bg_color\":\"#FFFFFF\",\"title_color\":\"#000000\",\"description_color\":\"#000000\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#FFFFFF\",\"button_hover_text_color\":\"#FFFFFF\",\"button_hover_background_color\":\"#000000\",\"button_border_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"transformation\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height_tablet\":{\"unit\":\"vh\",\"size\":15,\"sizes\":[]},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"image_min_height_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"ribbon_title\":\"20% OFF\",\"button_hover_border_color\":\"#000000\",\"graphic_image\":{\"id\":248,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-25.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"4e967d6e\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#330723\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5efda038\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"354ebd9d\",\"elType\":\"widget\",\"settings\":{\"title\":\"#HAIRBYARTONSALON\",\"align\":\"center\",\"align_tablet\":\"center\",\"align_mobile\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"vw\",\"size\":6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"vw\",\"size\":8,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f98faca\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#330723\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":false},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600},\"column_position\":\"stretch\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6c2608bd\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":249,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/close-up-portrait-of-young-beautiful-woman-with-fl-3TXN4D2-min.jpg\"},\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"160\",\"right\":\"0\",\"bottom\":\"160\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"100\",\"bottom\":\"100\",\"left\":\"100\",\"isLinked\":true},\"background_position_tablet\":\"center center\",\"background_position\":\"center right\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1303e90a\",\"elType\":\"widget\",\"settings\":{\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"3d0df5ed\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"747f1b8\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6b7e5391\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":250,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-cheerful-girl-with-beautiful-red-hair-GNS5D4Q-min.jpg\"},\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"125\",\"right\":\"0\",\"bottom\":\"125\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"70\",\"bottom\":\"70\",\"left\":\"70\",\"isLinked\":true},\"screen_sm\":\"custom\",\"screen_sm_width\":\"50\",\"background_position_tablet\":\"center center\",\"background_position\":\"center center\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6283b655\",\"elType\":\"widget\",\"settings\":{\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":true},{\"id\":\"21d6c7f4\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":\"175\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\"},\"background_size\":\"cover\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"70\",\"bottom\":\"70\",\"left\":\"70\",\"isLinked\":true},\"screen_sm\":\"custom\",\"screen_sm_width\":\"50\",\"background_position_tablet\":\"center center\",\"background_position\":\"center center\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"65e1593c\",\"elType\":\"widget\",\"settings\":{\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"3ac11cac\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"65ca5014\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":251,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-blond-young-man-posing-at-studio-PPSUVYA-min.jpg\"},\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"125\",\"right\":\"0\",\"bottom\":\"125\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"100\",\"bottom\":\"100\",\"left\":\"100\",\"isLinked\":true},\"background_position_tablet\":\"center center\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3df0aca6\",\"elType\":\"widget\",\"settings\":{\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2bef0d65\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"padding\":{\"unit\":\"px\",\"top\":\"120\",\"right\":\"0\",\"bottom\":\"90\",\"left\":\"0\",\"isLinked\":false},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"10\",\"bottom\":\"70\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"534a15af\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"16\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1e865c0b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":252,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min.jpg\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"5b1abcc1\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7501a559\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"-120\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"-100\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3b342299\",\"elType\":\"widget\",\"settings\":{\"title\":\"Summer Massage Offer!\",\"align\":\"center\",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"30\"},\"typography_font_family\":\"Cinzel\",\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"1\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"20\"},\"typography_text_transform\":\"uppercase\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"header_size\":\"h3\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5aa7f60d\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>4x1 Hour Massage Appointments<br \\/><strong>July &amp; August<\\/strong> $150 (Saving $70)<\\/p>\",\"align\":\"center\",\"text_color\":\"#4f4f4f\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42af2a0b\",\"elType\":\"widget\",\"settings\":{\"text\":\"read more\",\"align\":\"justify\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"typography_font_family\":\"Roboto\",\"typography_font_weight\":\"bold\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":2.2},\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"button_background_hover_color\":\"#C69542\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"361229f0\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"8\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5ffc08f9\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":253,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/facial-beauty-treatment-in-spa-CSVTMH2-min.jpg\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"349600c\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3d9422d3\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"-120\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"-100\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-120\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"19f9cdf0\",\"elType\":\"widget\",\"settings\":{\"title\":\"Mother\'s Day Specials\",\"align\":\"center\",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"30\"},\"typography_font_family\":\"Cinzel\",\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"1\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"20\"},\"typography_text_transform\":\"uppercase\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"header_size\":\"h3\",\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5ceb1ecf\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>1 Hour Massage + 1 Hour Facial <strong>$125<\\/strong><br \\/>or Two Facials <strong>$135<\\/strong><\\/p>\",\"align\":\"center\",\"text_color\":\"#4f4f4f\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7b3aedc8\",\"elType\":\"widget\",\"settings\":{\"text\":\"read more\",\"align\":\"justify\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"typography_font_family\":\"Roboto\",\"typography_font_weight\":\"bold\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":2.2},\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"button_background_hover_color\":\"#C69542\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5da657c0\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"120\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2060451\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":39.006,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"35\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"60\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2284f2b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Opening hours\",\"align\":\"left\",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"30\"},\"typography_font_family\":\"Cinzel\",\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"1\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\"},\"typography_text_transform\":\"uppercase\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"556e6184\",\"elType\":\"widget\",\"settings\":{\"editor\":\"We\'ll be happy to accommodate your wishes. If you need further information, don\'t hesitate to contact us for a free consultation.\",\"align\":\"left\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"typography_font_family\":\"Roboto\",\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"0.3\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"6bcfed0c\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Monday-Fri: 9AM - 6 PM\",\"icon\":\"fa fa-circle\",\"_id\":\"xxpyhdm\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Saturday: 9AM - 8PM\",\"icon\":\"fa fa-circle\",\"_id\":\"uf2eflb\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Sunday: COSED\",\"icon\":\"fa fa-circle\",\"_id\":\"4rsdsfn\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":\"10\"},\"icon_size\":{\"unit\":\"px\",\"size\":16},\"text_indent\":{\"unit\":\"px\",\"size\":12},\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"400\",\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"335658bb\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"+345-879-7447\",\"icon\":\"fa fa-phone\",\"_id\":\"xxpyhdm\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-phone\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"lolyom@noreplay.com\",\"icon\":\"fa fa-home\",\"_id\":\"uf2eflb\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-envelope\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"3824 Deans Lane New York, NY 10011\",\"icon\":\"fa fa-envelope\",\"_id\":\"4rsdsfn\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":\"30\"},\"icon_size\":{\"unit\":\"px\",\"size\":16},\"text_indent\":{\"unit\":\"px\",\"size\":16},\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"300\",\"icon_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"icon_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"0.3\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"217d54df\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":60.994,\"background_background\":\"classic\",\"background_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"background_size\":\"cover\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"105\",\"right\":\"105\",\"bottom\":\"105\",\"left\":\"105\",\"isLinked\":true},\"background_position\":\"bottom center\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"77eb51d1\",\"elType\":\"widget\",\"settings\":{\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"37715ac4\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2e7d621e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":44.474,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false},{\"id\":\"5eb38523\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":55.526,\"background_background\":\"classic\",\"background_color\":\"#B01F1F\",\"margin\":{\"unit\":\"px\",\"top\":\"-220\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"-180\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-129\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"background_color_stop\":{\"unit\":\"%\",\"size\":52,\"sizes\":[]},\"background_color_b\":\"#FF0000\",\"background_gradient_angle\":{\"unit\":\"deg\",\"size\":310,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.57,\"sizes\":[]},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1893f1f6\",\"elType\":\"widget\",\"settings\":{\"title\":\"This  week hot offer\",\"align\":\"left\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"30\"},\"typography_font_family\":\"Cinzel\",\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"2\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"typography_text_transform\":\"uppercase\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"25\"},\"typography_line_height_mobile\":{\"unit\":\"px\",\"size\":32},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"1\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d8bab13\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>30 min Swedish or deep tissue massage<br \\/>30 min radiance facial treatment<br \\/>Free use of the spa Jacuzzi\\u00a0&amp; sauna<\\/p>\",\"align\":\"left\",\"text_color\":\"rgba(255,255,255,0.92)\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"21\"},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"0.3\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"16\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"4707bfe3\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"structure\":\"20\",\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"16d801e3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":\"34.667\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"33aae0c7\",\"elType\":\"widget\",\"settings\":{\"title\":\"$99\",\"align\":\"left\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55},\"typography_font_weight\":\"700\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"1\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"40\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true},{\"id\":\"215ac489\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":\"65.333\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6aaf3457\",\"elType\":\"widget\",\"settings\":{\"text\":\"set an appointment\",\"align\":\"left\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"typography_font_family\":\"Roboto\",\"typography_font_weight\":\"bold\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":2.2},\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"30\",\"bottom\":\"25\",\"left\":\"30\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"12\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"13\"},\"button_background_hover_color\":\"#FFFFFF\",\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"1.3\"},\"hover_color\":\"#000000\",\"button_hover_border_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1025", "255", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1026", "255", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("1027", "255", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1028", "255", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1029", "255", "_elementor_data", "[{\"id\":\"4b1709cc\",\"elType\":\"section\",\"settings\":{\"stretch_section\":\"section-stretched\",\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"column_position\":\"stretch\",\"background_background\":\"classic\",\"background_image\":{\"id\":\"164\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/sexy-PD88TXN-min.jpg\"},\"background_position_tablet\":\"center center\",\"background_position_mobile\":\"center left\",\"background_size_tablet\":\"cover\",\"background_position\":\"center left\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6b6ec1ac\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"content_position_tablet\":\"bottom\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2fbce39a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"content_width\":{\"unit\":\"px\",\"size\":952,\"sizes\":[]},\"margin_tablet\":{\"unit\":\"%\",\"top\":\"-45\",\"right\":0,\"bottom\":\"-45\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"0\",\"right\":0,\"bottom\":\"-80\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6a73ce7b\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"content_position_tablet\":\"bottom\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"05\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4d83f36\",\"elType\":\"widget\",\"settings\":{\"title\":\"50% OFF COLOUR SALE\",\"header_size\":\"h1\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":86,\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-2,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"20fe4d0f\",\"elType\":\"widget\",\"settings\":{\"title\":\"It\\u2019s back \\u2013 the legendary Arton\'s 50% Colour Sale is here to help you look fantastic for Spring.\",\"header_size\":\"h5\",\"title_color\":\"#7A7A7A\",\"typography_font_size\":{\"unit\":\"px\",\"size\":86,\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1a6b8688\",\"elType\":\"widget\",\"settings\":{\"text\":\"BOOK NOW\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"60\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"_element_width\":\"auto\",\"align_tablet\":\"justify\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"020\",\"left\":\"0\",\"isLinked\":false},\"_element_width_tablet\":\"inherit\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"1421a00c\",\"elType\":\"widget\",\"settings\":{\"text\":\"FIND A SALON\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"60\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"_element_width\":\"auto\",\"align_tablet\":\"justify\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_width_tablet\":\"inherit\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"dda0308\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#E7E7E7\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1bb0d96c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"4cf8338d\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":640,\"sizes\":[]},\"structure\":\"30\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"81\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2b1ace6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#DDDDDD\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"671bf556\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":240,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/Cosmetics-min.jpg\"},\"title\":\"Cosmetics Up to 10% Off\",\"description\":\"Best prices from the biggest brands. Buy 2 get 3rd FREE. Cosmetics and nail available at salon.\",\"button\":\"Find out More\",\"alignment\":\"left\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":44,\"sizes\":[]},\"title_typography_font_weight\":\"700\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_spacing\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"content_bg_color\":\"#FFFFFF\",\"title_color\":\"#000000\",\"description_color\":\"#000000\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#FFFFFF\",\"button_hover_text_color\":\"#FFFFFF\",\"button_hover_background_color\":\"#000000\",\"button_border_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"transformation\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height_tablet\":{\"unit\":\"vh\",\"size\":15,\"sizes\":[]},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"ribbon_title\":\"SALE\",\"image_min_height_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"button_hover_border_color\":\"#000000\",\"graphic_image\":{\"id\":241,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-20.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"3210276b\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#DDDDDD\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"38c67063\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":242,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/stylist-choosing-color-from-hair-samples-for-woman-NZ7D98C-min.jpg\"},\"title\":\"Free In-Salon Treatment\",\"description\":\"1st-time clients free treatment with full highlights, balayage, ombr\\u00e9, agave keratin.\",\"button\":\"Find out More\",\"alignment\":\"left\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":44,\"sizes\":[]},\"title_typography_font_weight\":\"700\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_spacing\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"content_bg_color\":\"#FFFFFF\",\"title_color\":\"#000000\",\"description_color\":\"#000000\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#FFFFFF\",\"button_hover_text_color\":\"#FFFFFF\",\"button_hover_background_color\":\"#000000\",\"button_border_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"transformation\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height_tablet\":{\"unit\":\"vh\",\"size\":15,\"sizes\":[]},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"ribbon_title\":\"Free\",\"image_min_height_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"ribbon_horizontal_position\":\"left\",\"button_hover_border_color\":\"#000000\",\"graphic_image\":{\"id\":243,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-21.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"484d2950\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#DDDDDD\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"border_border\":\"solid\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2f7b5b01\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"86\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/brunette-woman-with-curly-hair-FMZSNH5-min.jpg\"},\"title\":\"Most Innovative Brazilian Blowout\",\"description\":\"Most effective smoothing treatment in the world. Free gift with your free consultation.\",\"button\":\"Find out More\",\"alignment\":\"left\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":44,\"sizes\":[]},\"title_typography_font_weight\":\"700\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_spacing\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"content_bg_color\":\"#FFFFFF\",\"title_color\":\"#000000\",\"description_color\":\"#000000\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#FFFFFF\",\"button_hover_text_color\":\"#FFFFFF\",\"button_hover_background_color\":\"#000000\",\"button_border_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"transformation\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height_tablet\":{\"unit\":\"vh\",\"size\":15,\"sizes\":[]},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"image_min_height_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"ribbon_title\":\"20% OFF\",\"button_hover_border_color\":\"#000000\",\"graphic_image\":{\"id\":244,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-22.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"62ffc82b\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"20\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vw\",\"size\":30,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2e190134\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":\"170\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_size_mobile\":\"cover\",\"background_bg_width_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7e9f167\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"babf79c\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#330723\",\"padding\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5d8f297b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Arton Salon VIP Club\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":80,\"sizes\":[]},\"title_color\":\"#FFFFFF\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6acc43a1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<b>IT\\u2019S COMPLETELY FREE. IT\\u2019S EASY TO SIGN UP.<\\/b>\\nGET 25% OFF EVERY APPOINTMENT MON \\u2013 FRI 9AM \\u2013 4PM\\nAND 10% OFF AT ALL OTHER TIMES.\",\"text_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"6408b51d\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>This offer is not valid with any other offer or for under 16\\u2019s. Read the VIP Club Terms &amp; Conditions.<\\/p>\",\"text_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"17509ae7\",\"elType\":\"widget\",\"settings\":{\"text\":\"JOIN NOW\",\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"60\",\"bottom\":\"20\",\"left\":\"60\",\"isLinked\":false},\"_element_width\":\"auto\",\"button_text_color\":\"#000000\",\"background_color\":\"#FFFFFF\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C69542\",\"align_tablet\":\"justify\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_width_tablet\":\"inherit\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"75dededc\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":640,\"sizes\":[]},\"structure\":\"30\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2da4e1cd\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#DDDDDD\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"bb0765e\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":245,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/offer_splash.png\"},\"title\":\"Buy 4 Get 2 Free\",\"description\":\"Best prices from the biggest brands. Buy 2 get 3rd FREE. Cosmetics and nail available at salon.\",\"button\":\"Find out More\",\"alignment\":\"left\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":44,\"sizes\":[]},\"title_typography_font_weight\":\"700\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_spacing\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"content_bg_color\":\"#FFFFFF\",\"title_color\":\"#000000\",\"description_color\":\"#000000\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#FFFFFF\",\"button_hover_text_color\":\"#FFFFFF\",\"button_hover_background_color\":\"#000000\",\"button_border_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"transformation\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height_tablet\":{\"unit\":\"vh\",\"size\":15,\"sizes\":[]},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"image_min_height_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"button_hover_border_color\":\"#000000\",\"graphic_image\":{\"id\":246,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-23.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"62b22702\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#DDDDDD\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1452529f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"178\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\"},\"title\":\"Fall Forever\",\"description\":\"Revamp your hair this Fall with a single process color with a senior colorist for <b>$85<\\/b>\",\"button\":\"Find out More\",\"alignment\":\"left\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":44,\"sizes\":[]},\"title_typography_font_weight\":\"700\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_spacing\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"content_bg_color\":\"#FFFFFF\",\"title_color\":\"#000000\",\"description_color\":\"#000000\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#FFFFFF\",\"button_hover_text_color\":\"#FFFFFF\",\"button_hover_background_color\":\"#000000\",\"button_border_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"transformation\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height_tablet\":{\"unit\":\"vh\",\"size\":15,\"sizes\":[]},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"image_min_height_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"button_hover_border_color\":\"#000000\",\"graphic_image\":{\"id\":247,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-24.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"42e0a43b\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"1\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#DDDDDD\",\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"border_border\":\"solid\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1d56f8fa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"173\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\"},\"title\":\"Hello Pumpkin\",\"description\":\"Experience a decadent pumpkin peel facial and exfoliate your skin for <b>$110<\\/b>\",\"button\":\"Find out More\",\"alignment\":\"left\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":44,\"sizes\":[]},\"title_typography_font_weight\":\"700\",\"title_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.5,\"sizes\":[]},\"title_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_spacing\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"content_bg_color\":\"#FFFFFF\",\"title_color\":\"#000000\",\"description_color\":\"#000000\",\"button_text_color\":\"#000000\",\"button_background_color\":\"#FFFFFF\",\"button_hover_text_color\":\"#FFFFFF\",\"button_hover_background_color\":\"#000000\",\"button_border_width\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"button_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"transformation\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"image_min_height_tablet\":{\"unit\":\"vh\",\"size\":15,\"sizes\":[]},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"title_typography_line_height_tablet\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"title_typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"image_min_height_mobile\":{\"unit\":\"vh\",\"size\":30,\"sizes\":[]},\"ribbon_title\":\"20% OFF\",\"button_hover_border_color\":\"#000000\",\"graphic_image\":{\"id\":248,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-25.png\"},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"4e967d6e\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#330723\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5efda038\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"354ebd9d\",\"elType\":\"widget\",\"settings\":{\"title\":\"#HAIRBYARTONSALON\",\"align\":\"center\",\"align_tablet\":\"center\",\"align_mobile\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"vw\",\"size\":6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"vw\",\"size\":8,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f98faca\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#330723\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":false},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600},\"column_position\":\"stretch\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6c2608bd\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":249,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/close-up-portrait-of-young-beautiful-woman-with-fl-3TXN4D2-min.jpg\"},\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"160\",\"right\":\"0\",\"bottom\":\"160\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"100\",\"bottom\":\"100\",\"left\":\"100\",\"isLinked\":true},\"background_position_tablet\":\"center center\",\"background_position\":\"center right\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1303e90a\",\"elType\":\"widget\",\"settings\":{\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"3d0df5ed\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"747f1b8\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6b7e5391\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":250,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-cheerful-girl-with-beautiful-red-hair-GNS5D4Q-min.jpg\"},\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"125\",\"right\":\"0\",\"bottom\":\"125\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"70\",\"bottom\":\"70\",\"left\":\"70\",\"isLinked\":true},\"screen_sm\":\"custom\",\"screen_sm_width\":\"50\",\"background_position_tablet\":\"center center\",\"background_position\":\"center center\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6283b655\",\"elType\":\"widget\",\"settings\":{\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":true},{\"id\":\"21d6c7f4\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":\"175\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\"},\"background_size\":\"cover\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"70\",\"bottom\":\"70\",\"left\":\"70\",\"isLinked\":true},\"screen_sm\":\"custom\",\"screen_sm_width\":\"50\",\"background_position_tablet\":\"center center\",\"background_position\":\"center center\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"65e1593c\",\"elType\":\"widget\",\"settings\":{\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"3ac11cac\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"65ca5014\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":251,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-blond-young-man-posing-at-studio-PPSUVYA-min.jpg\"},\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"125\",\"right\":\"0\",\"bottom\":\"125\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"100\",\"bottom\":\"100\",\"left\":\"100\",\"isLinked\":true},\"background_position_tablet\":\"center center\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3df0aca6\",\"elType\":\"widget\",\"settings\":{\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2bef0d65\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"padding\":{\"unit\":\"px\",\"top\":\"120\",\"right\":\"0\",\"bottom\":\"90\",\"left\":\"0\",\"isLinked\":false},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"10\",\"bottom\":\"70\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"534a15af\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"16\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1e865c0b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":252,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min.jpg\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"5b1abcc1\",\"elType\":\"section\",\"settings\":{\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7501a559\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"-120\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"-100\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3b342299\",\"elType\":\"widget\",\"settings\":{\"title\":\"Summer Massage Offer!\",\"align\":\"center\",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"30\"},\"typography_font_family\":\"Cinzel\",\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"1\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"20\"},\"typography_text_transform\":\"uppercase\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"header_size\":\"h3\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5aa7f60d\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>4x1 Hour Massage Appointments<br \\/><strong>July &amp; August<\\/strong> $150 (Saving $70)<\\/p>\",\"align\":\"center\",\"text_color\":\"#4f4f4f\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42af2a0b\",\"elType\":\"widget\",\"settings\":{\"text\":\"read more\",\"align\":\"justify\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"typography_font_family\":\"Roboto\",\"typography_font_weight\":\"bold\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":2.2},\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"button_background_hover_color\":\"#C69542\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"361229f0\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"8\",\"bottom\":\"0\",\"left\":\"8\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5ffc08f9\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":253,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/facial-beauty-treatment-in-spa-CSVTMH2-min.jpg\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"349600c\",\"elType\":\"section\",\"settings\":{\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3d9422d3\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"-120\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"-100\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-120\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"19f9cdf0\",\"elType\":\"widget\",\"settings\":{\"title\":\"Mother\'s Day Specials\",\"align\":\"center\",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"30\"},\"typography_font_family\":\"Cinzel\",\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"1\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"20\"},\"typography_text_transform\":\"uppercase\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"header_size\":\"h3\",\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5ceb1ecf\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>1 Hour Massage + 1 Hour Facial <strong>$125<\\/strong><br \\/>or Two Facials <strong>$135<\\/strong><\\/p>\",\"align\":\"center\",\"text_color\":\"#4f4f4f\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7b3aedc8\",\"elType\":\"widget\",\"settings\":{\"text\":\"read more\",\"align\":\"justify\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"typography_font_family\":\"Roboto\",\"typography_font_weight\":\"bold\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":2.2},\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"button_background_hover_color\":\"#C69542\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5da657c0\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"120\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2060451\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":39.006,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"35\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"60\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2284f2b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Opening hours\",\"align\":\"left\",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"30\"},\"typography_font_family\":\"Cinzel\",\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"1\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\"},\"typography_text_transform\":\"uppercase\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"556e6184\",\"elType\":\"widget\",\"settings\":{\"editor\":\"We\'ll be happy to accommodate your wishes. If you need further information, don\'t hesitate to contact us for a free consultation.\",\"align\":\"left\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"typography_font_family\":\"Roboto\",\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"0.3\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"6bcfed0c\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Monday-Fri: 9AM - 6 PM\",\"icon\":\"fa fa-circle\",\"_id\":\"xxpyhdm\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Saturday: 9AM - 8PM\",\"icon\":\"fa fa-circle\",\"_id\":\"uf2eflb\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Sunday: COSED\",\"icon\":\"fa fa-circle\",\"_id\":\"4rsdsfn\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":\"10\"},\"icon_size\":{\"unit\":\"px\",\"size\":16},\"text_indent\":{\"unit\":\"px\",\"size\":12},\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"400\",\"_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"335658bb\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"+345-879-7447\",\"icon\":\"fa fa-phone\",\"_id\":\"xxpyhdm\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-phone\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"lolyom@noreplay.com\",\"icon\":\"fa fa-home\",\"_id\":\"uf2eflb\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-envelope\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"3824 Deans Lane New York, NY 10011\",\"icon\":\"fa fa-envelope\",\"_id\":\"4rsdsfn\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":\"30\"},\"icon_size\":{\"unit\":\"px\",\"size\":16},\"text_indent\":{\"unit\":\"px\",\"size\":16},\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"300\",\"icon_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"icon_typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"0.3\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"217d54df\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":60.994,\"background_background\":\"classic\",\"background_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"background_size\":\"cover\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"105\",\"right\":\"105\",\"bottom\":\"105\",\"left\":\"105\",\"isLinked\":true},\"background_position\":\"bottom center\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"77eb51d1\",\"elType\":\"widget\",\"settings\":{\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"37715ac4\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2e7d621e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":44.474,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[],\"isInner\":false},{\"id\":\"5eb38523\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":55.526,\"background_background\":\"classic\",\"background_color\":\"#B01F1F\",\"margin\":{\"unit\":\"px\",\"top\":\"-220\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"-180\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-129\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"background_color_stop\":{\"unit\":\"%\",\"size\":52,\"sizes\":[]},\"background_color_b\":\"#FF0000\",\"background_gradient_angle\":{\"unit\":\"deg\",\"size\":310,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.57,\"sizes\":[]},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1893f1f6\",\"elType\":\"widget\",\"settings\":{\"title\":\"This  week hot offer\",\"align\":\"left\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"30\"},\"typography_font_family\":\"Cinzel\",\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"2\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"typography_text_transform\":\"uppercase\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"25\"},\"typography_line_height_mobile\":{\"unit\":\"px\",\"size\":32},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":\"1\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d8bab13\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>30 min Swedish or deep tissue massage<br \\/>30 min radiance facial treatment<br \\/>Free use of the spa Jacuzzi\\u00a0&amp; sauna<\\/p>\",\"align\":\"left\",\"text_color\":\"rgba(255,255,255,0.92)\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"21\"},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.8\"},\"_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"0.3\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"16\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"4707bfe3\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"structure\":\"20\",\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"16d801e3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":\"34.667\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"33aae0c7\",\"elType\":\"widget\",\"settings\":{\"title\":\"$99\",\"align\":\"left\",\"title_color\":\"#ffffff\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55},\"typography_font_weight\":\"700\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"1\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"40\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true},{\"id\":\"215ac489\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":\"65.333\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6aaf3457\",\"elType\":\"widget\",\"settings\":{\"text\":\"set an appointment\",\"align\":\"left\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\"},\"typography_font_family\":\"Roboto\",\"typography_font_weight\":\"bold\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":2.2},\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"30\",\"bottom\":\"25\",\"left\":\"30\",\"isLinked\":false},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"12\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"13\"},\"button_background_hover_color\":\"#FFFFFF\",\"typography_letter_spacing_tablet\":{\"unit\":\"px\",\"size\":\"1.3\"},\"hover_color\":\"#000000\",\"button_hover_border_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1030", "254", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("1031", "256", "_wp_attached_file", "2023/04/beauty-treatment.png");
INSERT INTO `wp_postmeta` VALUES("1032", "256", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:256;s:6:\"height\";i:256;s:4:\"file\";s:28:\"2023/04/beauty-treatment.png\";s:8:\"filesize\";i:12596;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"beauty-treatment-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8656;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1033", "256", "_elementor_source_image_hash", "35a924ba423fe56606bc1b2151eda003dfa68dfb");
INSERT INTO `wp_postmeta` VALUES("1034", "257", "_wp_attached_file", "2023/04/beauty-treatment.svg");
INSERT INTO `wp_postmeta` VALUES("1035", "257", "_wp_attachment_metadata", "a:3:{s:8:\"filesize\";i:5010;s:5:\"width\";i:512;s:6:\"height\";i:512;}");
INSERT INTO `wp_postmeta` VALUES("1036", "257", "_elementor_source_image_hash", "76efed263eaff82ec35373d64578a14c3f2d3604");
INSERT INTO `wp_postmeta` VALUES("1037", "258", "_wp_attached_file", "2023/04/waxing.png");
INSERT INTO `wp_postmeta` VALUES("1038", "258", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:256;s:6:\"height\";i:256;s:4:\"file\";s:18:\"2023/04/waxing.png\";s:8:\"filesize\";i:13328;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"waxing-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9378;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1039", "258", "_elementor_source_image_hash", "bb28eaa8a5e3fdd17ea82e9837338eff5f344d89");
INSERT INTO `wp_postmeta` VALUES("1040", "259", "_wp_attached_file", "2023/04/waxing.svg");
INSERT INTO `wp_postmeta` VALUES("1041", "259", "_wp_attachment_metadata", "a:3:{s:8:\"filesize\";i:4537;s:5:\"width\";i:512;s:6:\"height\";i:512;}");
INSERT INTO `wp_postmeta` VALUES("1042", "259", "_elementor_source_image_hash", "6709dc75f246124b6efde65489e1764a36e3eb98");
INSERT INTO `wp_postmeta` VALUES("1043", "260", "_wp_attached_file", "2023/04/cheek.png");
INSERT INTO `wp_postmeta` VALUES("1044", "260", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:256;s:6:\"height\";i:256;s:4:\"file\";s:17:\"2023/04/cheek.png\";s:8:\"filesize\";i:15368;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:17:\"cheek-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9716;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1045", "260", "_elementor_source_image_hash", "6d482be85199b3b18dc96bf3c4df7683f469fbac");
INSERT INTO `wp_postmeta` VALUES("1046", "261", "_wp_attached_file", "2023/04/cheek.svg");
INSERT INTO `wp_postmeta` VALUES("1047", "261", "_wp_attachment_metadata", "a:3:{s:8:\"filesize\";i:7657;s:5:\"width\";i:512;s:6:\"height\";i:512;}");
INSERT INTO `wp_postmeta` VALUES("1048", "261", "_elementor_source_image_hash", "1e5c32cb992bfbc9b9a5260e0f9561017bdf1fe6");
INSERT INTO `wp_postmeta` VALUES("1049", "262", "_wp_attached_file", "2023/04/grooming.png");
INSERT INTO `wp_postmeta` VALUES("1050", "262", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:256;s:6:\"height\";i:256;s:4:\"file\";s:20:\"2023/04/grooming.png\";s:8:\"filesize\";i:12044;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"grooming-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7619;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1051", "262", "_elementor_source_image_hash", "3283edb42d977b55fd253365cf0ae570d7fab328");
INSERT INTO `wp_postmeta` VALUES("1052", "263", "_wp_attached_file", "2023/04/grooming.svg");
INSERT INTO `wp_postmeta` VALUES("1053", "263", "_wp_attachment_metadata", "a:3:{s:8:\"filesize\";i:1743;s:5:\"width\";i:512;s:6:\"height\";i:512;}");
INSERT INTO `wp_postmeta` VALUES("1054", "263", "_elementor_source_image_hash", "413886c183c0d86954f02d844c5fce45da1952f8");
INSERT INTO `wp_postmeta` VALUES("1055", "264", "_wp_attached_file", "2023/04/masseur-applying-face-mask-39W8HGL-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1056", "264", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:50:\"2023/04/masseur-applying-face-mask-39W8HGL-min.jpg\";s:8:\"filesize\";i:193273;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:50:\"masseur-applying-face-mask-39W8HGL-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11118;}s:5:\"large\";a:5:{s:4:\"file\";s:51:\"masseur-applying-face-mask-39W8HGL-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:62912;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:50:\"masseur-applying-face-mask-39W8HGL-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6053;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:50:\"masseur-applying-face-mask-39W8HGL-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40960;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:52:\"masseur-applying-face-mask-39W8HGL-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:114558;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1057", "264", "_elementor_source_image_hash", "cc9a3bc15d26c8e6f0152913dafff9b123142adc");
INSERT INTO `wp_postmeta` VALUES("1058", "265", "_wp_attached_file", "2023/04/beautiful-woman-with-professional-make-up-PGRLUCK-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1059", "265", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:65:\"2023/04/beautiful-woman-with-professional-make-up-PGRLUCK-min.jpg\";s:8:\"filesize\";i:276663;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:65:\"beautiful-woman-with-professional-make-up-PGRLUCK-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7927;}s:5:\"large\";a:5:{s:4:\"file\";s:66:\"beautiful-woman-with-professional-make-up-PGRLUCK-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:66718;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:65:\"beautiful-woman-with-professional-make-up-PGRLUCK-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4091;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:65:\"beautiful-woman-with-professional-make-up-PGRLUCK-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:38963;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:67:\"beautiful-woman-with-professional-make-up-PGRLUCK-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:141685;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1060", "265", "_elementor_source_image_hash", "dd0fba40b04f6344c7cf415f0821f3d5c2b71ddd");
INSERT INTO `wp_postmeta` VALUES("1061", "266", "_wp_attached_file", "2023/04/woman-with-flying-hair-PZGSZHJ-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1062", "266", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:46:\"2023/04/woman-with-flying-hair-PZGSZHJ-min.jpg\";s:8:\"filesize\";i:230810;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"woman-with-flying-hair-PZGSZHJ-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6460;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"woman-with-flying-hair-PZGSZHJ-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:56526;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"woman-with-flying-hair-PZGSZHJ-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3767;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"woman-with-flying-hair-PZGSZHJ-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:32872;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:48:\"woman-with-flying-hair-PZGSZHJ-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:121162;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1063", "266", "_elementor_source_image_hash", "2a9bc5f400262bd2fc12f89fa73ef2089fe1147c");
INSERT INTO `wp_postmeta` VALUES("1064", "267", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1065", "267", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("1066", "267", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1067", "267", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1068", "267", "_elementor_data", "[{\"id\":\"2490de47\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3abb6ef2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"712abbb0\",\"elType\":\"widget\",\"settings\":{\"title\":\"Arton is a Full-Service Beauty Salon & Day Spa located in Deans Lane, New York\",\"header_size\":\"h1\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1d25541f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Single-origin coffee church-key prism meditation pork belly edison bulb. Quinoa sartorial butcher small batch kinfolk neutra hoodie cronut leggings seitan glossier pug fashion axe try-hard. <strong>Vaporware vinyl bicycle<\\/strong> rights tousled banh mi, succulents 8-bit copper mug iPhone. Normcore yuccie umami vice, man braid disrupt typewriter. Shoreditch slow-carb prism pok pok synth retro. <strong>Bushwick freegan gochujang<\\/strong>, pop-up vinyl tumblr ugh try-hard locavore.<\\/p>\",\"align\":\"center\",\"typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5111abc6\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"content_width\":{\"unit\":\"px\",\"size\":1140},\"section_background\":\"\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"background_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"background_position\":\"bottom center\",\"background_repeat\":\"no-repeat\",\"background_overlay_title\":\"\",\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"px\",\"top\":\"120\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"background_overlay_section\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"220\",\"right\":\"120\",\"bottom\":\"220\",\"left\":\"120\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"heading_visibility\":\"\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"175a9a43\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"section_style\":\"\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"68\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"45\",\"bottom\":\"80\",\"left\":\"45\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"margin_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"30\",\"bottom\":\"50\",\"left\":\"30\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2eed93c2\",\"elType\":\"widget\",\"settings\":{\"section_editor\":\"\",\"editor\":\"<p>T: 345-879-7447<\\/p><p>3824 Deans Lane<br \\/>New York, NY 10011<\\/p><p>Email: reception@example.com<\\/p><p>Monday \\u2013 Friday 8am \\u2013 8pm<br \\/>Saturday 9am \\u2013 7pm<br \\/>Sunday CLOSED<\\/p>\",\"section_style\":\"\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"align_tablet\":\"center\",\"align_mobile\":\"center\",\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"align\":\"center\",\"typography_font_weight\":\"500\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"78dc0962\",\"elType\":\"widget\",\"settings\":{\"text\":\"BOOK ONLINE\",\"align\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"50280ecb\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2818b25b\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4046d5d8\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":\"66\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-cut.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Hair\",\"description_text_a\":\"Hair by Alex Wilson\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Cut & finish<br>\\nMens cut & finish<br>\\nShampoo & finish<br>\\nHair up\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":\"65\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-cut.png\"},\"image_size\":\"full\",\"vertical_position_a\":\"top\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"790c8adb\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"279f1316\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":\"68\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dryer.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Blow Dry Bar\",\"description_text_a\":\"by Crissy Dane\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"classic blow-dry<br>\\n30 minute styling session<br>\\n45 minute styling session<br>\\nTape filler extensions\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":\"67\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dryer.png\"},\"image_size\":\"full\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"7837b3c\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1b599ce5\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":\"70\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dye.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Color\",\"description_text_a\":\"by Kerry Mattson\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Full\\/partial highlight<br>\\nFull\\/partial balayage<br>\\nSingle process color<br>\\nColor glaze\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":\"69\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dye.png\"},\"image_size\":\"full\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"7eb0f420\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3455af67\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":\"72\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/nail.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Dryby Nails\",\"description_text_a\":\"by Wendy Muller\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Manicure<br>\\nCND Shellac Manicure<br>\\nLuxury Spa Manicure\\nIBX Nail Repair\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":\"71\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/nails.png\"},\"image_size\":\"full\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"55228882\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6bed6d2c\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"637c1508\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":257,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-treatment.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Facial Bar\",\"description_text_a\":\"by Gina Anderson\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"The signature light<br>\\nTreatment mask<br>\\nHydrogel mask<br>\\nEye-gel mask\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":256,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-treatment.png\"},\"image_size\":\"full\",\"vertical_position_a\":\"top\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"595c0a73\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6955bcdf\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":259,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/waxing.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Ministry of Waxing\",\"description_text_a\":\"by Mira McKenna\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Brazillian \\/ Boyzillian<br>\\nUpper \\/ Lower Body<br>\\nFace<br>\\nPostwax care\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":258,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/waxing.png\"},\"image_size\":\"full\",\"vertical_position_a\":\"top\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"6e353013\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"70ffe0d3\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":261,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/cheek.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Sunday Riley\",\"description_text_a\":\"by William Jones\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Ice Lift<br>\\nIce Clear<br>\\nIce Express\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":260,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/cheek.png\"},\"image_size\":\"full\",\"image_custom_dimension\":{\"width\":\"90\",\"height\":\"90\"},\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"59e0c7a7\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"657947b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":263,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/grooming.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Suman Brows\",\"description_text_a\":\"by John Keaton\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Microblading<br>\\nThreading brow shaping<br>\\nMale grooming<br>\\nSignature shape & tint\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":262,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/grooming.png\"},\"image_size\":\"full\",\"vertical_position_a\":\"top\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5a7101b1\",\"elType\":\"section\",\"settings\":{\"structure\":\"30\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"19c74002\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"32dc8c2e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"122\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-FCVJ4EM-min.jpg\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"4f27b44c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Bookings\",\"header_size\":\"h3\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"40fbfd06\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Single-origin coffee church-key prism meditation pork belly edison bulb.\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"6649e92b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Book Online\",\"align\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1c19c31c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4fff1a66\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"139\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"5cea5cc9\",\"elType\":\"widget\",\"settings\":{\"title\":\"Meet The Experts\",\"header_size\":\"h3\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7928e0e2\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Single-origin coffee church-key prism meditation pork belly edison bulb.\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"163cad0a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Meet The Experts\",\"align\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"6b8a76ff\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"24804b1\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":264,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/masseur-applying-face-mask-39W8HGL-min.jpg\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"1a9d9894\",\"elType\":\"widget\",\"settings\":{\"title\":\"Check Out Our Work\",\"header_size\":\"h3\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"24403d31\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Single-origin coffee church-key prism meditation pork belly edison bulb.\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"91ad9ff\",\"elType\":\"widget\",\"settings\":{\"text\":\"Explore\",\"align\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43ab27bb\",\"elType\":\"section\",\"settings\":{\"gap\":\"wide\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"id\":265,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-with-professional-make-up-PGRLUCK-min.jpg\"},\"background_position\":\"center center\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_size_tablet\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":7.7,\"sizes\":[]},\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_direction\":\"negative\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"d5b9ee\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1227bf74\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Philosophy\",\"header_size\":\"h5\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5b284124\",\"elType\":\"widget\",\"settings\":{\"title\":\"Defining Every Curl\",\"align\":\"center\",\"title_color\":\"#C28F30\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3ba98672\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":12,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":25,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":40,\"sizes\":[]},\"align\":\"center\",\"look\":\"line_icon\",\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-cut\",\"library\":\"fa-solid\"},\"color\":\"#FFFFFF\",\"gap\":{\"unit\":\"px\",\"size\":4,\"sizes\":[]},\"primary_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"7d8b70fd\",\"elType\":\"section\",\"settings\":{\"gap\":\"wider\",\"content_position\":\"middle\",\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b423087\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3cf2dec9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Single-origin coffee church-key prism meditation pork belly edison bulb. Quinoa sartorial butcher small batch kinfolk neutra hoodie cronut leggings seitan glossier pug fashion axe try-hard.\\n\\nVaporware vinyl bicycle rights tousled banh mi, succulents 8-bit copper mug iPhone. Normcore yuccie umami vice, man braid disrupt typewriter.\\n\\nShoreditch slow-carb prism pok pok synth retro. Bushwick freegan gochujang, pop-up vinyl tumblr ugh try-hard locavore. Tumblr flexitarian tumeric, skateboard bicycle rights cred fam cold-pressed.\",\"text_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"46d8deca\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"25910528\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"124\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":true},\"image_border_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"34bb9ca7\",\"elType\":\"section\",\"settings\":{\"gap\":\"wide\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"id\":266,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-with-flying-hair-PZGSZHJ-min.jpg\"},\"background_position\":\"center right\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_size_tablet\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":7.7,\"sizes\":[]},\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_direction\":\"negative\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#1E1E1E\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1663643d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"56c68fbb\",\"elType\":\"widget\",\"settings\":{\"title\":\"Praise from Our Clients\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d54029d\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":12,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":25,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":40,\"sizes\":[]},\"align\":\"center\",\"look\":\"line_icon\",\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-cut\",\"library\":\"fa-solid\"},\"color\":\"#FFFFFF\",\"gap\":{\"unit\":\"px\",\"size\":4,\"sizes\":[]},\"primary_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"56a544d4\",\"elType\":\"section\",\"settings\":{\"gap\":\"wider\",\"content_position\":\"middle\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3cb6ddce\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"442f4756\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"name\":\"Amanda Lee\",\"title\":\"New Jersey\",\"image\":{\"id\":\"202\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\"},\"_id\":\"9880506\"},{\"content\":\"I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"name\":\"Kit Harington\",\"title\":\"London\",\"image\":{\"id\":\"211\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-happy-young-man-with-shiny-smile-PHCFAR5-min.png\"},\"_id\":\"728bb85\"},{\"content\":\"I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"name\":\"Melisa Pomero\",\"title\":\"Washington\",\"image\":{\"id\":\"201\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\"},\"_id\":\"83673cd\"},{\"content\":\"I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"name\":\"Julia Anderson\",\"title\":\"New York\",\"image\":{\"id\":\"203\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\"},\"_id\":\"8ba74fc\"}],\"layout\":\"image_left\",\"alignment\":\"left\",\"width\":{\"unit\":\"%\",\"size\":100},\"space_between\":{\"unit\":\"px\",\"size\":22},\"content_gap\":{\"unit\":\"px\",\"size\":22},\"content_color\":\"#ffffff\",\"content_typography_typography\":\"custom\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"content_typography_font_weight\":\"300\",\"content_typography_font_style\":\"normal\",\"content_typography_line_height\":{\"unit\":\"em\",\"size\":2},\"name_color\":\"#ffffff\",\"name_typography_typography\":\"custom\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"name_typography_font_weight\":\"900\",\"name_typography_text_transform\":\"uppercase\",\"name_typography_font_style\":\"normal\",\"title_color\":\"#FFFFFF\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"title_typography_font_weight\":\"300\",\"title_typography_font_style\":\"normal\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":1.4},\"image_size\":{\"unit\":\"px\",\"size\":80},\"image_border_color\":\"#d6d6d6\",\"image_border_width\":{\"unit\":\"px\",\"size\":2},\"pagination_size\":{\"unit\":\"px\",\"size\":3},\"pagination_color\":\"#ffffff\",\"slides_per_view\":\"2\",\"width_tablet\":{\"unit\":\"px\",\"size\":650},\"width_mobile\":{\"unit\":\"px\",\"size\":360},\"name_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12},\"pagination\":\"progressbar\",\"content_typography_font_family\":\"Inter\",\"name_typography_font_family\":\"Inter\",\"title_typography_font_family\":\"Inter\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1069", "268", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1070", "268", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("1071", "268", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1072", "268", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1073", "268", "_elementor_data", "[{\"id\":\"2490de47\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3abb6ef2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"712abbb0\",\"elType\":\"widget\",\"settings\":{\"title\":\"Arton is a Full-Service Beauty Salon & Day Spa located in Deans Lane, New York\",\"header_size\":\"h1\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1d25541f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Single-origin coffee church-key prism meditation pork belly edison bulb. Quinoa sartorial butcher small batch kinfolk neutra hoodie cronut leggings seitan glossier pug fashion axe try-hard. <strong>Vaporware vinyl bicycle<\\/strong> rights tousled banh mi, succulents 8-bit copper mug iPhone. Normcore yuccie umami vice, man braid disrupt typewriter. Shoreditch slow-carb prism pok pok synth retro. <strong>Bushwick freegan gochujang<\\/strong>, pop-up vinyl tumblr ugh try-hard locavore.<\\/p>\",\"align\":\"center\",\"typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5111abc6\",\"elType\":\"section\",\"settings\":{\"section_layout\":\"\",\"content_width\":{\"unit\":\"px\",\"size\":1140},\"section_background\":\"\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"background_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"background_position\":\"bottom center\",\"background_repeat\":\"no-repeat\",\"background_overlay_title\":\"\",\"section_border\":\"\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"padding\":{\"unit\":\"px\",\"top\":\"120\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"background_overlay_section\":\"\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"220\",\"right\":\"120\",\"bottom\":\"220\",\"left\":\"120\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":true},\"heading_visibility\":\"\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"175a9a43\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"section_style\":\"\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"section_typo\":\"\",\"section_advanced\":\"\",\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"68\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"45\",\"bottom\":\"80\",\"left\":\"45\",\"isLinked\":false},\"section_responsive\":\"\",\"screen_xs\":\"default\",\"screen_xs_width\":\"100\",\"margin_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"30\",\"bottom\":\"50\",\"left\":\"30\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2eed93c2\",\"elType\":\"widget\",\"settings\":{\"section_editor\":\"\",\"editor\":\"<p>T: 345-879-7447<\\/p><p>3824 Deans Lane<br \\/>New York, NY 10011<\\/p><p>Email: reception@example.com<\\/p><p>Monday \\u2013 Friday 8am \\u2013 8pm<br \\/>Saturday 9am \\u2013 7pm<br \\/>Sunday CLOSED<\\/p>\",\"section_style\":\"\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":\"\"},\"_section_style\":\"\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_section_background\":\"\",\"_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"_section_responsive\":\"\",\"responsive_description\":\"\",\"align_tablet\":\"center\",\"align_mobile\":\"center\",\"typography_line_height_tablet\":{\"unit\":\"em\",\"size\":\"\"},\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"align\":\"center\",\"typography_font_weight\":\"500\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"78dc0962\",\"elType\":\"widget\",\"settings\":{\"text\":\"BOOK ONLINE\",\"align\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"50280ecb\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2818b25b\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4046d5d8\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":\"66\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-cut.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Hair\",\"description_text_a\":\"Hair by Alex Wilson\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Cut & finish<br>\\nMens cut & finish<br>\\nShampoo & finish<br>\\nHair up\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":\"65\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-cut.png\"},\"image_size\":\"full\",\"vertical_position_a\":\"top\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"790c8adb\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"279f1316\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":\"68\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dryer.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Blow Dry Bar\",\"description_text_a\":\"by Crissy Dane\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"classic blow-dry<br>\\n30 minute styling session<br>\\n45 minute styling session<br>\\nTape filler extensions\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":\"67\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dryer.png\"},\"image_size\":\"full\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"7837b3c\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1b599ce5\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":\"70\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dye.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Color\",\"description_text_a\":\"by Kerry Mattson\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Full\\/partial highlight<br>\\nFull\\/partial balayage<br>\\nSingle process color<br>\\nColor glaze\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":\"69\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hair-dye.png\"},\"image_size\":\"full\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"7eb0f420\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3455af67\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":\"72\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/nail.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Dryby Nails\",\"description_text_a\":\"by Wendy Muller\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Manicure<br>\\nCND Shellac Manicure<br>\\nLuxury Spa Manicure\\nIBX Nail Repair\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":\"71\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/nails.png\"},\"image_size\":\"full\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"55228882\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6bed6d2c\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"637c1508\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":257,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-treatment.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Facial Bar\",\"description_text_a\":\"by Gina Anderson\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"The signature light<br>\\nTreatment mask<br>\\nHydrogel mask<br>\\nEye-gel mask\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":256,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-treatment.png\"},\"image_size\":\"full\",\"vertical_position_a\":\"top\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"595c0a73\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6955bcdf\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":259,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/waxing.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Ministry of Waxing\",\"description_text_a\":\"by Mira McKenna\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Brazillian \\/ Boyzillian<br>\\nUpper \\/ Lower Body<br>\\nFace<br>\\nPostwax care\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":258,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/waxing.png\"},\"image_size\":\"full\",\"vertical_position_a\":\"top\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"6e353013\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"70ffe0d3\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":261,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/cheek.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Sunday Riley\",\"description_text_a\":\"by William Jones\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Ice Lift<br>\\nIce Clear<br>\\nIce Express\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":260,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/cheek.png\"},\"image_size\":\"full\",\"image_custom_dimension\":{\"width\":\"90\",\"height\":\"90\"},\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"vertical_position_a\":\"top\",\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false},{\"id\":\"59e0c7a7\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"657947b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":{\"id\":263,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/grooming.svg\"},\"library\":\"svg\"},\"title_text_a\":\"Suman Brows\",\"description_text_a\":\"by John Keaton\",\"background_a_background\":\"classic\",\"background_a_color\":\"#FBF0EC\",\"title_text_b\":\"\",\"description_text_b\":\"Microblading<br>\\nThreading brow shaping<br>\\nMale grooming<br>\\nSignature shape & tint\",\"button_text\":\"View Prices\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"background_b_background\":\"classic\",\"background_b_color\":\"#EDC9BD\",\"flip_direction\":\"right\",\"flip_3d\":\"elementor-flip-box--3d\",\"icon_primary_color\":\"#CC8E5D\",\"icon_size\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"icon_rotate\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_color_a\":\"#6A3332\",\"description_color_a\":\"#000000\",\"description_typography_a_typography\":\"custom\",\"description_typography_a_font_weight\":\"400\",\"description_color_b\":\"#000000\",\"description_typography_b_typography\":\"custom\",\"description_typography_b_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"description_typography_b_font_weight\":\"400\",\"button_typography_font_weight\":\"400\",\"button_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"button_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_background_color\":\"#7A7A7A\",\"graphic_element\":\"image\",\"image\":{\"id\":262,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/grooming.png\"},\"image_size\":\"full\",\"vertical_position_a\":\"top\",\"image_width\":{\"unit\":\"%\",\"size\":43,\"sizes\":[]},\"padding_a\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_a_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_a_slideshow_gallery\":[],\"background_b_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_b_slideshow_gallery\":[],\"button_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_slideshow_gallery\":[],\"button_hover_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_hover_background_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"flip-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5a7101b1\",\"elType\":\"section\",\"settings\":{\"structure\":\"30\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"19c74002\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"32dc8c2e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"122\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-FCVJ4EM-min.jpg\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"4f27b44c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Bookings\",\"header_size\":\"h3\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"40fbfd06\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Single-origin coffee church-key prism meditation pork belly edison bulb.\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"6649e92b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Book Online\",\"align\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1c19c31c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4fff1a66\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"139\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"image_size\":\"full\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"5cea5cc9\",\"elType\":\"widget\",\"settings\":{\"title\":\"Meet The Experts\",\"header_size\":\"h3\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7928e0e2\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Single-origin coffee church-key prism meditation pork belly edison bulb.\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"163cad0a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Meet The Experts\",\"align\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"6b8a76ff\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"24804b1\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":264,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/masseur-applying-face-mask-39W8HGL-min.jpg\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"1a9d9894\",\"elType\":\"widget\",\"settings\":{\"title\":\"Check Out Our Work\",\"header_size\":\"h3\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"24403d31\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Single-origin coffee church-key prism meditation pork belly edison bulb.\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"91ad9ff\",\"elType\":\"widget\",\"settings\":{\"text\":\"Explore\",\"align\":\"justify\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43ab27bb\",\"elType\":\"section\",\"settings\":{\"gap\":\"wide\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"id\":265,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-woman-with-professional-make-up-PGRLUCK-min.jpg\"},\"background_position\":\"center center\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_size_tablet\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":7.7,\"sizes\":[]},\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_direction\":\"negative\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"d5b9ee\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1227bf74\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Philosophy\",\"header_size\":\"h5\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5b284124\",\"elType\":\"widget\",\"settings\":{\"title\":\"Defining Every Curl\",\"align\":\"center\",\"title_color\":\"#C28F30\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3ba98672\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":12,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":25,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":40,\"sizes\":[]},\"align\":\"center\",\"look\":\"line_icon\",\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-cut\",\"library\":\"fa-solid\"},\"color\":\"#FFFFFF\",\"gap\":{\"unit\":\"px\",\"size\":4,\"sizes\":[]},\"primary_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"7d8b70fd\",\"elType\":\"section\",\"settings\":{\"gap\":\"wider\",\"content_position\":\"middle\",\"structure\":\"20\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b423087\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3cf2dec9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Single-origin coffee church-key prism meditation pork belly edison bulb. Quinoa sartorial butcher small batch kinfolk neutra hoodie cronut leggings seitan glossier pug fashion axe try-hard.\\n\\nVaporware vinyl bicycle rights tousled banh mi, succulents 8-bit copper mug iPhone. Normcore yuccie umami vice, man braid disrupt typewriter.\\n\\nShoreditch slow-carb prism pok pok synth retro. Bushwick freegan gochujang, pop-up vinyl tumblr ugh try-hard locavore. Tumblr flexitarian tumeric, skateboard bicycle rights cred fam cold-pressed.\",\"text_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"46d8deca\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"25910528\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"124\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"6\",\"right\":\"6\",\"bottom\":\"6\",\"left\":\"6\",\"isLinked\":true},\"image_border_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"34bb9ca7\",\"elType\":\"section\",\"settings\":{\"gap\":\"wide\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"id\":266,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-with-flying-hair-PZGSZHJ-min.jpg\"},\"background_position\":\"center right\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_size_tablet\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":7.7,\"sizes\":[]},\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_direction\":\"negative\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#1E1E1E\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1663643d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"56c68fbb\",\"elType\":\"widget\",\"settings\":{\"title\":\"Praise from Our Clients\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d54029d\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":12,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":25,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":40,\"sizes\":[]},\"align\":\"center\",\"look\":\"line_icon\",\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-cut\",\"library\":\"fa-solid\"},\"color\":\"#FFFFFF\",\"gap\":{\"unit\":\"px\",\"size\":4,\"sizes\":[]},\"primary_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"56a544d4\",\"elType\":\"section\",\"settings\":{\"gap\":\"wider\",\"content_position\":\"middle\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3cb6ddce\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"442f4756\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"name\":\"Amanda Lee\",\"title\":\"New Jersey\",\"image\":{\"id\":\"202\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\"},\"_id\":\"9880506\"},{\"content\":\"I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"name\":\"Kit Harington\",\"title\":\"London\",\"image\":{\"id\":\"211\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-happy-young-man-with-shiny-smile-PHCFAR5-min.png\"},\"_id\":\"728bb85\"},{\"content\":\"I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"name\":\"Melisa Pomero\",\"title\":\"Washington\",\"image\":{\"id\":\"201\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\"},\"_id\":\"83673cd\"},{\"content\":\"I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"name\":\"Julia Anderson\",\"title\":\"New York\",\"image\":{\"id\":\"203\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\"},\"_id\":\"8ba74fc\"}],\"layout\":\"image_left\",\"alignment\":\"left\",\"width\":{\"unit\":\"%\",\"size\":100},\"space_between\":{\"unit\":\"px\",\"size\":22},\"content_gap\":{\"unit\":\"px\",\"size\":22},\"content_color\":\"#ffffff\",\"content_typography_typography\":\"custom\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"content_typography_font_weight\":\"300\",\"content_typography_font_style\":\"normal\",\"content_typography_line_height\":{\"unit\":\"em\",\"size\":2},\"name_color\":\"#ffffff\",\"name_typography_typography\":\"custom\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16},\"name_typography_font_weight\":\"900\",\"name_typography_text_transform\":\"uppercase\",\"name_typography_font_style\":\"normal\",\"title_color\":\"#FFFFFF\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":12},\"title_typography_font_weight\":\"300\",\"title_typography_font_style\":\"normal\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":1.4},\"image_size\":{\"unit\":\"px\",\"size\":80},\"image_border_color\":\"#d6d6d6\",\"image_border_width\":{\"unit\":\"px\",\"size\":2},\"pagination_size\":{\"unit\":\"px\",\"size\":3},\"pagination_color\":\"#ffffff\",\"slides_per_view\":\"2\",\"width_tablet\":{\"unit\":\"px\",\"size\":650},\"width_mobile\":{\"unit\":\"px\",\"size\":360},\"name_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12},\"pagination\":\"progressbar\",\"content_typography_font_family\":\"Inter\",\"name_typography_font_family\":\"Inter\",\"title_typography_font_family\":\"Inter\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1074", "267", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("1075", "269", "_wp_attached_file", "2023/04/portrait-of-happy-young-beautiful-businesswoman-sm-9VAGWLX-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1076", "269", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:74:\"2023/04/portrait-of-happy-young-beautiful-businesswoman-sm-9VAGWLX-min.jpg\";s:8:\"filesize\";i:59317;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"portrait-of-happy-young-beautiful-businesswoman-sm-9VAGWLX-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7104;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"portrait-of-happy-young-beautiful-businesswoman-sm-9VAGWLX-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:41801;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"portrait-of-happy-young-beautiful-businesswoman-sm-9VAGWLX-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4534;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"portrait-of-happy-young-beautiful-businesswoman-sm-9VAGWLX-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:27008;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1077", "269", "_elementor_source_image_hash", "290d91cc292bcea67ac908b953dbcb9a8186d811");
INSERT INTO `wp_postmeta` VALUES("1078", "270", "_wp_attached_file", "2023/04/portrait-of-young-half-naked-woman-with-long-hair-HYMUBW7-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1079", "270", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:73:\"2023/04/portrait-of-young-half-naked-woman-with-long-hair-HYMUBW7-min.jpg\";s:8:\"filesize\";i:293607;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:73:\"portrait-of-young-half-naked-woman-with-long-hair-HYMUBW7-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8183;}s:5:\"large\";a:5:{s:4:\"file\";s:74:\"portrait-of-young-half-naked-woman-with-long-hair-HYMUBW7-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:72229;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:73:\"portrait-of-young-half-naked-woman-with-long-hair-HYMUBW7-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5117;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:73:\"portrait-of-young-half-naked-woman-with-long-hair-HYMUBW7-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:41984;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:75:\"portrait-of-young-half-naked-woman-with-long-hair-HYMUBW7-min-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:152348;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1080", "270", "_elementor_source_image_hash", "1417b80e770c03106eb9afde87c80d88a9b7fc02");
INSERT INTO `wp_postmeta` VALUES("1081", "271", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1082", "271", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("1083", "271", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1084", "271", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1085", "271", "_elementor_data", "[{\"id\":\"46b4bde2\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7f3c3455\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"margin_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"669d53ac\",\"elType\":\"widget\",\"settings\":{\"title\":\"Top Stylist\\u200b \\/ Manager\",\"header_size\":\"h5\",\"title_color\":\"#6A3332\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"140289c1\",\"elType\":\"widget\",\"settings\":{\"title\":\"Mayra Russell\",\"header_size\":\"h1\",\"title_color\":\"#6A3332\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6dffc5c6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Her work in fashion and beauty editorials, television, and other unique and finite, mainstream opportunities have given Mayra a bold eye to what makes women feel naturally beautiful.<\\/p>\",\"align\":\"center\",\"text_color\":\"#6A3332\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"500\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"574c2883\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#033537\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6ca507e0\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":269,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-happy-young-beautiful-businesswoman-sm-9VAGWLX-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"678e3913\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"vh\",\"size\":40,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bdf3ded\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"8\",\"right\":\"30\",\"bottom\":\"8\",\"left\":\"8\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"8\",\"right\":\"8\",\"bottom\":\"8\",\"left\":\"8\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6347de12\",\"elType\":\"widget\",\"settings\":{\"title\":\"Arton Salon New York\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"48bf0711\",\"elType\":\"widget\",\"settings\":{\"title\":\"by Mayra Russell\",\"header_size\":\"h6\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"28c2daca\",\"elType\":\"widget\",\"settings\":{\"blockquote_content\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.Lorem ipsum dolor sit amet consectetur adipiscing elit dolor\",\"author_name\":\"Mayra Russell\",\"tweet_button_label\":\"Tweet\",\"user_name\":\"envato\",\"content_text_color\":\"#FFFFFF\",\"author_text_color\":\"rgba(255, 255, 255, 0.47)\",\"border_color\":\"#C28F30\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"blockquote\"},{\"id\":\"60554e31\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Fixie shaman whatever slow-carb single-origin coffee vinyl tbh post-ironic heirloom man braid meggings. Asymmetrical lyft 90\'s bicycle rights single-origin coffee. Neutra venmo drinking vinegar meditation, readymade live-edge messenger bag. Cornhole pok pok heirloom coloring book listicle, hexagon vape succulents tousled poutine hot chicken scenester you probably haven\'t heard of them tbh fam.<\\/p><p>PBR&amp;B schlitz pop-up cold-pressed helvetica. Butcher YOLO cronut 90\'s, vegan chillwave food truck. Master cleanse beard man braid, YOLO woke tattooed fixie PBR&amp;B slow-carb raclette.<\\/p><p>Truffaut microdosing vaporware, chartreuse kickstarter dreamcatcher tilde umami you probably haven\'t heard of them. Retro chia crucifix banh mi. Cronut waistcoat butcher helvetica you probably haven\'t heard of them sartorial. DIY skateboard lyft gentrify. Prism tattooed mixtape, banh mi stumptown 8-bit ethical master cleanse bespoke. Coloring book yr tumeric cronut bespoke echo park.<\\/p><p>Succulents chicharrones helvetica tofu adaptogen selfies keytar brooklyn vinyl drinking vinegar. Shaman church-key hell of, la croix thundercats farm-to-table 3 wolf moon gastropub paleo. Church-key activated charcoal cornhole schlitz, master cleanse butcher truffaut humblebrag.<\\/p>\",\"text_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7c33140d\",\"elType\":\"widget\",\"settings\":{\"text\":\"BOOK WITH MAYRA\",\"button_text_color\":\"#000000\",\"background_color\":\"#FFFFFF\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_width\":\"auto\",\"button_hover_border_color\":\"#C28F30\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"7a906d8b\",\"elType\":\"widget\",\"settings\":{\"text\":\"SALON MENU\",\"button_text_color\":\"#000000\",\"background_color\":\"#FFFFFF\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"_element_width\":\"auto\",\"button_hover_border_color\":\"#C28F30\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"24ec279\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":700,\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"id\":270,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-half-naked-woman-with-long-hair-HYMUBW7-min.jpg\"},\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":6,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"rgba(0, 0, 0, 0.5)\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":3.3,\"sizes\":[]},\"background_image_mobile\":{\"url\":\"https:\\/\\/kit.freevision.me\\/arton\\/wp-content\\/uploads\\/sites\\/2\\/2020\\/04\\/portrait-of-young-half-naked-woman-with-long-hair-HYMUBW7-min.jpg\",\"id\":2711},\"background_position_mobile\":\"center center\",\"background_attachment\":\"scroll\",\"background_size_mobile\":\"cover\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6f8ee3e2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6a7bbf99\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>The Perfect Image of Yourself is Feeling Beautiful and Confident<\\/p>\",\"align\":\"center\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":48,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.3,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1086", "272", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1087", "272", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("1088", "272", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1089", "272", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1090", "272", "_elementor_data", "[{\"id\":\"46b4bde2\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7f3c3455\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"margin_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"669d53ac\",\"elType\":\"widget\",\"settings\":{\"title\":\"Top Stylist\\u200b \\/ Manager\",\"header_size\":\"h5\",\"title_color\":\"#6A3332\",\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"140289c1\",\"elType\":\"widget\",\"settings\":{\"title\":\"Mayra Russell\",\"header_size\":\"h1\",\"title_color\":\"#6A3332\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"6dffc5c6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Her work in fashion and beauty editorials, television, and other unique and finite, mainstream opportunities have given Mayra a bold eye to what makes women feel naturally beautiful.<\\/p>\",\"align\":\"center\",\"text_color\":\"#6A3332\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"500\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"574c2883\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#033537\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6ca507e0\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_image\":{\"id\":269,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-happy-young-beautiful-businesswoman-sm-9VAGWLX-min.jpg\"},\"background_position\":\"center center\",\"background_size\":\"cover\",\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"678e3913\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"vh\",\"size\":40,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bdf3ded\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"8\",\"right\":\"30\",\"bottom\":\"8\",\"left\":\"8\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"8\",\"right\":\"8\",\"bottom\":\"8\",\"left\":\"8\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6347de12\",\"elType\":\"widget\",\"settings\":{\"title\":\"Arton Salon New York\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"48bf0711\",\"elType\":\"widget\",\"settings\":{\"title\":\"by Mayra Russell\",\"header_size\":\"h6\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"28c2daca\",\"elType\":\"widget\",\"settings\":{\"blockquote_content\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.Lorem ipsum dolor sit amet consectetur adipiscing elit dolor\",\"author_name\":\"Mayra Russell\",\"tweet_button_label\":\"Tweet\",\"user_name\":\"envato\",\"content_text_color\":\"#FFFFFF\",\"author_text_color\":\"rgba(255, 255, 255, 0.47)\",\"border_color\":\"#C28F30\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"blockquote\"},{\"id\":\"60554e31\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Fixie shaman whatever slow-carb single-origin coffee vinyl tbh post-ironic heirloom man braid meggings. Asymmetrical lyft 90\'s bicycle rights single-origin coffee. Neutra venmo drinking vinegar meditation, readymade live-edge messenger bag. Cornhole pok pok heirloom coloring book listicle, hexagon vape succulents tousled poutine hot chicken scenester you probably haven\'t heard of them tbh fam.<\\/p><p>PBR&amp;B schlitz pop-up cold-pressed helvetica. Butcher YOLO cronut 90\'s, vegan chillwave food truck. Master cleanse beard man braid, YOLO woke tattooed fixie PBR&amp;B slow-carb raclette.<\\/p><p>Truffaut microdosing vaporware, chartreuse kickstarter dreamcatcher tilde umami you probably haven\'t heard of them. Retro chia crucifix banh mi. Cronut waistcoat butcher helvetica you probably haven\'t heard of them sartorial. DIY skateboard lyft gentrify. Prism tattooed mixtape, banh mi stumptown 8-bit ethical master cleanse bespoke. Coloring book yr tumeric cronut bespoke echo park.<\\/p><p>Succulents chicharrones helvetica tofu adaptogen selfies keytar brooklyn vinyl drinking vinegar. Shaman church-key hell of, la croix thundercats farm-to-table 3 wolf moon gastropub paleo. Church-key activated charcoal cornhole schlitz, master cleanse butcher truffaut humblebrag.<\\/p>\",\"text_color\":\"#FFFFFF\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"7c33140d\",\"elType\":\"widget\",\"settings\":{\"text\":\"BOOK WITH MAYRA\",\"button_text_color\":\"#000000\",\"background_color\":\"#FFFFFF\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_width\":\"auto\",\"button_hover_border_color\":\"#C28F30\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"7a906d8b\",\"elType\":\"widget\",\"settings\":{\"text\":\"SALON MENU\",\"button_text_color\":\"#000000\",\"background_color\":\"#FFFFFF\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"_element_width\":\"auto\",\"button_hover_border_color\":\"#C28F30\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"24ec279\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":700,\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"id\":270,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-half-naked-woman-with-long-hair-HYMUBW7-min.jpg\"},\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":6,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"rgba(0, 0, 0, 0.5)\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":3.3,\"sizes\":[]},\"background_image_mobile\":{\"url\":\"https:\\/\\/kit.freevision.me\\/arton\\/wp-content\\/uploads\\/sites\\/2\\/2020\\/04\\/portrait-of-young-half-naked-woman-with-long-hair-HYMUBW7-min.jpg\",\"id\":2711},\"background_position_mobile\":\"center center\",\"background_attachment\":\"scroll\",\"background_size_mobile\":\"cover\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6f8ee3e2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6a7bbf99\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>The Perfect Image of Yourself is Feeling Beautiful and Confident<\\/p>\",\"align\":\"center\",\"text_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":48,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.3,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1091", "271", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1092", "273", "_wp_attached_file", "2023/04/happy-beautiful-brunette-young-woman-in-light-even-APKT5ZQ-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1093", "273", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:74:\"2023/04/happy-beautiful-brunette-young-woman-in-light-even-APKT5ZQ-min.jpg\";s:8:\"filesize\";i:118042;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"happy-beautiful-brunette-young-woman-in-light-even-APKT5ZQ-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8307;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"happy-beautiful-brunette-young-woman-in-light-even-APKT5ZQ-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:76600;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"happy-beautiful-brunette-young-woman-in-light-even-APKT5ZQ-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4980;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"happy-beautiful-brunette-young-woman-in-light-even-APKT5ZQ-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:45710;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1094", "273", "_elementor_source_image_hash", "a8a380e6f2f4d80608a00a7589d036f5f8fe992c");
INSERT INTO `wp_postmeta` VALUES("1095", "274", "_wp_attached_file", "2023/04/portrait-of-a-happy-young-businesswoman-5LW7XZS-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1096", "274", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:63:\"2023/04/portrait-of-a-happy-young-businesswoman-5LW7XZS-min.jpg\";s:8:\"filesize\";i:80435;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:63:\"portrait-of-a-happy-young-businesswoman-5LW7XZS-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8282;}s:5:\"large\";a:5:{s:4:\"file\";s:64:\"portrait-of-a-happy-young-businesswoman-5LW7XZS-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:53106;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:63:\"portrait-of-a-happy-young-businesswoman-5LW7XZS-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5243;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:63:\"portrait-of-a-happy-young-businesswoman-5LW7XZS-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:33603;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1097", "274", "_elementor_source_image_hash", "6e1514f321e9c3c86bbce6041e7db33b98bde093");
INSERT INTO `wp_postmeta` VALUES("1098", "275", "_wp_attached_file", "2023/04/portrait-of-happy-handsome-bearded-hipster-man-wit-QFP8W47-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1099", "275", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1280;s:6:\"height\";i:800;s:4:\"file\";s:74:\"2023/04/portrait-of-happy-handsome-bearded-hipster-man-wit-QFP8W47-min.jpg\";s:8:\"filesize\";i:87745;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:74:\"portrait-of-happy-handsome-bearded-hipster-man-wit-QFP8W47-min-300x188.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:188;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7009;}s:5:\"large\";a:5:{s:4:\"file\";s:75:\"portrait-of-happy-handsome-bearded-hipster-man-wit-QFP8W47-min-1024x640.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:53112;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:74:\"portrait-of-happy-handsome-bearded-hipster-man-wit-QFP8W47-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4589;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:74:\"portrait-of-happy-handsome-bearded-hipster-man-wit-QFP8W47-min-768x480.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:33302;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1100", "275", "_elementor_source_image_hash", "7de60a39a6d1c5c7d0b2cd63a9f9a1b9cafb303a");
INSERT INTO `wp_postmeta` VALUES("1101", "276", "_wp_attached_file", "2023/04/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min-1.jpg");
INSERT INTO `wp_postmeta` VALUES("1102", "276", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:76:\"2023/04/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min-1.jpg\";s:8:\"filesize\";i:53818;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:76:\"portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5568;}s:5:\"large\";a:5:{s:4:\"file\";s:77:\"portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min-1-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:38322;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:76:\"portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3562;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:76:\"portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min-1-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23764;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1103", "276", "_elementor_source_image_hash", "ecaab30977517aee29ac96e892913f363fa2be66");
INSERT INTO `wp_postmeta` VALUES("1104", "277", "_wp_attached_file", "2023/04/smiling-fashion-hipster-woman-studio-shot-PUJVV8E-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1105", "277", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:65:\"2023/04/smiling-fashion-hipster-woman-studio-shot-PUJVV8E-min.jpg\";s:8:\"filesize\";i:72815;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:65:\"smiling-fashion-hipster-woman-studio-shot-PUJVV8E-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7626;}s:5:\"large\";a:5:{s:4:\"file\";s:66:\"smiling-fashion-hipster-woman-studio-shot-PUJVV8E-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:47668;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:65:\"smiling-fashion-hipster-woman-studio-shot-PUJVV8E-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4863;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:65:\"smiling-fashion-hipster-woman-studio-shot-PUJVV8E-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:30069;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1106", "277", "_elementor_source_image_hash", "c9d7ed24879aabfccbe98287c2c2169c61a86fc5");
INSERT INTO `wp_postmeta` VALUES("1107", "278", "_wp_attached_file", "2023/04/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min-1.jpg");
INSERT INTO `wp_postmeta` VALUES("1108", "278", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:76:\"2023/04/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min-1.jpg\";s:8:\"filesize\";i:34308;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:76:\"portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4425;}s:5:\"large\";a:5:{s:4:\"file\";s:77:\"portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min-1-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:27420;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:76:\"portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2982;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:76:\"portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min-1-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17360;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1109", "278", "_elementor_source_image_hash", "10d4de13f750589de7c9441337c714fb078ff133");
INSERT INTO `wp_postmeta` VALUES("1110", "279", "_wp_attached_file", "2023/04/blonde-hair-happy-woman-in-white-t-shirt-and-blue-86ZWHDS-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1111", "279", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:73:\"2023/04/blonde-hair-happy-woman-in-white-t-shirt-and-blue-86ZWHDS-min.jpg\";s:8:\"filesize\";i:63604;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:73:\"blonde-hair-happy-woman-in-white-t-shirt-and-blue-86ZWHDS-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6249;}s:5:\"large\";a:5:{s:4:\"file\";s:74:\"blonde-hair-happy-woman-in-white-t-shirt-and-blue-86ZWHDS-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:42537;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:73:\"blonde-hair-happy-woman-in-white-t-shirt-and-blue-86ZWHDS-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3948;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:73:\"blonde-hair-happy-woman-in-white-t-shirt-and-blue-86ZWHDS-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:26406;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1112", "279", "_elementor_source_image_hash", "4836f1eb55109ef79f1ff3ecd526ba816c70ea0a");
INSERT INTO `wp_postmeta` VALUES("1113", "280", "_wp_attached_file", "2023/04/studio-shot-of-young-happy-businesswoman-smiling-6HFY4CD-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1114", "280", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:72:\"2023/04/studio-shot-of-young-happy-businesswoman-smiling-6HFY4CD-min.jpg\";s:8:\"filesize\";i:53903;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:72:\"studio-shot-of-young-happy-businesswoman-smiling-6HFY4CD-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5878;}s:5:\"large\";a:5:{s:4:\"file\";s:73:\"studio-shot-of-young-happy-businesswoman-smiling-6HFY4CD-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:37769;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:72:\"studio-shot-of-young-happy-businesswoman-smiling-6HFY4CD-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3901;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:72:\"studio-shot-of-young-happy-businesswoman-smiling-6HFY4CD-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23477;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1115", "280", "_elementor_source_image_hash", "173b299733d36803fcac578aededaed0f0b313e0");
INSERT INTO `wp_postmeta` VALUES("1116", "281", "_wp_attached_file", "2023/04/happy-young-man-standing-against-gray-wall-J3CBHRK-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1117", "281", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1280;s:6:\"height\";i:800;s:4:\"file\";s:66:\"2023/04/happy-young-man-standing-against-gray-wall-J3CBHRK-min.jpg\";s:8:\"filesize\";i:139596;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:66:\"happy-young-man-standing-against-gray-wall-J3CBHRK-min-300x188.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:188;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8035;}s:5:\"large\";a:5:{s:4:\"file\";s:67:\"happy-young-man-standing-against-gray-wall-J3CBHRK-min-1024x640.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78196;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:66:\"happy-young-man-standing-against-gray-wall-J3CBHRK-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5031;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:66:\"happy-young-man-standing-against-gray-wall-J3CBHRK-min-768x480.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46050;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1118", "281", "_elementor_source_image_hash", "6741793f39632ffb1aec323f20a6e8bb914e200c");
INSERT INTO `wp_postmeta` VALUES("1119", "282", "_wp_attached_file", "2023/04/confident-young-handsome-man-keeping-arms-crossed-928T7MG-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1120", "282", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:73:\"2023/04/confident-young-handsome-man-keeping-arms-crossed-928T7MG-min.jpg\";s:8:\"filesize\";i:68904;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:73:\"confident-young-handsome-man-keeping-arms-crossed-928T7MG-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6613;}s:5:\"large\";a:5:{s:4:\"file\";s:74:\"confident-young-handsome-man-keeping-arms-crossed-928T7MG-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:44984;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:73:\"confident-young-handsome-man-keeping-arms-crossed-928T7MG-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4049;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:73:\"confident-young-handsome-man-keeping-arms-crossed-928T7MG-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:27802;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1121", "282", "_elementor_source_image_hash", "e5ffaf2d4d1b7d722659bfcee1ac35917bc8fe54");
INSERT INTO `wp_postmeta` VALUES("1122", "283", "_wp_attached_file", "2023/04/gorgeous-brunette-female-business-style-AU4JQ2W-min.jpg");
INSERT INTO `wp_postmeta` VALUES("1123", "283", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:63:\"2023/04/gorgeous-brunette-female-business-style-AU4JQ2W-min.jpg\";s:8:\"filesize\";i:60189;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:63:\"gorgeous-brunette-female-business-style-AU4JQ2W-min-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6638;}s:5:\"large\";a:5:{s:4:\"file\";s:64:\"gorgeous-brunette-female-business-style-AU4JQ2W-min-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40381;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:63:\"gorgeous-brunette-female-business-style-AU4JQ2W-min-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4228;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:63:\"gorgeous-brunette-female-business-style-AU4JQ2W-min-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:25396;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1124", "283", "_elementor_source_image_hash", "dcf732c06cbedfa12f6363486d64ab2440c6f678");
INSERT INTO `wp_postmeta` VALUES("1125", "284", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1126", "284", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("1127", "284", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1128", "284", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1129", "284", "_elementor_data", "[{\"id\":\"7eda1731\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Intro\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"40\",\"left\":0,\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"779eeb36\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"32.75\",\"content_position\":\"center\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_color\":\"#d3b574\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_inline_size_tablet\":\"45\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5e4ee0ef\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Team\",\"title_color\":\"#7A7A7A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"26bc7727\",\"elType\":\"widget\",\"settings\":{\"title\":\"Arton Beauty & Spa Salon Team\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_text_transform\":\"capitalize\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"4\",\"isLinked\":\"\"},\"_border_color\":\"#C28F30\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"38\",\"sizes\":[]},\"header_size\":\"h1\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"\"},{\"id\":\"4bf43d6f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"67.25\",\"content_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"10\",\"left\":\"35\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"55\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"17c11500\",\"elType\":\"widget\",\"settings\":{\"align\":\"left\",\"editor\":\"Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly, man braid chia pickled scenester celiac try-hard succulents. Artisan sartorial direct trade pork belly hammock trust fund coloring book crucifix. Helvetica pabst four loko vinyl next level skateboard craft beer whatever hella asymmetrical listicle. \",\"text_color\":\"#4a4a4a\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"typography_font_weight\":\"200\",\"text_columns\":\"2\",\"text_columns_tablet\":\"1\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"cd3d59\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"40\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"41f3f362\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b541db3\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":273,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-beautiful-brunette-young-woman-in-light-even-APKT5ZQ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Mayra Russell\\u200b\",\"description\":\"Top Stylist\\u200b \\/ Manager\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"7476c0aa\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1c1ebe30\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":274,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-happy-young-businesswoman-5LW7XZS-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Amanda Lee\",\"description\":\"Hair Stylist \\/ Colorist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"ribbon_title\":\"Special Offer\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"6d6c9626\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5e191bc\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"269\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-happy-young-beautiful-businesswoman-sm-9VAGWLX-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Ashley Hedges\",\"description\":\"Extensionist\\u200b\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"76ed43fc\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1181d951\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":275,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-happy-handsome-bearded-hipster-man-wit-QFP8W47-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Michael K. Whittle\",\"description\":\"Hair Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"20cb1e63\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"40\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"32219cab\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5edea8be\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":276,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min-1.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Pamela Menchaca\",\"description\":\"Colourist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_title\":\"Special Offer\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"3b16ab72\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"149c4b45\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":277,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/smiling-fashion-hipster-woman-studio-shot-PUJVV8E-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jasmine Price\",\"description\":\"Massage Therapist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"4b0c767b\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"18276303\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":278,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min-1.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Erin Rogers\",\"description\":\"Makeup Artist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"26562300\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6638e184\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":279,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blonde-hair-happy-woman-in-white-t-shirt-and-blue-86ZWHDS-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Michelle Wells\",\"description\":\"Hair Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2c72784e\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"40\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4aa56c21\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"21bdf748\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":280,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/studio-shot-of-young-happy-businesswoman-smiling-6HFY4CD-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jean Downey\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"6d300771\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"180b19f6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":281,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-young-man-standing-against-gray-wall-J3CBHRK-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Harold Larson\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"6462a1e4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"784b065\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":282,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/confident-young-handsome-man-keeping-arms-crossed-928T7MG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thomas Chouinard\",\"description\":\"Colour Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"4107ba8a\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"783c7ef9\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":283,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/gorgeous-brunette-female-business-style-AU4JQ2W-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Kathy Bronson\",\"description\":\"Receptionist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"ribbon_title\":\"Special Offer\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3606b9d0\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#033537\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"22a534e4\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3f54a155\",\"elType\":\"widget\",\"settings\":{\"title\":\"Would you like to join us?\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_weight\":\"600\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"header_size\":\"h3\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"73188b29\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly, man braid chia pickled scenester celiac try-hard.<\\/p>\",\"align\":\"center\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"74315a3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Apply Today\",\"align\":\"center\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"button_text_color\":\"#000000\",\"background_color\":\"#ffffff\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"45\",\"bottom\":\"15\",\"left\":\"45\",\"isLinked\":false},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1130", "285", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1131", "285", "_elementor_template_type", "page");
INSERT INTO `wp_postmeta` VALUES("1132", "285", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1133", "285", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1134", "285", "_elementor_data", "[{\"id\":\"7eda1731\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Intro\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"40\",\"left\":0,\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"779eeb36\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"32.75\",\"content_position\":\"center\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_color\":\"#d3b574\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_inline_size_tablet\":\"45\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5e4ee0ef\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Team\",\"title_color\":\"#7A7A7A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"26bc7727\",\"elType\":\"widget\",\"settings\":{\"title\":\"Arton Beauty & Spa Salon Team\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_text_transform\":\"capitalize\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"4\",\"isLinked\":\"\"},\"_border_color\":\"#C28F30\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"38\",\"sizes\":[]},\"header_size\":\"h1\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"\"},{\"id\":\"4bf43d6f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"67.25\",\"content_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"10\",\"left\":\"35\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"55\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"17c11500\",\"elType\":\"widget\",\"settings\":{\"align\":\"left\",\"editor\":\"Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly, man braid chia pickled scenester celiac try-hard succulents. Artisan sartorial direct trade pork belly hammock trust fund coloring book crucifix. Helvetica pabst four loko vinyl next level skateboard craft beer whatever hella asymmetrical listicle. \",\"text_color\":\"#4a4a4a\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"typography_font_weight\":\"200\",\"text_columns\":\"2\",\"text_columns_tablet\":\"1\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"cd3d59\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"40\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"41f3f362\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7b541db3\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":273,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-beautiful-brunette-young-woman-in-light-even-APKT5ZQ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Mayra Russell\\u200b\",\"description\":\"Top Stylist\\u200b \\/ Manager\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"7476c0aa\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1c1ebe30\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":274,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-happy-young-businesswoman-5LW7XZS-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Amanda Lee\",\"description\":\"Hair Stylist \\/ Colorist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"ribbon_title\":\"Special Offer\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"6d6c9626\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5e191bc\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"269\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-happy-young-beautiful-businesswoman-sm-9VAGWLX-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Ashley Hedges\",\"description\":\"Extensionist\\u200b\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"76ed43fc\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1181d951\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":275,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-happy-handsome-bearded-hipster-man-wit-QFP8W47-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Michael K. Whittle\",\"description\":\"Hair Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"20cb1e63\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"40\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"32219cab\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"5edea8be\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":276,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min-1.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Pamela Menchaca\",\"description\":\"Colourist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_title\":\"Special Offer\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"3b16ab72\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"149c4b45\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":277,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/smiling-fashion-hipster-woman-studio-shot-PUJVV8E-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jasmine Price\",\"description\":\"Massage Therapist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"4b0c767b\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"18276303\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":278,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min-1.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Erin Rogers\",\"description\":\"Makeup Artist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"26562300\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6638e184\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":279,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blonde-hair-happy-woman-in-white-t-shirt-and-blue-86ZWHDS-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Michelle Wells\",\"description\":\"Hair Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2c72784e\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"40\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4aa56c21\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"21bdf748\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":280,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/studio-shot-of-young-happy-businesswoman-smiling-6HFY4CD-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jean Downey\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"6d300771\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"180b19f6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":281,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-young-man-standing-against-gray-wall-J3CBHRK-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Harold Larson\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"6462a1e4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"784b065\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":282,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/confident-young-handsome-man-keeping-arms-crossed-928T7MG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thomas Chouinard\",\"description\":\"Colour Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"4107ba8a\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"783c7ef9\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":283,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/gorgeous-brunette-female-business-style-AU4JQ2W-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Kathy Bronson\",\"description\":\"Receptionist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":480},\"alignment\":\"\",\"vertical_position\":\"bottom\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"100\",\"isLinked\":false},\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_spacing\":{\"unit\":\"px\",\"size\":0},\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"uppercase\",\"title_color\":\"#ffffff\",\"description_color\":\"#bfbfbf\",\"overlay_color_hover\":\"rgba(0,0,0,0.56)\",\"bg_filters_hover_blur\":{\"unit\":\"px\",\"size\":1},\"content_animation\":\"enter-from-left\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"60\",\"left\":\"40\",\"isLinked\":false},\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":25},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"min-height_tablet\":{\"unit\":\"px\",\"size\":300},\"title_tag\":\"h3\",\"ribbon_horizontal_position\":\"right\",\"ribbon_distance\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"ribbon_typography_typography\":\"custom\",\"ribbon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"ribbon_title\":\"Special Offer\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3606b9d0\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#033537\",\"padding\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"25\",\"bottom\":\"100\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"20\",\"bottom\":\"50\",\"left\":\"20\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"22a534e4\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3f54a155\",\"elType\":\"widget\",\"settings\":{\"title\":\"Would you like to join us?\",\"align\":\"center\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":45},\"typography_font_weight\":\"600\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":35},\"header_size\":\"h3\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"73188b29\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly, man braid chia pickled scenester celiac try-hard.<\\/p>\",\"align\":\"center\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"74315a3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Apply Today\",\"align\":\"center\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"button_text_color\":\"#000000\",\"background_color\":\"#ffffff\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"text_padding\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"45\",\"bottom\":\"15\",\"left\":\"45\",\"isLinked\":false},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"selected_icon\":{\"value\":\"\",\"library\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1135", "284", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1136", "286", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1137", "286", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("1138", "286", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1139", "286", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1140", "286", "_elementor_data", "[{\"id\":\"116ee2c4\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"77c7c21\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3925d4d2\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"131\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Maria Meyers\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"19cc6607\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1527a74\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"132\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Alex Wilson\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"30ec3eef\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"303b91e5\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"133\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Kelly Ingrid\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"53b0fac7\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4e2a23f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"134\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Lisa Jameson\",\"description\":\"Style Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"53ebb1b\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6dd4f816\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"f145b04\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"135\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Gina Wild\",\"description\":\"Colour Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"4ba5c8b3\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6b5e7f60\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"136\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Erika Peters\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"7bacc7c7\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2fc850b\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"137\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jim Morrison\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"6bed3bf4\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"22bb26c9\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"138\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Angela Wick\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}]");
INSERT INTO `wp_postmeta` VALUES("1141", "287", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1142", "287", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("1143", "287", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1144", "287", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1145", "287", "_elementor_data", "[{\"id\":\"2fe06fe2\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"590fa442\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1300e370\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"131\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Maria Meyers\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"68f78985\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4ba5a19\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"132\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Alex Wilson\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"101092d2\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"10e988de\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"133\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Kelly Ingrid\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"571e232c\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"77eaf90b\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"134\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Lisa Jameson\",\"description\":\"Style Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"3d3a6e71\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7e205a35\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"52ed9601\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"135\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Gina Wild\",\"description\":\"Colour Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"761c252c\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"60206736\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"136\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Erika Peters\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"62f2dba0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2c485f3a\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"137\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jim Morrison\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"780ae1aa\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3c44de4e\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"138\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Angela Wick\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}]");
INSERT INTO `wp_postmeta` VALUES("1146", "288", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1147", "288", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("1148", "288", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1149", "288", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1150", "288", "_elementor_data", "[{\"id\":\"2fe06fe2\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"590fa442\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1300e370\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"131\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Maria Meyers\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"68f78985\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4ba5a19\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"132\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Alex Wilson\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"101092d2\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"10e988de\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"133\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Kelly Ingrid\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"571e232c\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"77eaf90b\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"134\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Lisa Jameson\",\"description\":\"Style Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"3d3a6e71\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"7e205a35\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"52ed9601\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"135\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Gina Wild\",\"description\":\"Colour Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"761c252c\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"60206736\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"136\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Erika Peters\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"62f2dba0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2c485f3a\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"137\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jim Morrison\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"780ae1aa\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3c44de4e\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":\"138\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Angela Wick\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"selected_icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}]");
INSERT INTO `wp_postmeta` VALUES("1151", "287", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("1152", "289", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1153", "289", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("1154", "289", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1155", "289", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1156", "289", "_elementor_data", "[{\"id\":\"7321cd9\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3b7d3b78\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4f1ef4ca\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"210\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-young-man-standing-against-gray-wall-J3CBHRK-min.png\"},\"title_text\":\"Thomas D. Chouinard\",\"description_text\":\"Colour Director\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"18eefd95\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"3ef15bb5\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"12f0e18f\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1abc5890\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"204\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\"},\"title_text\":\"Ashley Hedges\",\"description_text\":\"Extensionist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"34ff5be9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"75927c44\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"706a909d\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6028a9cc\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"203\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\"},\"title_text\":\"Pamela Menchaca\",\"description_text\":\"Colourist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"4891c92f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"15d481b3\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1157", "290", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1158", "290", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("1159", "290", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1160", "290", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1161", "290", "_elementor_data", "[{\"id\":\"7321cd9\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"3b7d3b78\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4f1ef4ca\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"210\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-young-man-standing-against-gray-wall-J3CBHRK-min.png\"},\"title_text\":\"Thomas D. Chouinard\",\"description_text\":\"Colour Director\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"18eefd95\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"3ef15bb5\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"12f0e18f\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"1abc5890\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"204\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\"},\"title_text\":\"Ashley Hedges\",\"description_text\":\"Extensionist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"34ff5be9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"75927c44\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"706a909d\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#EAEAEA\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"70\",\"left\":\"35\",\"isLinked\":false},\"align\":\"center\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"6028a9cc\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"203\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\"},\"title_text\":\"Pamela Menchaca\",\"description_text\":\"Colourist\",\"image_space\":{\"unit\":\"px\",\"size\":0},\"image_size\":{\"unit\":\"%\",\"size\":30},\"text_align\":\"center\",\"content_vertical_alignment\":\"middle\",\"title_bottom_space\":{\"unit\":\"px\",\"size\":10},\"title_color\":\"#000000\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":35},\"title_typography_font_weight\":\"900\",\"description_color\":\"#B7B7B7\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"description_typography_font_weight\":\"400\",\"description_typography_text_transform\":\"uppercase\",\"description_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":0.1},\"_margin\":{\"unit\":\"px\",\"top\":\"-35\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"hover_animation\":\"grow\",\"_margin_tablet\":{\"unit\":\"px\",\"top\":\"-38\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"title_size\":\"h4\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"image-box\"},{\"id\":\"4891c92f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.<\\/p>\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":2},\"align\":\"center\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"15d481b3\",\"elType\":\"widget\",\"settings\":{\"text\":\"View Full Profile\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#000000\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#C28F30\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"button_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"button_background_hover_slideshow_gallery\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1162", "289", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1163", "291", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1164", "291", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("1165", "291", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1166", "291", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1167", "291", "_elementor_data", "[{\"id\":\"1050a073\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"9c05044\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"255cc384\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"28beae1b\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"43a2c968\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-right\",\"view\":\"framed\",\"shape\":\"square\",\"primary_color\":\"#6A3332\",\"secondary_color\":\"#EDC9BD\",\"size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"__fa4_migrated\":{\"selected_icon\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"614d460b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Beloved Clients\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"17bbc910\",\"elType\":\"widget\",\"settings\":{\"title\":\"What They Are Saying\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"24\",\"bottom\":\"0\",\"left\":\"24\",\"isLinked\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"337252cf\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Charlotte Miller\",\"title\":\"\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"6465582\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Gordon Burgess\",\"title\":\"\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"714381d\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Alberto Ward\",\"title\":\"\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b92e6b9\"}],\"slides_per_view\":\"1\",\"width\":{\"unit\":\"%\",\"size\":75,\"sizes\":[]},\"show_arrows\":\"\",\"autoplay_speed\":3500,\"pause_on_interaction\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"slide_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"content_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"content_color\":\"#6A3332\",\"content_typography_typography\":\"custom\",\"content_typography_font_family\":\"Inter\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_color\":\"#6A3332\",\"name_typography_font_family\":\"Helvetica\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_typography_font_weight\":\"300\",\"pagination_color\":\"#ffffff\",\"content_typography_font_style\":\"normal\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("1168", "292", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1169", "292", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("1170", "292", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1171", "292", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1172", "292", "_elementor_data", "[{\"id\":\"1050a073\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"9c05044\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"255cc384\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"28beae1b\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"43a2c968\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-right\",\"view\":\"framed\",\"shape\":\"square\",\"primary_color\":\"#6A3332\",\"secondary_color\":\"#EDC9BD\",\"size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"__fa4_migrated\":{\"selected_icon\":true},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"614d460b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Beloved Clients\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h6\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"17bbc910\",\"elType\":\"widget\",\"settings\":{\"title\":\"What They Are Saying\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"24\",\"bottom\":\"0\",\"left\":\"24\",\"isLinked\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"337252cf\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Charlotte Miller\",\"title\":\"\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"6465582\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Gordon Burgess\",\"title\":\"\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"714381d\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Alberto Ward\",\"title\":\"\",\"image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_id\":\"b92e6b9\"}],\"slides_per_view\":\"1\",\"width\":{\"unit\":\"%\",\"size\":75,\"sizes\":[]},\"show_arrows\":\"\",\"autoplay_speed\":3500,\"pause_on_interaction\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"slide_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"content_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"content_color\":\"#6A3332\",\"content_typography_typography\":\"custom\",\"content_typography_font_family\":\"Inter\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_color\":\"#6A3332\",\"name_typography_font_family\":\"Helvetica\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_typography_font_weight\":\"300\",\"pagination_color\":\"#ffffff\",\"content_typography_font_style\":\"normal\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("1173", "291", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("1174", "293", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1175", "293", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("1176", "293", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1177", "293", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1178", "293", "_elementor_data", "[{\"id\":\"6b69cc15\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":700},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2d7a6842\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#dbdbdb\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4c91bce7\",\"elType\":\"section\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4d9c78a7\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"601c4c9\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"center\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"7757ae10\",\"elType\":\"widget\",\"settings\":{\"title\":\"What People Say\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"bold\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"align\":\"center\",\"typography_text_transform\":\"capitalize\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27eb9735\",\"elType\":\"widget\",\"settings\":{\"title\":\"Testimonials\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"align\":\"center\",\"typography_text_transform\":\"capitalize\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"header_size\":\"p\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"77a78a1c\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Amanda Lee\",\"title\":\"Manhattan\",\"image\":{\"id\":\"201\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\"},\"_id\":\"9880506\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Kerry Bassinger\",\"title\":\"Atlanta\",\"image\":{\"id\":\"202\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\"},\"_id\":\"9f24b62\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Samanta Kocs\",\"title\":\"California\",\"image\":{\"id\":\"203\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\"},\"_id\":\"f8c2934\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Erika Keaton\",\"title\":\"Brooklyn\",\"image\":{\"id\":\"204\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\"},\"_id\":\"da68a79\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Mila Din\",\"title\":\"Chicago\",\"image\":{\"id\":\"205\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png\"},\"_id\":\"1a8e81b\"}],\"width\":{\"unit\":\"%\",\"size\":100},\"show_arrows\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":23},\"content_gap\":{\"unit\":\"px\",\"size\":23},\"content_color\":\"#000000\",\"content_typography_typography\":\"custom\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"content_typography_font_weight\":\"400\",\"content_typography_font_style\":\"normal\",\"content_typography_line_height\":{\"unit\":\"em\",\"size\":2},\"name_color\":\"#000000\",\"name_typography_typography\":\"custom\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"name_typography_font_weight\":\"900\",\"name_typography_text_transform\":\"uppercase\",\"name_typography_font_style\":\"normal\",\"title_color\":\"#bfbfbf\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"title_typography_font_weight\":\"300\",\"title_typography_font_style\":\"normal\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":1.5},\"image_size\":{\"unit\":\"px\",\"size\":80},\"image_border_color\":\"#d6d6d6\",\"image_border_width\":{\"unit\":\"px\",\"size\":2},\"pagination_size\":{\"unit\":\"px\",\"size\":4},\"pagination_color\":\"#000000\",\"slides_per_view\":\"2\",\"slide_border_size\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"slide_border_color\":\"#EAEAEA\",\"slide_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"width_tablet\":{\"unit\":\"px\",\"size\":668},\"width_mobile\":{\"unit\":\"px\",\"size\":322},\"content_typography_font_family\":\"Inter\",\"name_typography_font_family\":\"Inter\",\"title_typography_font_family\":\"Inter\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1179", "294", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1180", "294", "_elementor_template_type", "section");
INSERT INTO `wp_postmeta` VALUES("1181", "294", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1182", "294", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1183", "294", "_elementor_data", "[{\"id\":\"6b69cc15\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":700},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"2d7a6842\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_color\":\"#dbdbdb\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4c91bce7\",\"elType\":\"section\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"4d9c78a7\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_slideshow_gallery\":[],\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_slideshow_gallery\":[],\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_slideshow_gallery\":[],\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_slideshow_gallery\":[]},\"elements\":[{\"id\":\"601c4c9\",\"elType\":\"widget\",\"settings\":{\"color\":\"#C28F30\",\"width\":{\"unit\":\"px\",\"size\":60},\"align\":\"center\",\"gap\":{\"unit\":\"px\",\"size\":2},\"weight\":{\"unit\":\"px\",\"size\":2},\"text\":\"Divider\",\"icon\":{\"value\":\"fas fa-star\",\"library\":\"fa-solid\"},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"7757ae10\",\"elType\":\"widget\",\"settings\":{\"title\":\"What People Say\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"bold\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"align\":\"center\",\"typography_text_transform\":\"capitalize\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27eb9735\",\"elType\":\"widget\",\"settings\":{\"title\":\"Testimonials\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"align\":\"center\",\"typography_text_transform\":\"capitalize\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"28\",\"sizes\":[]},\"header_size\":\"p\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"77a78a1c\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Amanda Lee\",\"title\":\"Manhattan\",\"image\":{\"id\":\"201\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\"},\"_id\":\"9880506\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Kerry Bassinger\",\"title\":\"Atlanta\",\"image\":{\"id\":\"202\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\"},\"_id\":\"9f24b62\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Samanta Kocs\",\"title\":\"California\",\"image\":{\"id\":\"203\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\"},\"_id\":\"f8c2934\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Erika Keaton\",\"title\":\"Brooklyn\",\"image\":{\"id\":\"204\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\"},\"_id\":\"da68a79\"},{\"content\":\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal\",\"name\":\"Mila Din\",\"title\":\"Chicago\",\"image\":{\"id\":\"205\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png\"},\"_id\":\"1a8e81b\"}],\"width\":{\"unit\":\"%\",\"size\":100},\"show_arrows\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":23},\"content_gap\":{\"unit\":\"px\",\"size\":23},\"content_color\":\"#000000\",\"content_typography_typography\":\"custom\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"content_typography_font_weight\":\"400\",\"content_typography_font_style\":\"normal\",\"content_typography_line_height\":{\"unit\":\"em\",\"size\":2},\"name_color\":\"#000000\",\"name_typography_typography\":\"custom\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"name_typography_font_weight\":\"900\",\"name_typography_text_transform\":\"uppercase\",\"name_typography_font_style\":\"normal\",\"title_color\":\"#bfbfbf\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"title_typography_font_weight\":\"300\",\"title_typography_font_style\":\"normal\",\"title_typography_line_height\":{\"unit\":\"em\",\"size\":1.5},\"image_size\":{\"unit\":\"px\",\"size\":80},\"image_border_color\":\"#d6d6d6\",\"image_border_width\":{\"unit\":\"px\",\"size\":2},\"pagination_size\":{\"unit\":\"px\",\"size\":4},\"pagination_color\":\"#000000\",\"slides_per_view\":\"2\",\"slide_border_size\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"slide_border_color\":\"#EAEAEA\",\"slide_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"width_tablet\":{\"unit\":\"px\",\"size\":668},\"width_mobile\":{\"unit\":\"px\",\"size\":322},\"content_typography_font_family\":\"Inter\",\"name_typography_font_family\":\"Inter\",\"title_typography_font_family\":\"Inter\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_slideshow_gallery\":[],\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_slideshow_gallery\":[],\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1184", "293", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("1190", "296", "_wp_attached_file", "2023/04/slide01.jpg");
INSERT INTO `wp_postmeta` VALUES("1191", "296", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:19:\"2023/04/slide01.jpg\";s:8:\"filesize\";i:138811;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"slide01-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12325;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"slide01-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:90592;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"slide01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5253;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"slide01-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:57015;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:21:\"slide01-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:164799;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1198", "297", "_wp_attached_file", "2023/04/slide02.jpg");
INSERT INTO `wp_postmeta` VALUES("1199", "297", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:19:\"2023/04/slide02.jpg\";s:8:\"filesize\";i:315962;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"slide02-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:24948;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"slide02-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:198857;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"slide02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10146;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"slide02-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:128881;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:21:\"slide02-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:348475;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1200", "298", "_wp_attached_file", "2023/04/slide03.jpg");
INSERT INTO `wp_postmeta` VALUES("1201", "298", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:19:\"2023/04/slide03.jpg\";s:8:\"filesize\";i:161149;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"slide03-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:19259;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"slide03-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:116736;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"slide03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7829;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"slide03-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78279;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:21:\"slide03-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:200432;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1202", "299", "_wp_attached_file", "2023/04/slide04.jpg");
INSERT INTO `wp_postmeta` VALUES("1203", "299", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:19:\"2023/04/slide04.jpg\";s:8:\"filesize\";i:311868;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"slide04-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18755;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"slide04-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:179223;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"slide04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7978;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"slide04-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:110607;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:21:\"slide04-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:332971;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1204", "300", "_wp_attached_file", "2023/04/slide05.jpg");
INSERT INTO `wp_postmeta` VALUES("1205", "300", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:19:\"2023/04/slide05.jpg\";s:8:\"filesize\";i:274977;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"slide05-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:21143;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"slide05-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:167694;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"slide05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8895;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"slide05-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:107043;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:21:\"slide05-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:301808;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1206", "301", "_wp_attached_file", "2023/04/slide06.jpg");
INSERT INTO `wp_postmeta` VALUES("1207", "301", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:19:\"2023/04/slide06.jpg\";s:8:\"filesize\";i:383171;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"slide06-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22419;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"slide06-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:217472;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"slide06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9241;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"slide06-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:134767;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:21:\"slide06-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:398307;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1208", "302", "_wp_attached_file", "2023/04/slide07.jpg");
INSERT INTO `wp_postmeta` VALUES("1209", "302", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:19:\"2023/04/slide07.jpg\";s:8:\"filesize\";i:287111;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"slide07-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23147;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"slide07-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:178062;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"slide07-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10138;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"slide07-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:114247;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:21:\"slide07-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:317804;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1210", "303", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1211", "303", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1212", "303", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1213", "303", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1214", "303", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1215", "304", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1216", "304", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1217", "304", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1218", "304", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1219", "304", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1220", "9", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\",\"_element_id\":\"artistas\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Luis Wiliam\",\"description\":\"Tatuador\\n\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"40\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_element_id\":\"estudio\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP \",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 S\\u00e1bado das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"link\":{\"url\":\"https:\\/\\/wa.me\\/5511966088857\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_color\":\"#0E0000\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"_element_id\":\"contato\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1221", "305", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1222", "305", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1223", "305", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1224", "305", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1225", "305", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1226", "305", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"01c1d50\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":122,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-FCVJ4EM-min.jpg\"},{\"id\":\"14\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min.jpg\"},{\"id\":\"15\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-WBRYNAC-min.jpg\"},{\"id\":\"16\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Body\",\"description\":\"Restore hydrated silkiness to skin.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Hair\",\"description\":\"A total transformation\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Facial\",\"description\":\"An  elevated experience with remarkable results.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"MakeUp\",\"description\":\"A beauty accessory subtle, just enough or bold.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"24f2612e\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"34b4bd62\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":129,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Nails\",\"description\":\"Polished and painted to perfection.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"3539ccc\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221787%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":130,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-15.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistic Directors\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2d1d0823\",\"elType\":\"widget\",\"settings\":{\"title\":\"Get to know the visionaries behind our artistic collections, photo shoots and hair shows.\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Maria Meyers\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Alex Wilson\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Kelly Ingrid\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Lisa Jameson\",\"description\":\"Style Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"7e779389\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"0\",\"bottom\":\"\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"3861c55f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"291e6d81\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":135,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Gina Wild\",\"description\":\"Colour Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"3f56d0ae\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"4240afc5\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":136,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Erika Peters\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"a4266d1\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"39142063\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":137,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jim Morrison\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"454bc61d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"2f24708d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":138,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Angela Wick\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"4c45a16a\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-right\",\"view\":\"framed\",\"shape\":\"square\",\"primary_color\":\"#6A3332\",\"secondary_color\":\"#EDC9BD\",\"size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"__fa4_migrated\":{\"selected_icon\":true}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"5e8467c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Beloved Clients\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1a42abe\",\"elType\":\"widget\",\"settings\":{\"title\":\"What They Are Saying\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"24\",\"bottom\":\"0\",\"left\":\"24\",\"isLinked\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"12af1f0a\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Charlotte Miller\",\"title\":\"\",\"_id\":\"6465582\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Gordon Burgess\",\"title\":\"\",\"_id\":\"714381d\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Alberto Ward\",\"title\":\"\",\"_id\":\"b92e6b9\"}],\"slides_per_view\":\"1\",\"width\":{\"unit\":\"%\",\"size\":75,\"sizes\":[]},\"show_arrows\":\"\",\"autoplay_speed\":3500,\"pause_on_interaction\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"slide_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"content_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"content_color\":\"#6A3332\",\"content_typography_typography\":\"custom\",\"content_typography_font_family\":\"Work Sans\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_color\":\"#6A3332\",\"name_typography_font_family\":\"Helvetica\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_typography_font_weight\":\"300\",\"pagination_color\":\"#ffffff\",\"content_typography_font_style\":\"normal\"},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6bf5a436\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1760\",\"sizes\":[]},\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"100\",\"right\":0,\"bottom\":\"100\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Recent Posts\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"40\",\"left\":0,\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"6004a4e1\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"25\",\"_inline_size_tablet\":\"100\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"5c31ef9a\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":\"25\",\"sizes\":[]},\"text\":\"Divider\",\"color\":\"#C28F30\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"right\",\"gap\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":\"15\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"30\",\"sizes\":[]},\"align_tablet\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"53ff3cf8\",\"elType\":\"widget\",\"settings\":{\"title\":\"What\'s New Today\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"align\":\"right\",\"typography_text_transform\":\"capitalize\",\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.4,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"\"},{\"id\":\"8d47caf\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"75\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"120\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"7d37fdeb\",\"elType\":\"widget\",\"settings\":{\"_skin\":\"cards\",\"classic_columns\":\"2\",\"classic_posts_per_page\":\"2\",\"classic_thumbnail_size_size\":\"full\",\"classic_item_ratio\":{\"unit\":\"px\",\"size\":\"0.8\",\"sizes\":[]},\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_posts_per_page\":\"3\",\"cards_thumbnail_size_size\":\"full\",\"cards_item_ratio\":{\"unit\":\"px\",\"size\":0.8,\"sizes\":[]},\"cards_meta_data\":[],\"cards_meta_separator\":\"\\u2022\",\"cards_read_more_text\":\"Read More \\u27f6\",\"cards_show_avatar\":\"\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"classic_row_gap\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"classic_image_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"classic_title_color\":\"#033537\",\"classic_title_typography_typography\":\"custom\",\"classic_title_typography_font_family\":\"Playfair Display\",\"classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"24\",\"sizes\":[]},\"cards_row_gap\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"cards_alignment\":\"left\",\"cards_card_border_width\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_border_radius\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_vertical_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_box_shadow_box_shadow_type\":\"\",\"cards_hover_effect\":\"none\",\"cards_image_spacing\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"cards_title_color\":\"#000000\",\"cards_title_typography_font_family\":\"Playfair Display\",\"cards_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"cards_title_typography_font_weight\":\"400\",\"cards_title_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"cards_meta_color\":\"#033537\",\"cards_meta_typography_typography\":\"custom\",\"cards_meta_typography_font_family\":\"Dosis\",\"cards_meta_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"cards_excerpt_color\":\"#818181\",\"cards_excerpt_typography_typography\":\"custom\",\"cards_excerpt_typography_font_family\":\"Dosis\",\"cards_excerpt_typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"cards_excerpt_spacing\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"cards_read_more_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"posts_include\":[],\"posts_include_term_ids\":[],\"cards_excerpt_typography_font_weight\":\"200\",\"cards_meta_typography_text_transform\":\"capitalize\",\"cards_show_excerpt\":\"\",\"cards_title_typography_text_transform\":\"capitalize\",\"cards_columns_tablet\":\"3\",\"cards_title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"posts_avoid_duplicates\":\"yes\",\"posts_exclude\":[\"current_post\"],\"posts_related_taxonomies\":[\"category\"],\"cards_title_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"cards_badge_position\":\"left\",\"cards_badge_bg_color\":\"#C28F30\",\"cards_badge_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"cards_read_more_color\":\"#C28F30\",\"cards_read_more_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"cards_read_more_typography_typography\":\"custom\",\"cards_read_more_typography_font_family\":\"Work Sans\",\"cards_read_more_typography_font_weight\":\"500\",\"cards_read_more_typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.5,\"sizes\":[]},\"text\":\"Load More\",\"load_more_no_posts_custom_message\":\"No more posts to show\"},\"elements\":[],\"widgetType\":\"posts\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"4c8c5a88\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\"},\"elements\":[{\"id\":\"f5fd351\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"27511960\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1227", "9", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:4:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1235", "307", "_wp_attached_file", "2023/04/slide-banner-01.jpg");
INSERT INTO `wp_postmeta` VALUES("1236", "307", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:27:\"2023/04/slide-banner-01.jpg\";s:8:\"filesize\";i:235871;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"slide-banner-01-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:21990;}s:5:\"large\";a:5:{s:4:\"file\";s:28:\"slide-banner-01-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:158280;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"slide-banner-01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9044;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:27:\"slide-banner-01-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:103389;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:29:\"slide-banner-01-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:276436;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1237", "308", "_wp_attached_file", "2023/04/slide-banner-02.jpg");
INSERT INTO `wp_postmeta` VALUES("1238", "308", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:27:\"2023/04/slide-banner-02.jpg\";s:8:\"filesize\";i:88809;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"slide-banner-02-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12732;}s:5:\"large\";a:5:{s:4:\"file\";s:28:\"slide-banner-02-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:72134;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"slide-banner-02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5873;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:27:\"slide-banner-02-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:47536;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:29:\"slide-banner-02-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:126989;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1239", "309", "_wp_attached_file", "2023/04/slide-banner-03.jpg");
INSERT INTO `wp_postmeta` VALUES("1240", "309", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:27:\"2023/04/slide-banner-03.jpg\";s:8:\"filesize\";i:218282;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"slide-banner-03-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17595;}s:5:\"large\";a:5:{s:4:\"file\";s:28:\"slide-banner-03-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:136375;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"slide-banner-03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7702;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:27:\"slide-banner-03-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:86991;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:29:\"slide-banner-03-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:245806;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1241", "310", "_wp_attached_file", "2023/04/slide-banner-04.jpg");
INSERT INTO `wp_postmeta` VALUES("1242", "310", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:27:\"2023/04/slide-banner-04.jpg\";s:8:\"filesize\";i:291027;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"slide-banner-04-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:26466;}s:5:\"large\";a:5:{s:4:\"file\";s:28:\"slide-banner-04-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:191350;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"slide-banner-04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10523;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:27:\"slide-banner-04-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:126128;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:29:\"slide-banner-04-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:330260;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1243", "311", "_wp_attached_file", "2023/04/slide-banner-05.jpg");
INSERT INTO `wp_postmeta` VALUES("1244", "311", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:27:\"2023/04/slide-banner-05.jpg\";s:8:\"filesize\";i:243721;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"slide-banner-05-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:19699;}s:5:\"large\";a:5:{s:4:\"file\";s:28:\"slide-banner-05-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:151970;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"slide-banner-05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8579;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:27:\"slide-banner-05-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:97522;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:29:\"slide-banner-05-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:273267;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1247", "313", "_wp_attached_file", "2023/04/qr-code.png");
INSERT INTO `wp_postmeta` VALUES("1248", "313", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:200;s:6:\"height\";i:203;s:4:\"file\";s:19:\"2023/04/qr-code.png\";s:8:\"filesize\";i:46288;s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"qr-code-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:28832;}s:24:\"elementor_custom_200x200\";a:4:{s:4:\"file\";s:71:\"elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\";s:5:\"width\";i:200;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1249", "314", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1250", "314", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1251", "314", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1252", "314", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1253", "314", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1254", "314", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"01c1d50\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":122,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-FCVJ4EM-min.jpg\"},{\"id\":\"14\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min.jpg\"},{\"id\":\"15\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-WBRYNAC-min.jpg\"},{\"id\":\"16\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Body\",\"description\":\"Restore hydrated silkiness to skin.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Hair\",\"description\":\"A total transformation\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Facial\",\"description\":\"An  elevated experience with remarkable results.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"MakeUp\",\"description\":\"A beauty accessory subtle, just enough or bold.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"24f2612e\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"34b4bd62\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":129,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Nails\",\"description\":\"Polished and painted to perfection.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"3539ccc\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221787%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":130,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-15.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistic Directors\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2d1d0823\",\"elType\":\"widget\",\"settings\":{\"title\":\"Get to know the visionaries behind our artistic collections, photo shoots and hair shows.\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Maria Meyers\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Alex Wilson\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Kelly Ingrid\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Lisa Jameson\",\"description\":\"Style Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"7e779389\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"0\",\"bottom\":\"\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"3861c55f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"291e6d81\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":135,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Gina Wild\",\"description\":\"Colour Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"3f56d0ae\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"4240afc5\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":136,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Erika Peters\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"a4266d1\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"39142063\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":137,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jim Morrison\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"454bc61d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"2f24708d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":138,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Angela Wick\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"4c45a16a\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-right\",\"view\":\"framed\",\"shape\":\"square\",\"primary_color\":\"#6A3332\",\"secondary_color\":\"#EDC9BD\",\"size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"__fa4_migrated\":{\"selected_icon\":true}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"5e8467c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Beloved Clients\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1a42abe\",\"elType\":\"widget\",\"settings\":{\"title\":\"What They Are Saying\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"24\",\"bottom\":\"0\",\"left\":\"24\",\"isLinked\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"12af1f0a\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Charlotte Miller\",\"title\":\"\",\"_id\":\"6465582\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Gordon Burgess\",\"title\":\"\",\"_id\":\"714381d\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Alberto Ward\",\"title\":\"\",\"_id\":\"b92e6b9\"}],\"slides_per_view\":\"1\",\"width\":{\"unit\":\"%\",\"size\":75,\"sizes\":[]},\"show_arrows\":\"\",\"autoplay_speed\":3500,\"pause_on_interaction\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"slide_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"content_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"content_color\":\"#6A3332\",\"content_typography_typography\":\"custom\",\"content_typography_font_family\":\"Work Sans\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_color\":\"#6A3332\",\"name_typography_font_family\":\"Helvetica\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_typography_font_weight\":\"300\",\"pagination_color\":\"#ffffff\",\"content_typography_font_style\":\"normal\"},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6bf5a436\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1760\",\"sizes\":[]},\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"100\",\"right\":0,\"bottom\":\"100\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Recent Posts\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"40\",\"left\":0,\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"6004a4e1\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"25\",\"_inline_size_tablet\":\"100\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"5c31ef9a\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":\"25\",\"sizes\":[]},\"text\":\"Divider\",\"color\":\"#C28F30\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"right\",\"gap\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":\"15\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"30\",\"sizes\":[]},\"align_tablet\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"53ff3cf8\",\"elType\":\"widget\",\"settings\":{\"title\":\"What\'s New Today\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"align\":\"right\",\"typography_text_transform\":\"capitalize\",\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.4,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"\"},{\"id\":\"8d47caf\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"75\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"120\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"7d37fdeb\",\"elType\":\"widget\",\"settings\":{\"_skin\":\"cards\",\"classic_columns\":\"2\",\"classic_posts_per_page\":\"2\",\"classic_thumbnail_size_size\":\"full\",\"classic_item_ratio\":{\"unit\":\"px\",\"size\":\"0.8\",\"sizes\":[]},\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_posts_per_page\":\"3\",\"cards_thumbnail_size_size\":\"full\",\"cards_item_ratio\":{\"unit\":\"px\",\"size\":0.8,\"sizes\":[]},\"cards_meta_data\":[],\"cards_meta_separator\":\"\\u2022\",\"cards_read_more_text\":\"Read More \\u27f6\",\"cards_show_avatar\":\"\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"classic_row_gap\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"classic_image_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"classic_title_color\":\"#033537\",\"classic_title_typography_typography\":\"custom\",\"classic_title_typography_font_family\":\"Playfair Display\",\"classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"24\",\"sizes\":[]},\"cards_row_gap\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"cards_alignment\":\"left\",\"cards_card_border_width\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_border_radius\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_vertical_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_box_shadow_box_shadow_type\":\"\",\"cards_hover_effect\":\"none\",\"cards_image_spacing\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"cards_title_color\":\"#000000\",\"cards_title_typography_font_family\":\"Playfair Display\",\"cards_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"cards_title_typography_font_weight\":\"400\",\"cards_title_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"cards_meta_color\":\"#033537\",\"cards_meta_typography_typography\":\"custom\",\"cards_meta_typography_font_family\":\"Dosis\",\"cards_meta_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"cards_excerpt_color\":\"#818181\",\"cards_excerpt_typography_typography\":\"custom\",\"cards_excerpt_typography_font_family\":\"Dosis\",\"cards_excerpt_typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"cards_excerpt_spacing\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"cards_read_more_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"posts_include\":[],\"posts_include_term_ids\":[],\"cards_excerpt_typography_font_weight\":\"200\",\"cards_meta_typography_text_transform\":\"capitalize\",\"cards_show_excerpt\":\"\",\"cards_title_typography_text_transform\":\"capitalize\",\"cards_columns_tablet\":\"3\",\"cards_title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"posts_avoid_duplicates\":\"yes\",\"posts_exclude\":[\"current_post\"],\"posts_related_taxonomies\":[\"category\"],\"cards_title_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"cards_badge_position\":\"left\",\"cards_badge_bg_color\":\"#C28F30\",\"cards_badge_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"cards_read_more_color\":\"#C28F30\",\"cards_read_more_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"cards_read_more_typography_typography\":\"custom\",\"cards_read_more_typography_font_family\":\"Work Sans\",\"cards_read_more_typography_font_weight\":\"500\",\"cards_read_more_typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.5,\"sizes\":[]},\"text\":\"Load More\",\"load_more_no_posts_custom_message\":\"No more posts to show\"},\"elements\":[],\"widgetType\":\"posts\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"4c8c5a88\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\"},\"elements\":[{\"id\":\"f5fd351\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"27511960\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1255", "314", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("1256", "315", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1257", "315", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1258", "315", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1259", "315", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1260", "315", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1261", "315", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"01c1d50\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":122,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-FCVJ4EM-min.jpg\"},{\"id\":\"14\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min.jpg\"},{\"id\":\"15\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/happy-woman-at-the-hair-salon-WBRYNAC-min.jpg\"},{\"id\":\"16\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Body\",\"description\":\"Restore hydrated silkiness to skin.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Hair\",\"description\":\"A total transformation\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Facial\",\"description\":\"An  elevated experience with remarkable results.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"MakeUp\",\"description\":\"A beauty accessory subtle, just enough or bold.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"24f2612e\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"34b4bd62\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":129,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Nails\",\"description\":\"Polished and painted to perfection.\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"3539ccc\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221787%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":130,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-15.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistic Directors\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2d1d0823\",\"elType\":\"widget\",\"settings\":{\"title\":\"Get to know the visionaries behind our artistic collections, photo shoots and hair shows.\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Maria Meyers\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Alex Wilson\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Kelly Ingrid\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Lisa Jameson\",\"description\":\"Style Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"7e779389\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"0\",\"bottom\":\"\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"3861c55f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"291e6d81\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":135,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Gina Wild\",\"description\":\"Colour Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"3f56d0ae\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"4240afc5\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":136,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Erika Peters\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"a4266d1\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"39142063\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":137,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jim Morrison\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"454bc61d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"2f24708d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":138,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Angela Wick\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"4c45a16a\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-right\",\"view\":\"framed\",\"shape\":\"square\",\"primary_color\":\"#6A3332\",\"secondary_color\":\"#EDC9BD\",\"size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"__fa4_migrated\":{\"selected_icon\":true}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"5e8467c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Beloved Clients\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1a42abe\",\"elType\":\"widget\",\"settings\":{\"title\":\"What They Are Saying\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"24\",\"bottom\":\"0\",\"left\":\"24\",\"isLinked\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"12af1f0a\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Charlotte Miller\",\"title\":\"\",\"_id\":\"6465582\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Gordon Burgess\",\"title\":\"\",\"_id\":\"714381d\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Alberto Ward\",\"title\":\"\",\"_id\":\"b92e6b9\"}],\"slides_per_view\":\"1\",\"width\":{\"unit\":\"%\",\"size\":75,\"sizes\":[]},\"show_arrows\":\"\",\"autoplay_speed\":3500,\"pause_on_interaction\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"slide_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"content_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"content_color\":\"#6A3332\",\"content_typography_typography\":\"custom\",\"content_typography_font_family\":\"Work Sans\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_color\":\"#6A3332\",\"name_typography_font_family\":\"Helvetica\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_typography_font_weight\":\"300\",\"pagination_color\":\"#ffffff\",\"content_typography_font_style\":\"normal\"},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6bf5a436\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1760\",\"sizes\":[]},\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"100\",\"right\":0,\"bottom\":\"100\",\"left\":0,\"isLinked\":\"\"},\"_title\":\"Recent Posts\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"40\",\"left\":0,\"isLinked\":\"\"},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"6004a4e1\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"25\",\"_inline_size_tablet\":\"100\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"30\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"5c31ef9a\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":\"25\",\"sizes\":[]},\"text\":\"Divider\",\"color\":\"#C28F30\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"right\",\"gap\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":\"15\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"30\",\"sizes\":[]},\"align_tablet\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"53ff3cf8\",\"elType\":\"widget\",\"settings\":{\"title\":\"What\'s New Today\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"align\":\"right\",\"typography_text_transform\":\"capitalize\",\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-2.4,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"\"},{\"id\":\"8d47caf\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"50\",\"_inline_size\":\"75\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"120\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"7d37fdeb\",\"elType\":\"widget\",\"settings\":{\"_skin\":\"cards\",\"classic_columns\":\"2\",\"classic_posts_per_page\":\"2\",\"classic_thumbnail_size_size\":\"full\",\"classic_item_ratio\":{\"unit\":\"px\",\"size\":\"0.8\",\"sizes\":[]},\"classic_meta_separator\":\"\\/\\/\\/\",\"classic_read_more_text\":\"Read More \\u00bb\",\"cards_posts_per_page\":\"3\",\"cards_thumbnail_size_size\":\"full\",\"cards_item_ratio\":{\"unit\":\"px\",\"size\":0.8,\"sizes\":[]},\"cards_meta_data\":[],\"cards_meta_separator\":\"\\u2022\",\"cards_read_more_text\":\"Read More \\u27f6\",\"cards_show_avatar\":\"\",\"full_content_meta_separator\":\"\\/\\/\\/\",\"classic_row_gap\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"classic_image_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"classic_title_color\":\"#033537\",\"classic_title_typography_typography\":\"custom\",\"classic_title_typography_font_family\":\"Playfair Display\",\"classic_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"24\",\"sizes\":[]},\"cards_row_gap\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"cards_alignment\":\"left\",\"cards_card_border_width\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_border_radius\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_card_vertical_padding\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"cards_box_shadow_box_shadow_type\":\"\",\"cards_hover_effect\":\"none\",\"cards_image_spacing\":{\"unit\":\"px\",\"size\":\"10\",\"sizes\":[]},\"cards_title_color\":\"#000000\",\"cards_title_typography_font_family\":\"Playfair Display\",\"cards_title_typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"cards_title_typography_font_weight\":\"400\",\"cards_title_spacing\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"cards_meta_color\":\"#033537\",\"cards_meta_typography_typography\":\"custom\",\"cards_meta_typography_font_family\":\"Dosis\",\"cards_meta_typography_font_size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"cards_excerpt_color\":\"#818181\",\"cards_excerpt_typography_typography\":\"custom\",\"cards_excerpt_typography_font_family\":\"Dosis\",\"cards_excerpt_typography_font_size\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"cards_excerpt_spacing\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"cards_read_more_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"&laquo; Previous\",\"pagination_next_label\":\"Next &raquo;\",\"posts_include\":[],\"posts_include_term_ids\":[],\"cards_excerpt_typography_font_weight\":\"200\",\"cards_meta_typography_text_transform\":\"capitalize\",\"cards_show_excerpt\":\"\",\"cards_title_typography_text_transform\":\"capitalize\",\"cards_columns_tablet\":\"3\",\"cards_title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"posts_avoid_duplicates\":\"yes\",\"posts_exclude\":[\"current_post\"],\"posts_related_taxonomies\":[\"category\"],\"cards_title_typography_line_height\":{\"unit\":\"em\",\"size\":\"1.4\",\"sizes\":[]},\"cards_badge_position\":\"left\",\"cards_badge_bg_color\":\"#C28F30\",\"cards_badge_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"cards_read_more_color\":\"#C28F30\",\"cards_read_more_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"cards_read_more_typography_typography\":\"custom\",\"cards_read_more_typography_font_family\":\"Work Sans\",\"cards_read_more_typography_font_weight\":\"500\",\"cards_read_more_typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.5,\"sizes\":[]},\"text\":\"Load More\",\"load_more_no_posts_custom_message\":\"No more posts to show\"},\"elements\":[],\"widgetType\":\"posts\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"4c8c5a88\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\"},\"elements\":[{\"id\":\"f5fd351\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"27511960\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1262", "315", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("1263", "316", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1264", "316", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1265", "316", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1266", "316", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1267", "316", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1268", "316", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador \",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Tatuador Realismo\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais\",\"description\":\"Body Piercer\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistic Directors\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2d1d0823\",\"elType\":\"widget\",\"settings\":{\"title\":\"Get to know the visionaries behind our artistic collections, photo shoots and hair shows.\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Maria Meyers\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Alex Wilson\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Kelly Ingrid\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Lisa Jameson\",\"description\":\"Style Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"7e779389\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"0\",\"bottom\":\"\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"3861c55f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"291e6d81\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":135,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Gina Wild\",\"description\":\"Colour Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"3f56d0ae\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"4240afc5\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":136,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Erika Peters\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"a4266d1\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"39142063\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":137,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jim Morrison\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"454bc61d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"2f24708d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":138,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Angela Wick\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"4c45a16a\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-right\",\"view\":\"framed\",\"shape\":\"square\",\"primary_color\":\"#6A3332\",\"secondary_color\":\"#EDC9BD\",\"size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"__fa4_migrated\":{\"selected_icon\":true}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"5e8467c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Beloved Clients\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1a42abe\",\"elType\":\"widget\",\"settings\":{\"title\":\"What They Are Saying\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"24\",\"bottom\":\"0\",\"left\":\"24\",\"isLinked\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"12af1f0a\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Charlotte Miller\",\"title\":\"\",\"_id\":\"6465582\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Gordon Burgess\",\"title\":\"\",\"_id\":\"714381d\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Alberto Ward\",\"title\":\"\",\"_id\":\"b92e6b9\"}],\"slides_per_view\":\"1\",\"width\":{\"unit\":\"%\",\"size\":75,\"sizes\":[]},\"show_arrows\":\"\",\"autoplay_speed\":3500,\"pause_on_interaction\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"slide_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"content_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"content_color\":\"#6A3332\",\"content_typography_typography\":\"custom\",\"content_typography_font_family\":\"Work Sans\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_color\":\"#6A3332\",\"name_typography_font_family\":\"Helvetica\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_typography_font_weight\":\"300\",\"pagination_color\":\"#ffffff\",\"content_typography_font_style\":\"normal\"},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"4c8c5a88\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\"},\"elements\":[{\"id\":\"f5fd351\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"27511960\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1269", "316", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("1277", "318", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1278", "318", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1279", "318", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1280", "318", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1281", "318", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1282", "318", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador \",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Tatuador Realismo\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais\",\"description\":\"Body Piercer\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistic Directors\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2d1d0823\",\"elType\":\"widget\",\"settings\":{\"title\":\"Get to know the visionaries behind our artistic collections, photo shoots and hair shows.\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Maria Meyers\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Alex Wilson\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Kelly Ingrid\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Lisa Jameson\",\"description\":\"Style Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"7e779389\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"0\",\"bottom\":\"\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"3861c55f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"291e6d81\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":135,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Gina Wild\",\"description\":\"Colour Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"3f56d0ae\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"4240afc5\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":136,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Erika Peters\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"a4266d1\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"39142063\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":137,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jim Morrison\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"454bc61d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"2f24708d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":138,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Angela Wick\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"4c45a16a\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-right\",\"view\":\"framed\",\"shape\":\"square\",\"primary_color\":\"#6A3332\",\"secondary_color\":\"#EDC9BD\",\"size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"__fa4_migrated\":{\"selected_icon\":true}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"5e8467c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Beloved Clients\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1a42abe\",\"elType\":\"widget\",\"settings\":{\"title\":\"What They Are Saying\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"24\",\"bottom\":\"0\",\"left\":\"24\",\"isLinked\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"12af1f0a\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Charlotte Miller\",\"title\":\"\",\"_id\":\"6465582\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Gordon Burgess\",\"title\":\"\",\"_id\":\"714381d\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Alberto Ward\",\"title\":\"\",\"_id\":\"b92e6b9\"}],\"slides_per_view\":\"1\",\"width\":{\"unit\":\"%\",\"size\":75,\"sizes\":[]},\"show_arrows\":\"\",\"autoplay_speed\":3500,\"pause_on_interaction\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"slide_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"content_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"content_color\":\"#6A3332\",\"content_typography_typography\":\"custom\",\"content_typography_font_family\":\"Work Sans\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_color\":\"#6A3332\",\"name_typography_font_family\":\"Helvetica\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_typography_font_weight\":\"300\",\"pagination_color\":\"#ffffff\",\"content_typography_font_style\":\"normal\"},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"4c8c5a88\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\"},\"elements\":[{\"id\":\"f5fd351\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"27511960\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1283", "318", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("1284", "319", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1285", "319", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1286", "319", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1287", "319", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1288", "319", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1289", "319", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador \",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Tatuador Realismo\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais\",\"description\":\"Body Piercer\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistic Directors\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2d1d0823\",\"elType\":\"widget\",\"settings\":{\"title\":\"Get to know the visionaries behind our artistic collections, photo shoots and hair shows.\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Maria Meyers\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Alex Wilson\",\"description\":\"Top Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Kelly Ingrid\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Lisa Jameson\",\"description\":\"Style Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"7e779389\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"0\",\"bottom\":\"\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"3861c55f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"291e6d81\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":135,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Gina Wild\",\"description\":\"Colour Director\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"3f56d0ae\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"4240afc5\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":136,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Erika Peters\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"a4266d1\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"39142063\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":137,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Jim Morrison\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"},{\"id\":\"454bc61d\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"25\",\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\"},\"elements\":[{\"id\":\"2f24708d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":138,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Angela Wick\",\"description\":\"Stylist\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"4c45a16a\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-right\",\"view\":\"framed\",\"shape\":\"square\",\"primary_color\":\"#6A3332\",\"secondary_color\":\"#EDC9BD\",\"size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"__fa4_migrated\":{\"selected_icon\":true}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"5e8467c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Beloved Clients\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1a42abe\",\"elType\":\"widget\",\"settings\":{\"title\":\"What They Are Saying\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"24\",\"bottom\":\"0\",\"left\":\"24\",\"isLinked\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"12af1f0a\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Charlotte Miller\",\"title\":\"\",\"_id\":\"6465582\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Gordon Burgess\",\"title\":\"\",\"_id\":\"714381d\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Alberto Ward\",\"title\":\"\",\"_id\":\"b92e6b9\"}],\"slides_per_view\":\"1\",\"width\":{\"unit\":\"%\",\"size\":75,\"sizes\":[]},\"show_arrows\":\"\",\"autoplay_speed\":3500,\"pause_on_interaction\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"slide_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"content_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"content_color\":\"#6A3332\",\"content_typography_typography\":\"custom\",\"content_typography_font_family\":\"Work Sans\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_color\":\"#6A3332\",\"name_typography_font_family\":\"Helvetica\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_typography_font_weight\":\"300\",\"pagination_color\":\"#ffffff\",\"content_typography_font_style\":\"normal\"},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"4c8c5a88\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\"},\"elements\":[{\"id\":\"f5fd351\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"27511960\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1290", "319", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("1291", "320", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1292", "320", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1293", "320", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1294", "320", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1295", "320", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1296", "320", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"60\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neorealismo\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Blackwork\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Fineline\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neotraditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Sketch\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"8a185a4\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"d10a27d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Traditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"4c45a16a\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-right\",\"view\":\"framed\",\"shape\":\"square\",\"primary_color\":\"#6A3332\",\"secondary_color\":\"#EDC9BD\",\"size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"__fa4_migrated\":{\"selected_icon\":true}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"5e8467c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Beloved Clients\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1a42abe\",\"elType\":\"widget\",\"settings\":{\"title\":\"What They Are Saying\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"24\",\"bottom\":\"0\",\"left\":\"24\",\"isLinked\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"12af1f0a\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Charlotte Miller\",\"title\":\"\",\"_id\":\"6465582\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Gordon Burgess\",\"title\":\"\",\"_id\":\"714381d\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Alberto Ward\",\"title\":\"\",\"_id\":\"b92e6b9\"}],\"slides_per_view\":\"1\",\"width\":{\"unit\":\"%\",\"size\":75,\"sizes\":[]},\"show_arrows\":\"\",\"autoplay_speed\":3500,\"pause_on_interaction\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"slide_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"content_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"content_color\":\"#6A3332\",\"content_typography_typography\":\"custom\",\"content_typography_font_family\":\"Work Sans\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_color\":\"#6A3332\",\"name_typography_font_family\":\"Helvetica\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_typography_font_weight\":\"300\",\"pagination_color\":\"#ffffff\",\"content_typography_font_style\":\"normal\"},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"4c8c5a88\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\"},\"elements\":[{\"id\":\"f5fd351\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"27511960\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1297", "320", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("1298", "324", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1299", "324", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1300", "324", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1301", "324", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1302", "324", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1303", "324", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"60\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neorealismo\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Blackwork\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Fineline\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neotraditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Sketch\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"8a185a4\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"d10a27d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Traditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"4c45a16a\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-right\",\"view\":\"framed\",\"shape\":\"square\",\"primary_color\":\"#6A3332\",\"secondary_color\":\"#EDC9BD\",\"size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"__fa4_migrated\":{\"selected_icon\":true}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"5e8467c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Beloved Clients\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1a42abe\",\"elType\":\"widget\",\"settings\":{\"title\":\"What They Are Saying\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"24\",\"bottom\":\"0\",\"left\":\"24\",\"isLinked\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"12af1f0a\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Charlotte Miller\",\"title\":\"\",\"_id\":\"6465582\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Gordon Burgess\",\"title\":\"\",\"_id\":\"714381d\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Alberto Ward\",\"title\":\"\",\"_id\":\"b92e6b9\"}],\"slides_per_view\":\"1\",\"width\":{\"unit\":\"%\",\"size\":75,\"sizes\":[]},\"show_arrows\":\"\",\"autoplay_speed\":3500,\"pause_on_interaction\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"slide_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"content_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"content_color\":\"#6A3332\",\"content_typography_typography\":\"custom\",\"content_typography_font_family\":\"Work Sans\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_color\":\"#6A3332\",\"name_typography_font_family\":\"Helvetica\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_typography_font_weight\":\"300\",\"pagination_color\":\"#ffffff\",\"content_typography_font_style\":\"normal\"},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"4c8c5a88\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\"},\"elements\":[{\"id\":\"f5fd351\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"27511960\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1304", "324", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("1305", "325", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1306", "325", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1307", "325", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1308", "325", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1309", "325", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1310", "325", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"60\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neorealismo\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Blackwork\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Fineline\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neotraditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Sketch\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"8a185a4\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"d10a27d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Traditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"4c45a16a\",\"elType\":\"widget\",\"settings\":{\"icon\":\"fa fa-quote-right\",\"view\":\"framed\",\"shape\":\"square\",\"primary_color\":\"#6A3332\",\"secondary_color\":\"#EDC9BD\",\"size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"icon_padding\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"selected_icon\":{\"value\":\"fas fa-quote-right\",\"library\":\"fa-solid\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"__fa4_migrated\":{\"selected_icon\":true}},\"elements\":[],\"widgetType\":\"icon\"},{\"id\":\"5e8467c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Beloved Clients\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1a42abe\",\"elType\":\"widget\",\"settings\":{\"title\":\"What They Are Saying\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align\":\"center\",\"_margin\":{\"unit\":\"px\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":\"\"},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"24\",\"bottom\":\"0\",\"left\":\"24\",\"isLinked\":\"\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"12af1f0a\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Charlotte Miller\",\"title\":\"\",\"_id\":\"6465582\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Gordon Burgess\",\"title\":\"\",\"_id\":\"714381d\"},{\"content\":\"\\u201cLorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\\\"\",\"name\":\"Alberto Ward\",\"title\":\"\",\"_id\":\"b92e6b9\"}],\"slides_per_view\":\"1\",\"width\":{\"unit\":\"%\",\"size\":75,\"sizes\":[]},\"show_arrows\":\"\",\"autoplay_speed\":3500,\"pause_on_interaction\":\"\",\"space_between\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"slide_padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"content_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"content_color\":\"#6A3332\",\"content_typography_typography\":\"custom\",\"content_typography_font_family\":\"Work Sans\",\"content_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_color\":\"#6A3332\",\"name_typography_font_family\":\"Helvetica\",\"name_typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"name_typography_font_weight\":\"300\",\"pagination_color\":\"#ffffff\",\"content_typography_font_style\":\"normal\"},\"elements\":[],\"widgetType\":\"testimonial-carousel\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"4c8c5a88\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\"},\"elements\":[{\"id\":\"f5fd351\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"27511960\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1311", "325", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("1312", "326", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1313", "326", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1314", "326", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1315", "326", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1316", "326", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1317", "326", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"60\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neorealismo\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Blackwork\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Fineline\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neotraditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Sketch\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"8a185a4\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"d10a27d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Traditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"4c8c5a88\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\"},\"elements\":[{\"id\":\"f5fd351\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"9539067\",\"elType\":\"widget\",\"settings\":{\"form_id\":\"321\"},\"elements\":[],\"widgetType\":\"wpforms\"},{\"id\":\"27511960\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1318", "326", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("1319", "321", "wpforms_form_locations", "a:1:{i:0;a:6:{s:4:\"type\";s:4:\"page\";s:5:\"title\";s:4:\"Home\";s:7:\"form_id\";i:321;s:2:\"id\";i:347;s:6:\"status\";s:5:\"draft\";s:3:\"url\";s:13:\"/?page_id=347\";}}");
INSERT INTO `wp_postmeta` VALUES("1320", "328", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("1321", "328", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1322", "328", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("1323", "328", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1324", "328", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1325", "328", "_edit_lock", "1682620746:1");
INSERT INTO `wp_postmeta` VALUES("1326", "328", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1327", "328", "_elementor_data", "[{\"id\":\"386edd95\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"654dae72\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"6fa64d50\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - S\\u00e3o Paulo - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\"}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"59eb9b05\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50},\"elements\":[{\"id\":\"186bd02e\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"67b6e56\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"f73ae5f\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"6f7520a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/logo-thumb.png\",\"id\":431,\"alt\":\"\",\"source\":\"library\"},\"align\":\"center\",\"hide_desktop\":\"hidden-desktop\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"354242bf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"40\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\"},\"elements\":[{\"id\":\"48b1749f\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":20.51,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"1a61f3b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/logo-thumb.png\",\"id\":431,\"alt\":\"\",\"source\":\"library\"},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4419560d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":46.14,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"4afe7250\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\",\"menu\":\"menu\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"145f64f5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":14.22,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"bc49a48\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"972ca5f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"7e7c7ca\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"1c4917e\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"58976b8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":19.089,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"5b22dad\",\"elType\":\"widget\",\"settings\":{\"text\":\"Reserve seu Hor\\u00e1rio\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\"https:\\/\\/web.whatsapp.com\\/send?phone=11947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1328", "328", "_elementor_page_assets", "a:2:{s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1329", "5", "_edit_lock", "1682564800:1");
INSERT INTO `wp_postmeta` VALUES("1330", "329", "_wp_attached_file", "2023/04/logo.png");
INSERT INTO `wp_postmeta` VALUES("1331", "329", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:200;s:6:\"height\";i:195;s:4:\"file\";s:16:\"2023/04/logo.png\";s:8:\"filesize\";i:18156;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:16:\"logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12285;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1338", "331", "_wp_attached_file", "2023/04/icone.png");
INSERT INTO `wp_postmeta` VALUES("1339", "331", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:17:\"2023/04/icone.png\";s:8:\"filesize\";i:60914;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:17:\"icone-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:27039;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:17:\"icone-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10042;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1340", "332", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1341", "332", "_elementor_template_type", "kit");
INSERT INTO `wp_postmeta` VALUES("1343", "5", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1344", "5", "_elementor_page_settings", "a:12:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#6EC1E4\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#54595F\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#61CE70\";}}s:13:\"custom_colors\";a:0:{}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"600\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:11:\"Roboto Slab\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:21:\"Marcelo Tattoo Studio\";s:9:\"site_logo\";a:5:{s:3:\"url\";s:63:\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo.png\";s:2:\"id\";i:329;s:4:\"size\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:12:\"site_favicon\";a:5:{s:3:\"url\";s:64:\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/icone.png\";s:2:\"id\";i:331;s:4:\"size\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;}");
INSERT INTO `wp_postmeta` VALUES("1345", "5", "_elementor_data", "[]");
INSERT INTO `wp_postmeta` VALUES("1346", "333", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1347", "333", "_elementor_template_type", "kit");
INSERT INTO `wp_postmeta` VALUES("1349", "333", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1350", "333", "_elementor_page_settings", "a:12:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#6EC1E4\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#54595F\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#61CE70\";}}s:13:\"custom_colors\";a:0:{}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"600\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:11:\"Roboto Slab\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:21:\"Marcelo Tattoo Studio\";s:9:\"site_logo\";a:5:{s:3:\"url\";s:63:\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo.png\";s:2:\"id\";i:329;s:4:\"size\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:12:\"site_favicon\";a:5:{s:3:\"url\";s:64:\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/icone.png\";s:2:\"id\";i:331;s:4:\"size\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;}");
INSERT INTO `wp_postmeta` VALUES("1351", "333", "_elementor_data", "[]");
INSERT INTO `wp_postmeta` VALUES("1352", "5", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("1353", "5", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1354", "5", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1355", "5", "_elementor_css", "a:6:{s:4:\"time\";i:1682564757;s:5:\"fonts\";a:2:{i:0;s:6:\"Roboto\";i:1;s:11:\"Roboto Slab\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1356", "334", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("1357", "334", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1358", "334", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("1359", "334", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1360", "334", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1361", "334", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1362", "334", "_elementor_data", "[{\"id\":\"386edd95\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"654dae72\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"6fa64d50\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"3824 Deans Lane New York, NY 10011\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\"}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"59eb9b05\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50},\"elements\":[{\"id\":\"186bd02e\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Call: 345-879-7447\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"354242bf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"34\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\"},\"elements\":[{\"id\":\"48b1749f\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"1ed3c546\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"width\":{\"unit\":\"px\",\"size\":180},\"width_mobile\":{\"unit\":\"px\",\"size\":156},\"image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"align\":\"left\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"theme-site-logo\"}],\"isInner\":false},{\"id\":\"4419560d\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"4afe7250\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#54595f\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"145f64f5\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"7160817c\",\"elType\":\"widget\",\"settings\":{\"text\":\"Book Now\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\".\\/book-now\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1363", "334", "_elementor_page_assets", "a:2:{s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1364", "335", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("1365", "335", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1366", "335", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("1367", "335", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1368", "335", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1369", "335", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1370", "335", "_elementor_data", "[{\"id\":\"386edd95\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"654dae72\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"6fa64d50\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - S\\u00e3o Paulo - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\"}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"59eb9b05\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50},\"elements\":[{\"id\":\"186bd02e\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"354242bf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"34\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\"},\"elements\":[{\"id\":\"48b1749f\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"1ed3c546\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"width\":{\"unit\":\"px\",\"size\":180},\"width_mobile\":{\"unit\":\"px\",\"size\":156},\"image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"align\":\"left\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"theme-site-logo\"}],\"isInner\":false},{\"id\":\"4419560d\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"4afe7250\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#54595f\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"145f64f5\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"7160817c\",\"elType\":\"widget\",\"settings\":{\"text\":\"Book Now\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\".\\/book-now\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1371", "335", "_elementor_page_assets", "a:2:{s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1372", "328", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("1373", "336", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("1374", "336", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1375", "336", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("1376", "336", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1377", "336", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1378", "336", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1379", "336", "_elementor_data", "[{\"id\":\"386edd95\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"654dae72\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"6fa64d50\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - S\\u00e3o Paulo - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\"}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"59eb9b05\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50},\"elements\":[{\"id\":\"186bd02e\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"354242bf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"34\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\"},\"elements\":[{\"id\":\"48b1749f\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"1ed3c546\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"width\":{\"unit\":\"px\",\"size\":180},\"width_mobile\":{\"unit\":\"px\",\"size\":156},\"image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"align\":\"left\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"theme-site-logo\"}],\"isInner\":false},{\"id\":\"4419560d\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"4afe7250\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#54595f\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"145f64f5\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"7160817c\",\"elType\":\"widget\",\"settings\":{\"text\":\"Reserve seu Hor\\u00e1rio\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\".\\/book-now\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1380", "336", "_elementor_page_assets", "a:2:{s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1381", "336", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("1439", "344", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("1440", "344", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1441", "344", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("1442", "344", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1443", "344", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1444", "344", "_edit_lock", "1682613220:1");
INSERT INTO `wp_postmeta` VALUES("1445", "345", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("1446", "345", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1447", "345", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("1448", "345", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1449", "345", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1450", "344", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1451", "344", "_elementor_data", "[{\"id\":\"310ac1dd\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#000000\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":false},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#C28F30\",\"html_tag\":\"footer\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"13a6df18\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"492523c9\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"5ae1dc55\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":36.535,\"_inline_size_mobile\":100,\"_inline_size_tablet\":25,\"heading_color\":\"#FFFFFF\",\"color_text\":\"#FFFFFF\",\"color_link\":\"#FFFFFF\",\"color_link_hover\":\"#FFFFFF\"},\"elements\":[{\"id\":\"77a2067a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"fa56bab\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"bb4c47a\"},{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - SP\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"93768da\"},{\"text\":\"Google Mapas\",\"selected_icon\":{\"value\":\"fab fa-google\",\"library\":\"fa-brands\"},\"_id\":\"706e64b\",\"link\":{\"url\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"5ee8f756\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":17.825,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25},\"elements\":[{\"id\":\"5b88be0b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Menu Link\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4dbb5103\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Home\",\"icon\":\"\",\"_id\":\"6b44671\",\"link\":{\"url\":\"https:\\/\\/marcelotattoo.com.br\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[]},{\"text\":\"Marcelo Tattoo\",\"icon\":\"\",\"_id\":\"6442eb7\",\"link\":{\"url\":\"#estudio\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"Tatuadores & Piercing\",\"icon\":\"\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#artistas\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"_id\":\"e498eaf\",\"text\":\"Contato\",\"link\":{\"url\":\"#contato\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":0},\"text_color\":\"rgba(255, 255, 255, 0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":0},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"text_color_hover\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"2cabe00f\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":20.6,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25},\"elements\":[{\"id\":\"cbd187d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Redes Sociais\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1115d3f9\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Facebook\",\"icon\":\"fa fa-facebook-official\",\"_id\":\"6b44671\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"YouTube\",\"icon\":\"fa fa-youtube-play\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Instagram\",\"icon\":\"fa fa-instagram\",\"_id\":\"1fd4f18\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":20},\"text_color\":\"rgba(255,255,255,0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":15},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"icon_color\":\"#ffffff\",\"text_color_hover\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"7b656725\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"align_tablet\":\"center\"},\"elements\":[{\"id\":\"3039d964\",\"elType\":\"widget\",\"settings\":{\"title\":\"Newsletter\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"48af86b5\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Digite seu E-mail\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"custom_id\":\"email\",\"previous_button\":\"\",\"next_button\":\"\"}],\"show_labels\":\"\",\"button_text\":\"Inscrever\",\"button_width\":\"\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"success_message\":\"The form was sent successfully!\",\"error_message\":\"Please fill in the required fields.\",\"required_field_message\":\"Required\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":12},\"label_typography_typography\":\"custom\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"label_typography_font_weight\":\"600\",\"field_typography_typography\":\"custom\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"field_typography_font_weight\":\"400\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_typography_typography\":\"custom\",\"button_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"button_typography_font_weight\":\"600\",\"button_typography_text_transform\":\"uppercase\",\"button_background_color\":\"#C28F30\",\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_background_hover_color\":\"#9B6E1C\",\"input_size\":\"md\",\"button_size\":\"md\",\"selected_button_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_border_border\":\"solid\",\"button_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"button_border_color\":\"#C28F30\",\"button_hover_border_color\":\"#9B6E1C\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Newsletter Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"server_message\":\"Your submission failed because of a server error.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"62f18f00\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(255,255,255,0.25)\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"31827c13\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"_inline_size_tablet\":70},\"elements\":[{\"id\":\"22726baf\",\"elType\":\"widget\",\"settings\":{\"title\":\"COPYRIGHT 2023 \\u00a9 TODOS OS DIREITOS RESERVADOS - DENISDESIGNER.COMBR\",\"title_color\":\"rgba(255,255,255,0.39)\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_font_weight\":\"300\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_line_height_mobile\":{\"unit\":\"px\",\"size\":18},\"header_size\":\"p\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1452", "346", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("1453", "346", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1454", "346", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("1455", "346", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1456", "346", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1457", "346", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1458", "346", "_elementor_data", "[{\"id\":\"310ac1dd\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#000000\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":false},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#C28F30\",\"html_tag\":\"footer\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"13a6df18\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"492523c9\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"5ae1dc55\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"_inline_size_mobile\":100,\"_inline_size_tablet\":25,\"heading_color\":\"#FFFFFF\",\"color_text\":\"#FFFFFF\",\"color_link\":\"#FFFFFF\",\"color_link_hover\":\"#FFFFFF\"},\"elements\":[{\"id\":\"77a2067a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"fa56bab\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"bb4c47a\"},{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - SP\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"93768da\"},{\"text\":\"Google Mapas\",\"selected_icon\":{\"value\":\"fab fa-google\",\"library\":\"fa-brands\"},\"_id\":\"706e64b\",\"link\":{\"url\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"5ee8f756\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25},\"elements\":[{\"id\":\"5b88be0b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Menu Link\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4dbb5103\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Home\",\"icon\":\"\",\"_id\":\"6b44671\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[]},{\"text\":\"Marcelo Tattoo\",\"icon\":\"\",\"_id\":\"6442eb7\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"Artistas\",\"icon\":\"\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"Estilos\",\"icon\":\"\",\"_id\":\"1fd4f18\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"_id\":\"e498eaf\",\"text\":\"Contato\"}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":0},\"text_color\":\"rgba(255, 255, 255, 0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":0},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"text_color_hover\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"2cabe00f\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25},\"elements\":[{\"id\":\"cbd187d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Redes Sociais\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1115d3f9\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Facebook\",\"icon\":\"fa fa-facebook-official\",\"_id\":\"6b44671\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"YouTube\",\"icon\":\"fa fa-youtube-play\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Instagram\",\"icon\":\"fa fa-instagram\",\"_id\":\"1fd4f18\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":20},\"text_color\":\"rgba(255,255,255,0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":15},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"icon_color\":\"#ffffff\",\"text_color_hover\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"7b656725\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"align_tablet\":\"center\"},\"elements\":[{\"id\":\"3039d964\",\"elType\":\"widget\",\"settings\":{\"title\":\"Newsletter\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"48af86b5\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email Address\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"custom_id\":\"email\",\"previous_button\":\"\",\"next_button\":\"\"}],\"show_labels\":\"\",\"button_text\":\"Inscrever\",\"button_width\":\"\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"success_message\":\"The form was sent successfully!\",\"error_message\":\"Please fill in the required fields.\",\"required_field_message\":\"Required\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":12},\"label_typography_typography\":\"custom\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"label_typography_font_weight\":\"600\",\"field_typography_typography\":\"custom\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"field_typography_font_weight\":\"400\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_typography_typography\":\"custom\",\"button_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"button_typography_font_weight\":\"600\",\"button_typography_text_transform\":\"uppercase\",\"button_background_color\":\"#C28F30\",\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_background_hover_color\":\"#9B6E1C\",\"input_size\":\"md\",\"button_size\":\"md\",\"selected_button_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_border_border\":\"solid\",\"button_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"button_border_color\":\"#C28F30\",\"button_hover_border_color\":\"#9B6E1C\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"portaldelibra@gmail.com\",\"email_subject\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"server_message\":\"Your submission failed because of a server error.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"62f18f00\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(255,255,255,0.25)\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"4b2ad1a6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":30},\"elements\":[{\"id\":\"2cb63ba4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"5ca449e\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"ab7abad\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"2277d42\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"shape\":\"square\",\"align\":\"left\",\"align_mobile\":\"center\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"hover_secondary_color\":\"#C28F30\"},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"31827c13\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":70},\"elements\":[{\"id\":\"22726baf\",\"elType\":\"widget\",\"settings\":{\"title\":\"COPYRIGHT 2023 \\u00a9 TODOS OS DIREITOS RESERVADOS - DENISDESIGNER.COMBR\",\"title_color\":\"rgba(255,255,255,0.39)\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_font_weight\":\"300\",\"align\":\"right\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_line_height_mobile\":{\"unit\":\"px\",\"size\":18},\"header_size\":\"p\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1459", "344", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("1460", "344", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("1461", "347", "_edit_lock", "1682602428:1");
INSERT INTO `wp_postmeta` VALUES("1462", "347", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1463", "347", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1464", "347", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1465", "347", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1466", "347", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1467", "347", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"60\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neorealismo\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Blackwork\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Fineline\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neotraditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Sketch\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"8a185a4\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"d10a27d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Traditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"4c8c5a88\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\"},\"elements\":[{\"id\":\"f5fd351\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"9539067\",\"elType\":\"widget\",\"settings\":{\"form_id\":\"321\"},\"elements\":[],\"widgetType\":\"wpforms\"},{\"id\":\"27511960\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1468", "347", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("1469", "347", "_elementor_css", "a:6:{s:4:\"time\";i:1682590248;s:5:\"fonts\";a:3:{i:0;s:9:\"Work Sans\";i:1;s:7:\"Georgia\";i:2;s:5:\"Inter\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:14;s:0:\"\";i:15;s:8:\"fa-solid\";}s:20:\"dynamic_elements_ids\";a:7:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";i:5;s:7:\"d10a27d\";i:6;s:8:\"56cab466\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1471", "348", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1472", "348", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1473", "348", "_menu_item_object_id", "348");
INSERT INTO `wp_postmeta` VALUES("1474", "348", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1475", "348", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1476", "348", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1477", "348", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1478", "348", "_menu_item_url", "#estudio");
INSERT INTO `wp_postmeta` VALUES("1479", "348", "_menu_item_orphaned", "1682590300");
INSERT INTO `wp_postmeta` VALUES("1480", "349", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("1481", "349", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1482", "349", "_menu_item_object_id", "9");
INSERT INTO `wp_postmeta` VALUES("1483", "349", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("1484", "349", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1485", "349", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1486", "349", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1487", "349", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1488", "349", "_menu_item_orphaned", "1682590309");
INSERT INTO `wp_postmeta` VALUES("1489", "350", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("1490", "350", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1491", "350", "_menu_item_object_id", "9");
INSERT INTO `wp_postmeta` VALUES("1492", "350", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("1493", "350", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1494", "350", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1495", "350", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1496", "350", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1498", "351", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1499", "351", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1500", "351", "_menu_item_object_id", "351");
INSERT INTO `wp_postmeta` VALUES("1501", "351", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1502", "351", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1503", "351", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1504", "351", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1505", "351", "_menu_item_url", "#estudio");
INSERT INTO `wp_postmeta` VALUES("1507", "352", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1508", "352", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1509", "352", "_menu_item_object_id", "352");
INSERT INTO `wp_postmeta` VALUES("1510", "352", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1511", "352", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1512", "352", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1513", "352", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1514", "352", "_menu_item_url", "#artistas");
INSERT INTO `wp_postmeta` VALUES("1525", "354", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1526", "354", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1527", "354", "_menu_item_object_id", "354");
INSERT INTO `wp_postmeta` VALUES("1528", "354", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1529", "354", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1530", "354", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1531", "354", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1532", "354", "_menu_item_url", "#contato");
INSERT INTO `wp_postmeta` VALUES("1534", "263", "_elementor_inline_svg", "<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 64 64\" width=\"512\" height=\"512\"><g id=\"Outlines\"><g><path d=\"M45.6,35.265a1,1,0,0,0-1.449,1.38A23.5,23.5,0,0,1,46.817,40a24.22,24.22,0,0,1-11.823,9.365,12.949,12.949,0,0,0-.008-18.737,24.767,24.767,0,0,1,6.3,3.455A1,1,0,1,0,42.49,32.49,27.025,27.025,0,0,0,26,27a27.579,27.579,0,0,0-8.266,1.274,10.316,10.316,0,0,1,.225-8.93,1,1,0,1,0-1.777-.917,12.313,12.313,0,0,0-.34,10.512q-.755.3-1.489.641a10.267,10.267,0,0,1-1.4-9.264,1,1,0,1,0-1.9-.632,12.255,12.255,0,0,0,1.508,10.824q-.78.438-1.527.927A10.264,10.264,0,0,1,8,22.44a1,1,0,1,0-1.976-.307A12.251,12.251,0,0,0,9.377,32.61q-.773.593-1.5,1.239A10.317,10.317,0,0,1,4.2,26.906a1,1,0,1,0-1.991.188,12.315,12.315,0,0,0,4.219,8.15,25.032,25.032,0,0,0-3.28,4.234,1,1,0,0,0,0,1.044A26.816,26.816,0,0,0,26,53,26.816,26.816,0,0,0,48.853,40.522a1,1,0,0,0,0-1.044A25.325,25.325,0,0,0,45.6,35.265ZM5.183,40a24.2,24.2,0,0,1,11.824-9.365A12.941,12.941,0,0,0,14.753,46.5a1,1,0,0,0,1.731-1A10.993,10.993,0,1,1,26,51,24.853,24.853,0,0,1,5.183,40Z\"></path><path d=\"M30.479,43.98l1.771,1.108a1,1,0,0,0,1.378-.317,8.981,8.981,0,0,0,0-9.542,1,1,0,0,0-1.378-.317l-6.78,4.24a1,1,0,0,0,0,1.7L28.755,42.9A4,4,0,1,1,26,36a1,1,0,0,0,0-2,6,6,0,1,0,4.479,9.98Zm1.923-6.8a6.967,6.967,0,0,1,0,5.648l-1.628-1.019,0,0,0,0L27.887,40Z\"></path><path d=\"M58,14H49a1,1,0,0,0-1,1v2H39.858A4,4,0,0,0,37,14.142V13a1,1,0,0,0-2,0v1H33V12a1,1,0,0,0-2,0v2H29V12a1,1,0,0,0-2,0v2H25V13a1,1,0,0,0-2,0v1.142a3.981,3.981,0,0,0,0,7.716V23a1,1,0,0,0,2,0V22h2v2a1,1,0,0,0,2,0V22h2v2a1,1,0,0,0,2,0V22h2v1a1,1,0,0,0,2,0V21.858A4,4,0,0,0,39.858,19H48v2a1,1,0,0,0,1,1h9a4,4,0,0,0,0-8ZM36,20H24a2,2,0,0,1,0-4H36a2,2,0,0,1,0,4Zm14-4h2v4H50Zm4,4V16h2v4Zm4,0V16a2,2,0,0,1,0,4Z\"></path></g></g></svg>");
INSERT INTO `wp_postmeta` VALUES("1535", "261", "_elementor_inline_svg", "<svg xmlns=\"http://www.w3.org/2000/svg\" height=\"512pt\" viewBox=\"-51 0 512 512.00061\" width=\"512pt\"><path d=\"m408.550781 309.386719c-10.683593-23.578125-54.816406-56.078125-44.511719-100.988281 13.09375-57.042969-26.300781-112.960938-38.078124-128.066407 6.152343-14.679687 2.855468-30.726562-9.542969-45.71875-3.683594-4.453125-9.039063-6.953125-14.703125-6.992187-10.929688-11.515625-32.054688-27.605469-64.78125-27.605469-3.71875 0-7.796875.292969-13.535156 3.074219-102.472657-18.804688-199.453126 50.261718-217.171876 151.839844-.714843 4.078124 2.019532 7.964843 6.097657 8.675781 4.085937.710937 7.964843-2.019531 8.679687-6.101563 15.558594-89.210937 96.546875-150.535156 185.765625-141.640625-45.109375 46.835938-100.003906 195.363281-161.285156 258.035157-.558594.519531-1.480469 1.429687-2.546875 2.640624-15.949219-26.773437-23.910156-56-24.492188-85.46875-.082031-4.140624-3.523437-7.4375-7.648437-7.351562-4.140625.082031-7.429687 3.503906-7.351563 7.648438.46875 23.6875 5.332032 46.789062 14.246094 68.308593-11.433594 12.679688-17.691406 28.851563-17.691406 46.101563 0 47.914062 48.03125 81.621094 93.300781 64.636718.335938 35.742188-1.59375 81.339844-10.40625 123.25-1.984375 9.429688 5.226563 18.335938 14.910157 18.335938h57.929687c4.144531 0 7.5-3.359375 7.5-7.5s-3.355469-7.5-7.5-7.5h-57.929687c-.046876 0-.117188 0-.191407-.09375-.058593-.070312-.050781-.109375-.039062-.15625 11.664062-55.472656 12.867187-125.804688 8.398437-181.179688 10.222656-.652343 21.046875-2.5625 30.707032-6.214843 12.550781 55.414062-6.6875 84.101562 29.132812 122.457031 20.503906 22.199219 50.6875 36.601562 79.953125 44.195312.882813 7.078126 1.929687 14.03125 3.132813 20.734376.007812.046874.015624.097656-.050782.171874-.070312.085938-.136718.085938-.183594.085938h-57.929687c-4.144531 0-7.5 3.359375-7.5 7.5s3.355469 7.5 7.5 7.5h57.929687c9.480469 0 16.667969-8.570312 14.996094-17.898438-.847656-4.753906-1.609375-9.65625-2.300781-14.628906 14.769531 2.753906 30.21875 4.183594 45.988281 4.183594 70.066406 0 42.820313-52.414062 55.101563-68.59375 9.011719-11.867188 15.261719-28.265625 10.269531-42.171875-2.121094-9.007813-2.234375-14.964844-.34375-18.210937 3.585938-6.15625 17.789062-8.21875 32.3125-21.054688 4.832031-4.273438 9.429688-11.949219 3.863281-24.238281zm-383.792969-34.597657c3.191407 6.097657 6.851563 12.21875 10.449219 17.578126-1.238281 16.015624 16.992188 20.382812 33.070313 20.890624 7.851562 1.367188 15.929687 2.195313 22.660156 2.464844.664062 8.355469 1.550781 21.78125 2.035156 38.511719-35.921875 17.765625-77.972656-8.589844-77.972656-48.457031 0-11.28125 3.410156-21.984375 9.757812-30.988282zm262.238282-240.605468c-4.046875 4.609375-2.976563 7.007812-14.761719 27.59375-43.101563 75.273437-142.859375 177.816406-205.980469 236.363281-3.789062-.230469-13.648437-1.191406-16.003906-4.125-.597656-1 1.863281-5.566406 5.222656-8.910156 69.636719-67.714844 140.261719-269.46875 180.167969-270.078125 24.5625-.359375 41.359375 10.039062 51.355469 19.15625zm23.460937 43.703125c-30.839843 59.609375-100.246093 154.867187-170.734375 212.746093-11.800781 9.683594-38.5 11.042969-53.917968 9.75.003906-.003906.007812-.003906.007812-.007812 63.863281-60.34375 176.105469-174.957031 211.730469-255.144531 1.28125-2.882813 5.214843-3.59375 7.3125-1.054688 11.105469 13.421875 10.746093 23.628907 5.601562 33.710938zm84.292969 244.496093c-19.902344 17.59375-46.527344 12.757813-36.515625 54.453126.3125 1.292968 1.214844 2.609374 1.21875 6.699218-7.542969 1.414063-23.207031 3.121094-40.011719-2.347656-3.933594-1.277344-8.171875.875-9.453125 4.8125-1.28125 3.941406.875 8.171875 4.8125 9.453125 12.035157 3.917969 25.726563 5.480469 40.035157 3.929687-1.152344 2.085938-2.574219 4.289063-4.332032 6.605469-12.347656 16.261719-2.683594 40.996094-11.609375 53.179688-4.679687 6.382812-15 9.488281-31.546875 9.488281-43.234375 0-90.875-11.878906-122.773437-39.433594-19.976563-17.542968-26.640625-34.832031-27.097657-55.304687-.089843-20.871094-1.777343-53.652344-7.195312-72.539063 66.554688-54.910156 128.179688-135.570312 167.894531-206.304687 13.472657 18.917969 41.53125 65.152343 31.246094 109.96875-12.136719 52.886719 36.066406 89.796875 45.464844 110.539062 2.164062 4.773438.996093 5.804688-.136719 6.800781zm0 0\"></path><path d=\"m333.171875 187.625c-1.5-1.089844-3.367187-1.65625-5.175781-1.609375-30.03125.777344-51.484375 21.847656-61.601563 34.335937 0 .003907-.003906.003907-.003906.003907-2.960937 3.660156-2.421875 8.964843 1.402344 11.945312 4.722656 6.960938 17.980469 21.882813 46.515625 26.070313 1.515625.238281 5.191406.707031 6.734375.707031-2.285157 0 8.355469 1.3125 14.105469-7.765625 14.308593-22.582031 9.023437-55.707031-1.976563-63.6875zm-33.089844 38.5c-.632812 4.332031-.515625 8.6875.539063 13.242188-7.648438-3.078126-12.867188-7.035157-16.257813-10.449219 7.152344-2.96875 13.253907-2.75 15.71875-2.792969zm18.980469 17.738281c-4.46875-5.367187-5.496094-13.132812-3.148438-19.585937 4.554688-.988282 8.816407-2.300782 12.867188-3.882813-.066406 7.914063-2.023438 16.140625-6.300781 22.890625-.6875 1.089844-1.839844.757813-3.417969.578125zm6.296875-42.683593c.464844.816406 1.011719 2.015624 1.503906 3.71875-9.332031 4.285156-18.425781 6.152343-28.632812 6.246093 7.628906-5.054687 16.765625-9.070312 27.128906-9.964843zm0 0\"></path><path d=\"m328.101562 175.863281c-.28125-.011719-27.851562-1.125-58.253906 23.480469-3.21875 2.605469-7.945312 2.109375-10.550781-1.109375-2.605469-3.222656-2.109375-7.941406 1.109375-10.550781 34.820312-28.179688 67.113281-26.863282 68.460938-26.800782 4.140624.214844 7.320312 3.738282 7.109374 7.875-.210937 4.136719-3.71875 7.320313-7.875 7.105469zm0 0\"></path><path d=\"m189.757812 360.246094c-.636718.164062-1.269531.242187-1.898437.242187-3.328125 0-6.371094-2.234375-7.25-5.605469-.445313-1.691406-.859375-3.410156-1.242187-5.105468-.914063-4.042969 1.625-8.058594 5.664062-8.96875 4.050781-.90625 8.058594 1.628906 8.96875 5.667968.34375 1.535157.722656 3.085938 1.121094 4.617188 1.046875 4.007812-1.355469 8.105469-5.363282 9.152344zm0 0\"></path><path d=\"m261.488281 432.628906c1.402344.699219 2.847657 1.394532 4.292969 2.058594 3.761719 1.734375 5.402344 6.191406 3.671875 9.953125-1.269531 2.742187-3.980469 4.359375-6.816406 4.359375-1.050781 0-2.117188-.21875-3.136719-.6875-1.585938-.734375-3.171875-1.492188-4.714844-2.265625-3.707031-1.851563-5.210937-6.351563-3.359375-10.058594 1.851563-3.707031 6.355469-5.210937 10.0625-3.359375zm0 0\"></path><path d=\"m207.179688 396.167969c-1.21875.738281-2.5625 1.089843-3.886719 1.089843-2.535157 0-5.007813-1.28125-6.417969-3.605468-.90625-1.492188-1.800781-3.03125-2.65625-4.574219-2.015625-3.617187-.710938-8.183594 2.910156-10.199219 3.621094-2.011718 8.183594-.710937 10.199219 2.910156.761719 1.375 1.558594 2.746094 2.367187 4.074219 2.148438 3.539063 1.023438 8.152344-2.515624 10.304688zm0 0\"></path><path d=\"m229.023438 427.628906c-1.730469 0-3.472657-.597656-4.886719-1.816406-1.328125-1.144531-2.65625-2.332031-3.941407-3.527344-3.03125-2.824218-3.203124-7.570312-.378906-10.601562 2.820313-3.03125 7.566406-3.199219 10.601563-.378906 1.144531 1.066406 2.320312 2.121093 3.503906 3.136718 3.136719 2.703125 3.492187 7.4375.792969 10.578125-1.484375 1.722657-3.582032 2.609375-5.691406 2.609375zm0 0\"></path><path d=\"m190.492188 313.496094c-.082032 4.09375-3.421876 7.355468-7.496094 7.355468-.050782 0-.101563 0-.152344 0-4.140625-.082031-7.429688-3.503906-7.351562-7.648437.066406-3.394531.253906-5.363281.273437-5.578125.402344-4.117188 4.070313-7.132812 8.183594-6.726562 4.117187.394531 7.136719 4.058593 6.746093 8.175781 0 .015625-.148437 1.617187-.203124 4.421875zm0 0\"></path></svg>");
INSERT INTO `wp_postmeta` VALUES("1536", "259", "_elementor_inline_svg", "<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 512 512\" width=\"512\" height=\"512\"><g id=\"Beauty_Spa_Waxing\" data-name=\"Beauty Spa Waxing\"><g id=\"Outline\"><path d=\"M320,191.729a8,8,0,1,0,16,0v-16c0-29.608,19.473-48,50.82-48a46.921,46.921,0,0,1,37.55,18.78l73.23,97.639a8,8,0,1,0,12.8-9.6l-73.23-97.64a62.914,62.914,0,0,0-50.35-25.18c-39.967,0-66.82,25.719-66.82,64Z\"></path><path d=\"M392,327.729a8,8,0,0,0-16,0v40a8,8,0,0,0,2.343,5.656l1.159,1.15c16.707,16.535,25.19,29.228,25.212,37.724a7.615,7.615,0,0,1-2.371,5.812A72.179,72.179,0,0,1,388.766,428.6a87.693,87.693,0,0,0-16.248,12.673c-6.094,6.093-11.475,14.235-17.17,22.853-5.4,8.162-10.973,16.6-16.771,22.4-12.281,12.282-26.984,10.41-36.911,6.855l15.991-15.991a8.013,8.013,0,0,0,1.84-2.864l24-64.4a8,8,0,0,0,.5-2.794v-23.6a8,8,0,0,0-16,0v22.156L305.112,467.3l-22.769,22.768a8,8,0,0,0,1.541,12.517c9.23,5.539,20.583,9.455,32.185,9.454a46.635,46.635,0,0,0,33.821-14.205c6.943-6.942,12.973-16.068,18.806-24.894,5.238-7.925,10.185-15.411,15.135-20.361a72.089,72.089,0,0,1,13.578-10.522,87.815,87.815,0,0,0,16.248-12.674,23.7,23.7,0,0,0,7.057-17.169C420.67,395.335,404.669,377.076,392,364.4Z\"></path><circle cx=\"152\" cy=\"216.43\" r=\"8\"></circle><path d=\"M8,96H96V280a32,32,0,1,0,64,0V248.43a8,8,0,0,0-16,0V280a16,16,0,0,1-32,0V24a8.036,8.036,0,0,1,8-8h88V72a8,8,0,0,0,16,0V16h8a8.036,8.036,0,0,1,8,8V168a24,24,0,0,1-48,0V136a24,24,0,0,0-48,0v48.43a8,8,0,0,0,16,0V136a8,8,0,0,1,16,0v32a40,40,0,0,0,80,0V96h40a40,40,0,0,0,0-80H280a8,8,0,0,0,0,16h16a24,24,0,1,1,0,48H256V24A24,24,0,0,0,232,0H120A24,24,0,0,0,96,24V80H8A8,8,0,0,0,8,96Z\"></path><path d=\"M8,32H72a8,8,0,0,0,0-16H8A8,8,0,0,0,8,32Z\"></path><path d=\"M374.864,215.73c4.231.059,23.239,5.936,26.756,8.271.073.05.148.1.222.146l9.384,5.977a8.008,8.008,0,0,0,.99.631L499.7,286.478a8,8,0,1,0,8.6-13.5L422.445,218.3l-15.017-37.543a8,8,0,0,0-14.856,5.941l7.775,19.438c-9.014-3.28-20.708-6.407-25.477-6.407a62.939,62.939,0,0,0-44.659,18.416c-8.535,8.481-21.13,20.97-35.994,35.62-.02.02-.042.036-.062.056s-.027.031-.041.046q-4.861,4.792-10.023,9.868a8,8,0,0,0,11.219,11.409q2.261-2.225,4.462-4.392l15.708,15.708-36.873,36.874a68.391,68.391,0,0,0-10.775-43.6L254.7,259.626A8,8,0,0,0,248,256H208a8,8,0,0,0-6.882,12.078l21.635,36.51a17.613,17.613,0,0,1-2.947,21.75c-.017.017-.032.036-.05.053s-.039.034-.058.052c-.078.079-.145.163-.219.244-.091.1-.184.195-.269.3s-.182.233-.27.351c-.069.093-.14.184-.2.279-.092.136-.175.276-.258.416-.05.084-.1.167-.149.253-.083.152-.156.308-.228.464-.037.081-.078.16-.113.243-.067.16-.124.322-.181.485-.03.085-.062.169-.089.255-.05.16-.089.322-.128.484-.023.094-.049.186-.069.281-.032.158-.054.318-.076.478-.015.1-.033.2-.044.3-.017.165-.023.33-.029.5,0,.085-.015.17-.016.255,0,.012,0,.023,0,.034,0,.185.011.369.022.553,0,.077,0,.154.011.23a7.963,7.963,0,0,0,1.77,4.32,7.757,7.757,0,0,0,.538.6l27.9,27.9a8,8,0,0,0,11.314,0l73.539-73.539a8,8,0,0,0,0-11.314l-21.283-21.283c12.389-12.228,22.895-22.646,30.323-30.028A47.037,47.037,0,0,1,374.864,215.73ZM252.817,348.249l-16.734-16.735a33.536,33.536,0,0,0,.435-35.082L222.04,272h21.629l10.767,16.487A52.809,52.809,0,0,1,252.817,348.249Z\"></path><path d=\"M394.668,282.455a22.043,22.043,0,0,0-37.527-.51c-23.371,36.728-42.361,63.692-50.8,72.128-14.265,14.266-42.221,27.7-66.886,39.561-32.283,15.517-57.783,27.775-63.046,43.566-2,6-3.521,11.532-4.862,16.409-4.288,15.6-6.546,22.675-15.126,26.966-5.272,2.633-15.78,1.53-28.82-3.033a68.119,68.119,0,0,0-33.676-2.914,8,8,0,0,0-1.806.524,71.7,71.7,0,0,1-56.145-.133l-10.12-4.344a16.229,16.229,0,0,1-8.4-8.214l47.677-6.811a7.991,7.991,0,0,0,1.8-.475c2.568-1.012,63.123-24.953,82.276-41.371,13.223-11.337,32.917-29.43,58.534-53.775a8,8,0,1,0-11.022-11.6c-25.42,24.157-44.909,42.064-57.926,53.224-13.968,11.974-59.37,31.354-76.857,38.288L6.869,447.811A8,8,0,0,0,0,455.73a32.21,32.21,0,0,0,19.554,29.652l10.111,4.34a87.7,87.7,0,0,0,67.768.55,52.084,52.084,0,0,1,24.876,2.37c10.149,3.549,19.012,5.327,26.522,5.327a32.709,32.709,0,0,0,14.747-3.083c15.323-7.661,19.065-21.274,23.4-37.034,1.351-4.914,2.748-9.994,4.613-15.591,3.122-9.366,31.776-23.14,54.8-34.207,27.077-13.016,55.076-26.475,71.268-42.666,12.8-12.8,38.691-52.394,52.985-74.858a6.054,6.054,0,0,1,10.329.2c20.06,33.223,74.831,93.1,117.245,137.482a8,8,0,0,0,11.568-11.055C450.614,355.239,409.731,307.4,394.668,282.455Z\"></path><circle cx=\"216\" cy=\"168\" r=\"8\"></circle><path d=\"M224,136V104a8,8,0,0,0-16,0v32a8,8,0,0,0,16,0Z\"></path><path d=\"M192,72V40a8,8,0,0,0-16,0V72a8,8,0,0,0,16,0Z\"></path><path d=\"M144,56a8,8,0,0,0-16,0V96a8,8,0,0,0,16,0Z\"></path></g></g></svg>");
INSERT INTO `wp_postmeta` VALUES("1537", "257", "_elementor_inline_svg", "<svg xmlns=\"http://www.w3.org/2000/svg\" id=\"Capa_1\" height=\"512\" viewBox=\"0 0 480.164 480.164\" width=\"512\"><path d=\"m199.223 279.891-2.11.843 5.938 14.86 2.109-.848c21.531-8.609 48.313-8.613 69.844 0l2.109.844 5.938-14.86-2.11-.84c-25.265-10.113-56.453-10.109-81.718.001z\"></path><path d=\"m232.082 160.164h16v88h-16z\"></path><path d=\"m464.082.164v146.809c0 2.578-.414 5.139-1.227 7.586l-38.046 114.132-59.36 92.911c-1.839 2.905-4.815 4.901-8.2 5.5-7.141 1.114-13.834-3.772-14.948-10.913-.428-2.745.028-5.556 1.304-8.025 13.915-25.266 39.5-72.168 39.5-72.168.299-.547.534-1.126.7-1.727l6.471-23.722 25.435-79.957-15.25-4.852-25.492 80.137.058.018c-.035.111-.121.189-.152.3-2.04 7.488-9.763 11.904-17.251 9.865-.519-.141-1.03-.313-1.53-.513-6.288-2.517-9.887-9.158-8.563-15.8l12.4-62.008c.101-.518.151-1.045.151-1.573v-23.434c-.091-34.116 13.468-66.851 37.656-90.91 1.5-1.5 2.344-3.534 2.344-5.656v-56h-16v52.738c-5.542 5.853-10.588 12.156-15.086 18.844-44.183-71.201-137.719-93.104-208.92-48.921-19.853 12.32-36.593 29.058-48.915 48.911-4.496-6.684-9.54-12.984-15.079-18.834v-52.738h-16v56c0 2.122.844 4.156 2.344 5.656 24.189 24.06 37.748 56.797 37.656 90.914v23.43c.001.527.054 1.053.156 1.57l12.4 62.008c1.328 6.645-2.272 13.291-8.563 15.809-7.209 2.882-15.389-.625-18.271-7.834-.199-.497-.369-1.006-.51-1.522-.031-.113-.117-.191-.152-.3l.058-.018-25.493-80.139-15.25 4.852 25.435 79.957 6.471 23.722c.166.601.401 1.18.7 1.727 0 0 25.585 46.9 39.5 72.168 3.085 5.594 1.554 12.477-4.032 16.672-2.749 2.058-6.23 2.88-9.609 2.269-3.386-.597-6.363-2.594-8.2-5.5l-59.36-92.911-38.046-114.13c-.818-2.447-1.235-5.011-1.234-7.591v-146.809h-16v146.809c-.002 4.299.692 8.571 2.055 12.648l38.359 115.074c.207.625.49 1.223.844 1.778l59.89 93.746c4.257 6.638 11.078 11.212 18.836 12.629 1.642.299 3.308.449 4.977.449 6.322-.035 12.46-2.131 17.484-5.969.318-.238.563-.532.869-.781.576.653 1.108 1.361 1.694 2 4.611 5.059 9.625 9.735 14.992 13.983v30.353c-.009 15.893-2.573 31.682-7.594 46.761-1.392 4.193.879 8.721 5.073 10.113.813.27 1.664.407 2.521.407h160c4.418.001 8.001-3.58 8.001-7.999 0-.857-.137-1.708-.407-2.521-5.021-15.079-7.585-30.868-7.594-46.761v-30.347c5.347-4.231 10.343-8.889 14.938-13.927.62-.677 1.167-1.4 1.772-2.091.431.359.788.769 1.243 1.111 12.523 9.396 30.292 6.861 39.688-5.662.426-.567.83-1.15 1.212-1.748l59.89-93.746c.354-.555.637-1.153.844-1.778l38.367-115.078c1.357-4.077 2.048-8.347 2.046-12.644v-146.809zm-106.248 91.216c-2.072-2.548-4.232-4.92-6.408-7.251l3.965-3.965c1.481 2.38 2.884 4.821 4.23 7.311-.648 1.278-1.178 2.609-1.787 3.905zm-11.771-24.516-6.095 6.1c-5.974-5.262-12.361-10.035-19.1-14.274l8.84-8.839c5.937 5.183 11.41 10.876 16.355 17.013zm-172.146-16.18-10.678-10.677c7.83-5.411 16.21-9.98 25-13.63l7.8 15.59c-7.6 2.297-14.998 5.212-22.122 8.717zm38.1-12.55-8.456-16.9c9.314-2.57 18.875-4.138 28.521-4.68v19.14c-6.737.357-13.441 1.172-20.067 2.44zm36.065-21.693c9.673.548 19.26 2.124 28.6 4.7l-8.524 17c-6.629-1.267-13.336-2.085-20.076-2.446zm43.852 9.966c8.808 3.612 17.209 8.147 25.061 13.53l-10.75 10.748c-7.121-3.505-14.516-6.422-22.113-8.721zm-141.373 23.548 8.734 8.732c-6.743 4.233-13.13 9.007-19.1 14.275l-6.011-6.01c3.033-3.826 6.271-7.485 9.7-10.96 2.143-2.133 4.425-4.065 6.677-6.037zm-25.8 30.2 3.978 3.977c-2.182 2.342-4.348 4.715-6.408 7.248-.606-1.29-1.134-2.615-1.779-3.888 1.342-2.484 2.718-4.946 4.208-7.335zm184.621 384.009h-138.6c3.514-13.479 5.295-27.351 5.3-41.281v-19.185c3.928 2.269 7.973 4.331 12.117 6.177 33.036 14.68 70.745 14.68 103.781 0 4.138-1.845 8.177-3.904 12.1-6.17v19.182c.006 13.928 1.787 27.799 5.302 41.277zm13.789-96.3c-10.484 11.692-23.33 21.027-37.689 27.386-28.912 12.777-61.869 12.777-90.781 0-14.389-6.373-27.26-15.733-37.758-27.457-1.476-1.607-2.812-3.293-4.193-4.95 2.394-7.447 1.608-15.552-2.174-22.4-11.554-20.988-31.18-56.929-37.469-68.449 16.288 3.178 32.069-7.449 35.248-23.738.751-3.85.742-7.81-.029-11.656l-5.418-27.1c7.073.692 14.192 1.168 21.34 1.168 12.472.01 24.922-1.055 37.211-3.184l-2.75-15.758c-19.531 3.317-39.442 3.755-59.1 1.3l-3.527-17.655v-13.8c18.06-9.643 39.874-11.981 62.031-6.374l3.938-15.508c-23.254-5.9-46.332-4.239-66.38 4.35-.683-11.938-2.847-23.744-6.442-35.148 3.992-5.727 8.425-11.134 13.259-16.17.43-.481.914-.961 1.406-1.461.415-.41.813-.825 1.618-1.532 9.086-8.853 19.394-16.359 30.609-22.289 10.487-5.658 21.701-9.848 33.328-12.453 20.182-4.716 41.181-4.709 61.36.02 11.612 2.61 22.81 6.803 33.281 12.461 11.249 5.957 21.585 13.496 30.692 22.388 1.07 1 2.055 1.989 3.164 3.172 4.737 4.94 9.079 10.244 12.986 15.863-3.596 11.405-5.76 23.212-6.442 35.151-20.044-8.586-43.113-10.241-66.38-4.35l3.938 15.508c22.157-5.614 43.977-3.277 62.031 6.372v13.8l-3.681 18.411c-17 1.482-34.119.79-50.944-2.059l-2.75 15.765c12.146 2.092 24.448 3.139 36.773 3.129 4.564 0 9.116-.176 13.647-.46l-5.287 26.445c-3.255 16.277 7.301 32.11 23.578 35.365 3.841.768 7.796.778 11.641.029-6.289 11.52-25.907 47.461-37.469 68.449-3.778 6.833-4.551 14.928-2.133 22.353-1.403 1.689-2.755 3.393-4.286 5.066z\"></path></svg>");
INSERT INTO `wp_postmeta` VALUES("1538", "355", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1539", "355", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1540", "355", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1541", "355", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1542", "355", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1543", "355", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"60\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neorealismo\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Blackwork\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Fineline\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neotraditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Sketch\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"8a185a4\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"d10a27d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Traditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"4c8c5a88\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\"},\"elements\":[{\"id\":\"f5fd351\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"9539067\",\"elType\":\"widget\",\"settings\":{\"form_id\":\"321\"},\"elements\":[],\"widgetType\":\"wpforms\"},{\"id\":\"27511960\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1544", "355", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("1545", "356", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1546", "356", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1547", "356", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1548", "356", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1549", "356", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1550", "356", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"60\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neorealismo\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Blackwork\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Fineline\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Neotraditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Sketch\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"8a185a4\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null},\"elements\":[{\"id\":\"d10a27d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Traditional\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"4c8c5a88\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"-100\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":500,\"sticky\":\"bottom\",\"animation\":\"slideInUp\",\"animation_duration\":\"fast\",\"animation_delay\":200,\"hide_mobile\":\"hidden-phone\",\"_title\":\"Page Top Btn\"},\"elements\":[{\"id\":\"f5fd351\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"9539067\",\"elType\":\"widget\",\"settings\":{\"form_id\":\"321\"},\"elements\":[],\"widgetType\":\"wpforms\"},{\"id\":\"27511960\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-arrow-up\",\"library\":\"fa-solid\"},\"view\":\"stacked\",\"link\":{\"url\":\"#top\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"secondary_color\":\"#FFFFFF\",\"hover_primary_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"sticky\":\"bottom\",\"sticky_offset\":30,\"_offset_orientation_h\":\"end\",\"_offset_y\":{\"unit\":\"px\",\"size\":130,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1551", "356", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("1552", "357", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1553", "357", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1554", "357", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1555", "357", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1556", "357", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1557", "357", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1558", "357", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:8:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";i:6;s:12:\"e-animations\";i:7;s:12:\"e-animations\";}s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("1565", "361", "_wp_attached_file", "2023/04/diego.jpg");
INSERT INTO `wp_postmeta` VALUES("1566", "361", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:17:\"2023/04/diego.jpg\";s:8:\"filesize\";i:29285;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:17:\"diego-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6816;}s:5:\"large\";a:5:{s:4:\"file\";s:18:\"diego-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:44775;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:17:\"diego-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3886;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:17:\"diego-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:28667;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1574", "363", "_wp_attached_file", "2023/04/marcelo.jpg");
INSERT INTO `wp_postmeta` VALUES("1575", "363", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:19:\"2023/04/marcelo.jpg\";s:8:\"filesize\";i:41920;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"marcelo-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8561;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"marcelo-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:57935;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"marcelo-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4957;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"marcelo-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:37058;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1576", "364", "_wp_attached_file", "2023/04/james.jpg");
INSERT INTO `wp_postmeta` VALUES("1577", "364", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:17:\"2023/04/james.jpg\";s:8:\"filesize\";i:31288;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:17:\"james-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7103;}s:5:\"large\";a:5:{s:4:\"file\";s:18:\"james-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:47687;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:17:\"james-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3953;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:17:\"james-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:30549;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1578", "365", "_wp_attached_file", "2023/04/lw.jpg");
INSERT INTO `wp_postmeta` VALUES("1579", "365", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:14:\"2023/04/lw.jpg\";s:8:\"filesize\";i:28230;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:14:\"lw-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7729;}s:5:\"large\";a:5:{s:4:\"file\";s:15:\"lw-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:44082;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:14:\"lw-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4608;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:14:\"lw-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:28893;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1580", "366", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1581", "366", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1582", "366", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1583", "366", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1584", "366", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1585", "366", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1586", "366", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1587", "367", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1588", "367", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1589", "367", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1590", "367", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1591", "367", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1592", "367", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":131,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":132,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1593", "367", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1594", "368", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1595", "368", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1596", "368", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1597", "368", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1598", "368", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1599", "368", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1600", "368", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1612", "372", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1613", "372", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1614", "372", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1615", "372", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1616", "372", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1617", "372", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1618", "372", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1619", "373", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1620", "373", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1621", "373", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1622", "373", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1623", "373", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1624", "373", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":134,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":133,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/laughing-young-woman-PMK4FUV-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1625", "373", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1626", "374", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1627", "374", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1628", "374", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1629", "374", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1630", "374", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1631", "374", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1632", "374", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1633", "72", "_elementor_inline_svg", "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" id=\"Capa_1\" x=\"0px\" y=\"0px\" viewBox=\"0 0 496 496\" style=\"enable-background:new 0 0 496 496;\" xml:space=\"preserve\"><g>	<g>		<g>			<path d=\"M360,68.008l-3.472-2.384C324.48,43.632,286.952,32,248,32c-38.952,0-76.48,11.632-108.528,33.632L136,68.008V110     c-30.48,29.984-48,71.136-48,113.992v272h16V224c0-32.952,11.568-64.76,32-90.184V216c0,61.76,50.24,112,112,112     s112-50.24,112-112v-82.184c20.432,25.424,32,57.232,32,90.184v272h16V224c0-42.864-17.52-84.016-48-113.992V68.008z M344,216     c0,21.672-7.304,41.624-19.464,57.704c-5.048-3.784-10.272-7.336-15.792-10.336l-7.624,14.072c4.44,2.4,8.656,5.224,12.744,8.216     C296.656,301.936,273.504,312,248,312c-25.528,0-48.704-10.08-65.92-26.392C201.2,271.648,224.28,264,248,264     c13.264,0,26.24,2.304,38.576,6.856l5.528-15.016C278,250.64,263.16,248,248,248c-27.64,0-54.496,9.112-76.576,25.656     C159.288,257.576,152,237.648,152,216V76.496C180.592,57.832,213.688,48,248,48s67.408,9.832,96,28.496V216z\"></path>			<rect x=\"440\" width=\"16\" height=\"24\"></rect>			<rect x=\"410.515\" y=\"14.52\" transform=\"matrix(0.7071 0.7071 -0.7071 0.7071 139.6759 -292.1675)\" width=\"24\" height=\"16\"></rect>			<rect x=\"400\" y=\"40\" width=\"24\" height=\"16\"></rect>			<rect x=\"414.551\" y=\"61.469\" transform=\"matrix(-0.7071 -0.7071 0.7071 -0.7071 669.3887 424.2071)\" width=\"16\" height=\"24\"></rect>			<rect x=\"440\" y=\"72\" width=\"16\" height=\"24\"></rect>			<rect x=\"461.44\" y=\"65.467\" transform=\"matrix(0.7071 0.7071 -0.7071 0.7071 190.6165 -313.2544)\" width=\"24\" height=\"16\"></rect>			<rect x=\"472\" y=\"40\" width=\"24\" height=\"16\"></rect>			<rect x=\"465.451\" y=\"10.544\" transform=\"matrix(0.7071 0.7071 -0.7071 0.7071 154.6118 -328.1775)\" width=\"16\" height=\"24\"></rect>			<rect x=\"40\" y=\"80\" width=\"16\" height=\"24\"></rect>			<rect x=\"10.539\" y=\"94.544\" transform=\"matrix(-0.7071 -0.7071 0.7071 -0.7071 -34.0325 190.9912)\" width=\"24\" height=\"16\"></rect>			<rect y=\"120\" width=\"24\" height=\"16\"></rect>			<rect x=\"14.536\" y=\"141.445\" transform=\"matrix(-0.7071 -0.7071 0.7071 -0.7071 -70.0306 277.8815)\" width=\"16\" height=\"24\"></rect>			<rect x=\"40\" y=\"152\" width=\"16\" height=\"24\"></rect>			<rect x=\"61.451\" y=\"145.448\" transform=\"matrix(-0.7071 -0.7071 0.7071 -0.7071 16.8847 313.8898)\" width=\"24\" height=\"16\"></rect>			<rect x=\"72\" y=\"120\" width=\"24\" height=\"16\"></rect>			<rect x=\"65.451\" y=\"90.544\" transform=\"matrix(0.7071 0.7071 -0.7071 0.7071 94.023 -21.9034)\" width=\"16\" height=\"24\"></rect>			<rect x=\"464\" y=\"208\" width=\"16\" height=\"16\"></rect>			<rect x=\"464\" y=\"240\" width=\"16\" height=\"16\"></rect>			<rect x=\"480\" y=\"224\" width=\"16\" height=\"16\"></rect>			<rect x=\"448\" y=\"224\" width=\"16\" height=\"16\"></rect>			<rect x=\"120\" width=\"16\" height=\"16\"></rect>			<rect x=\"120\" y=\"32\" width=\"16\" height=\"16\"></rect>			<rect x=\"136\" y=\"16\" width=\"16\" height=\"16\"></rect>			<rect x=\"104\" y=\"16\" width=\"16\" height=\"16\"></rect>			<rect x=\"152\" y=\"336\" width=\"16\" height=\"16\"></rect>			<rect x=\"152\" y=\"368\" width=\"16\" height=\"16\"></rect>			<rect x=\"168\" y=\"352\" width=\"16\" height=\"16\"></rect>			<rect x=\"136\" y=\"352\" width=\"16\" height=\"16\"></rect>		</g>	</g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>");
INSERT INTO `wp_postmeta` VALUES("1634", "70", "_elementor_inline_svg", "<svg xmlns=\"http://www.w3.org/2000/svg\" height=\"512\" viewBox=\"0 0 60 60\" width=\"512\"><g id=\"013---Hair-Dye\"><path id=\"Shape\" d=\"m32.7 8.778c-.2510745-.25995658-.6228779-.3642126-.9725073-.27269716-.3496295.09151544-.6226744.3645604-.7141899.71418984-.0915154.34962943.0127406.72143285.2726972.97250732l4.439 4.439c-.1911498.6866768.0039383 1.423039.51 1.925 1.761 1.761 3.081 3.34 6.107 3.7 2.2369515.2063115 4.3385883 1.1623377 5.964 2.713l4.9 4.9c1.031783.9890898 2.512863 1.3525968 3.8853314.9535914s2.4278147-1.4999048 2.7685001-2.888c.3406853-1.3880953-.0850484-2.8525016-1.1168315-3.8415914l-4.781-4.781c-1.5501651-1.6256415-2.5058101-3.7272148-2.712-5.964-.372-3.1-2.108-4.513-3.7-6.107-.5053974-.49936785-1.2377831-.69312269-1.924-.509l-4.439-4.439c-.3923789-.37897221-1.0160848-.37355237-1.4018186.01218143-.3857338.38573379-.3911536 1.00943968-.0121814 1.40181857l4.243 4.243-1.416 1.414-4.241-4.242c-.3923789-.37897221-1.0160848-.37355237-1.4018186.01218142-.3857338.3857338-.3911536 1.00943969-.0121814 1.40181858l4.242 4.242-1.414 1.414-4.243-4.242c-.3923789-.37897221-1.0160848-.37355237-1.4018186.01218142-.3857338.3857338-.3911536 1.00943969-.0121814 1.40181858l4.243 4.242-1.415 1.415zm16.564 2.809c.2578997 2.6823088 1.4152492 5.1985925 3.284 7.14l4.781 4.781c.7892615.7503703.8846332 1.9755302.221 2.839-.3726456.405477-.8919414.6451315-1.4422661.6656043-.5503246.0204728-1.0859914-.1799356-1.4877339-.5566043l-4.9-4.9c-1.9411763-1.8692481-4.4575237-3.0269794-7.14-3.285-2.358-.281-3.4-1.6-4.931-3.129l8.488-8.483c1.582 1.579 2.847 2.575 3.129 4.928z\"></path><path id=\"Shape\" d=\"m45.21 41.048c-1.209-3.508.345-8.237.769-16.013.0196496-.3572656-.1527923-.6978756-.4523686-.8935255-.2995763-.1956498-.6807741-.2166157-1-.055-.3192259.1616158-.5279818.4812599-.5476314.8385255-.412 7.581-1.933 12.234-.821 16.266-4.115.377-9.158 1.403-9.158 3.809.0824635.8303963.6005452 1.5541869 1.36 1.9l.489 2.445c-1.19.167-2.486.3-3.872.4v-6.917c2.1031686-2.238331 3.6249938-4.9585248 4.432-7.922 1.6-.423 4.591-1.89 4.591-6.946 0-2.339-.54-3.749-1.652-4.311-.5534634-.266995-1.1879399-.3127746-1.774-.128 0-.637-.022-1.268-.067-1.866-.0178386-.237121-.1195909-.4601251-.287-.629-3.858-3.89-5.52-4.026-12.72-4.026-4.788 0-6.585-2.736-7.23-4.368-.1156044-.2919097-.3615931-.5125786-.6642972-.5959205s-.6269762-.0196799-.8757028.1719205c-2.856 2.2-4.261 5.9-4.3 11.314-.5856649-.184515-1.219613-.1391053-1.773.127-1.117.562-1.657 1.972-1.657 4.311 0 5.04 2.971 6.513 4.574 6.94.8008288 2.9868397 2.33491 5.7263932 4.463 7.97v6.874c-10.237-.744-12.844-2.999-14.211-4.544 6.6-3.156 1.166-15.883 2.13-25.933.983-10.204 9.544-10.673 12.149-10.58.2148988.0236433.4319448-.01781492.623-.119 4.1926166-2.09297153 8.8982361-2.93746309 13.557-2.433.3553006.03840605.7041013-.11565592.9150123-.40415227.2109109-.28849634.2518897-.6675976.1075-.9945s-.4522117-.55194168-.8075123-.59034773c-4.9712617-.52664769-9.9905489.35234255-14.487 2.537-6.192-.159-13.141 2.984-14.049 12.392-1.006 10.5 4.444 23.172-1.99 24.654-.43340948.0272187-.80090493.328436-.91267137.7480702-.11176644.4196343.05721807.863739.41967137 1.1029298 1.63 1.5 2.839 5.216 16.665 6.182.3483131 1.3208937 1.5419553 2.2419849 2.908 2.244h8.94c1.3625076.0052842 2.5515019-.9229332 2.877-2.246 1.57-.109 3.033-.26 4.371-.451.91 4.548.758 3.3.758 5.691 0 1.6568542 1.3431458 3 3 3h14c1.6568542 0 3-1.3431458 3-3 0-2.536-.267-.568 1.64-10.1.7594548-.3458131 1.2775365-1.0696037 1.36-1.9 0-3.611-11.119-4.126-14.79-3.952zm-6.765-15.614c.023.011.555.3.555 2.526 0 2.675-1 3.966-2.048 4.587.3915128-2.2663855.596201-4.5611009.612-6.861.46-.263.771-.309.881-.252zm-28.445 2.526c0-2.221.532-2.515.555-2.526.11-.055.421-.01.88.253.0148497 2.2971082.2155041 4.5892507.6 6.854-1.045-.623-2.035-1.914-2.035-4.581zm5.569 9.261c-1.792-3.826-2.152-7.982-2.152-13.446 0-4.214.858-7.222 2.618-9.143 1.118 1.873 3.534 4.368 8.465 4.368 6.92 0 7.952.105 11.037 3.171.031.518.046 1.056.046 1.6 0 5.452-.364 9.6-2.177 13.445-2.1 4.471-5.094 6.738-8.906 6.738-3.842.004-6.846-2.262-8.931-6.733zm13.425 14.785h-8.94c-.2898028.0040895-.5671242-.1177566-.7601299-.3339768-.1930057-.2162201-.2827076-.5055421-.2458701-.7930232 0-.051-.011.715-.011-6.435 3.3655828 2.0335543 7.5833719 2.0243014 10.94-.024v6.58c.005641.264511-.0953646.520171-.280269.7094017-.1849043.1892307-.4381603.2961212-.702731.2965983zm18.006-9.006c6.09 0 10.231 1.264 10.941 2-.71.736-4.851 2-10.941 2s-10.231-1.264-10.941-2c.71-.736 4.851-2 10.941-2zm8 14c0 .5522847-.4477153 1-1 1h-14c-.5522847 0-1-.4477153-1-1v-1h10c.5522847 0 1-.4477153 1-1s-.4477153-1-1-1h-10.18c-.65-3.25 1.034 5.171-1.234-6.167 6.1821627 1.5348259 12.6458373 1.5348259 18.828 0-1.686 8.429-1.414 6.367-1.414 9.167z\"></path></g></svg>");
INSERT INTO `wp_postmeta` VALUES("1635", "68", "_elementor_inline_svg", "<svg xmlns=\"http://www.w3.org/2000/svg\" id=\"Layer_5\" height=\"512\" viewBox=\"0 0 64 64\" width=\"512\"><g><path d=\"m43 14c0-1.654-1.346-3-3-3s-3 1.346-3 3 1.346 3 3 3 3-1.346 3-3zm-4 0c0-.551.448-1 1-1s1 .449 1 1-.448 1-1 1-1-.449-1-1z\"></path><path d=\"m46.184 16.405c.524-.69.816-1.523.816-2.405 0-.932-.316-1.815-.899-2.527-.092-.915-.492-1.763-1.15-2.422s-1.507-1.06-2.423-1.152c-.434-.355-.945-.589-1.481-.728-1.32-1.378-3.138-2.171-5.047-2.171h-5v1c0 2.206 1.065 4.282 2.816 5.595-.524.69-.816 1.523-.816 2.405 0 .932.316 1.815.899 2.527.092.915.492 1.763 1.151 2.422.658.659 1.507 1.06 2.422 1.151.444.363.958.609 1.506.753 1.318 1.364 3.125 2.147 5.022 2.147h5v-1c0-2.206-1.065-4.282-2.816-5.595zm-10.184-9.405c.742 0 1.465.169 2.123.48-.229.118-.449.254-.65.419-.916.092-1.765.493-2.422 1.151-.178.178-.334.372-.473.576-.746-.706-1.267-1.623-1.475-2.626zm2.293 11.121h-.414c-.534 0-1.036-.208-1.414-.585-.378-.378-.586-.88-.586-1.414v-.414l-.293-.293c-.378-.378-.586-.881-.586-1.415s.208-1.037.586-1.415l.293-.293v-.414c0-.534.208-1.036.587-1.415.376-.377.878-.585 1.413-.585h.414l.293-.293c.756-.756 2.072-.756 2.828 0l.293.293h.414c.535 0 1.037.208 1.414.585.378.378.586.88.586 1.414v.414l.293.293c.378.379.586.882.586 1.416s-.208 1.037-.586 1.415l-.293.293v.414c0 .534-.208 1.036-.586 1.414-.378.377-.88.585-1.414.585h-.414l-.293.293c-.756.756-2.072.756-2.828 0zm5.707 2.879c-.739 0-1.46-.168-2.116-.477.225-.121.443-.258.643-.422.915-.092 1.764-.493 2.422-1.151.178-.178.334-.372.473-.576.746.706 1.267 1.623 1.475 2.626z\"></path><path d=\"m4 8h8v-2h-8c-.552 0-1-.449-1-1s.448-1 1-1 1 .449 1 1h2c0-1.654-1.346-3-3-3s-3 1.346-3 3 1.346 3 3 3z\"></path><path d=\"m1 22c0 2.206 1.794 4 4 4s4-1.794 4-4v-1h-2v1c0 1.103-.897 2-2 2s-2-.897-2-2 .897-2 2-2h9v-2h-9c-2.206 0-4 1.794-4 4z\"></path><path d=\"m1 14h8v2h-8z\"></path><path d=\"m5 10h6v2h-6z\"></path><path d=\"m51.021 1h-34.333c-2.034 0-3.688 1.654-3.688 3.688 0 .281.033.564.098.845l3.527 14.993c.335 1.419 1.478 2.511 2.911 2.78l18.464 3.462v6.232c-1.103 0-2 .897-2 2v6c0 1.103.897 2 2 2v7c0 1.654 1.346 3 3 3h2.18l2 10h5.82v-10.184c1.161-.414 2-1.514 2-2.816v-12.989c0-2.995.686-5.99 1.973-8.695 4.667-1.638 8.027-6.076 8.027-11.295v-4.041c0-6.606-5.374-11.98-11.979-11.98zm-3.993 25.425-18.028-3.38v-20.045h22v15c0 3.283-1.45 6.323-3.972 8.425zm-28.456-6.358-3.527-14.99c-.029-.129-.045-.26-.045-.389 0-.931.758-1.688 1.688-1.688h10.312v19.67l-7.095-1.33c-.657-.123-1.179-.623-1.333-1.273zm19.428 14.933h2l.001 6h-2.001zm8.819 26-1.6-8h3.781v8zm4.181-11c0 .551-.448 1-1 1h-9c-.552 0-1-.449-1-1v-7c1.103 0 2-.897 2-2v-.543c1.772-.705 2.963-1.994 4.117-3.248 1.341-1.456 2.732-2.946 5.17-3.7-.185 1.159-.287 2.33-.287 3.502zm.75-18.664c-3.61.766-5.471 2.746-7.103 4.519-.874.949-1.666 1.801-2.646 2.378v-3.233c0-1.103-.897-2-2-2v-5.857l8.813 1.652c.725.136 1.468.205 2.207.205.518 0 1.026-.044 1.527-.108-.313.798-.579 1.614-.798 2.444zm-.729-4.336c-.52 0-1.04-.05-1.555-.131 2.256-2.394 3.534-5.523 3.534-8.869v-14.801c1.993.402 3.769 1.402 5.141 2.801h-3.141v2h4.656c.364.628.668 1.295.889 2h-5.545v2h5.95c.032.322.05.649.05.979v1.021h-6v2h6v1.021c0 .331-.018.657-.05.979h-5.95v2h5.545c-.221.705-.525 1.372-.889 2h-4.656v2h3.141c-1.812 1.849-4.333 3-7.12 3z\"></path></g></svg>");
INSERT INTO `wp_postmeta` VALUES("1636", "66", "_elementor_inline_svg", "<svg xmlns=\"http://www.w3.org/2000/svg\" height=\"512\" viewBox=\"0 0 60 60\" width=\"512\"><g id=\"014---Haircut\"><path id=\"Shape\" d=\"m.48 53.579c1.4 1.3 2.556 4.666 13.057 6.013 2.28552.285309 4.5879398.4132769 6.891.383 10.98 0 11.3.1 15.055-.383 8.954-1.149 11.174-3.8 12.5-5.392.1760318-.2216346.3653814-.432357.567-.631.3578002-.2350217.5263195-.6717229.4191455-1.0861743s-.4662671-.7147159-.8931455-.7468257c-8.745-1.955 4.525-24.9-6.519-34.046-.2747531-.2311419-.6523352-.2972444-.9892719-.1731897-.3369366.1240547-.5815046.4192229-.6407724.773346-.0592679.3541232.0758626.7128397.3540443.9398437 9.759 8.085-2.835 29.806 5.924 33.976-1.182 1.376-3.353 3.424-10.977 4.4-1.041.134-2.113.232-3.229.3v-7.106c2.0916724-2.2345569 3.6052852-4.9466324 4.409-7.9 1.6-.423 4.591-1.89 4.591-6.946 0-2.339-.54-3.749-1.652-4.311-.5537514-.2660699-1.1879943-.3114751-1.774-.127 0-.638-.022-1.269-.067-1.867-.0178386-.237121-.1195909-.4601251-.287-.629-3.857-3.884-5.519-4.02-12.719-4.02-4.788 0-6.585-2.736-7.23-4.368-.1156044-.2919097-.3615931-.5125786-.6642972-.5959205s-.6269762-.0196799-.8757028.1719205c-2.857 2.2-4.261 5.905-4.3 11.314-.5857243-.1840079-1.2194819-.1386119-1.773.127-1.117.562-1.657 1.972-1.657 4.311 0 5.04 2.971 6.513 4.574 6.94.7977808 2.9703593 2.3183211 5.6970941 4.426 7.937v7.063c-1.109-.065-2.174-.163-3.208-.3-7.625-.978-9.8-3.026-10.979-4.4 6.621-3.147 1.178-15.876 2.143-25.939.671-6.968 5.044-10.711 12.273-10.571.1738728-.0013389.3450506-.0431063.5-.122 4.1928132-2.0923788 8.8982579-2.936839 13.557-2.433.3553006.0376915.7037201-.1170307.9140123-.4058843.2102921-.2888536.2505085-.6679549.1055-.9945-.1450085-.3265452-.4532117-.5509242-.8085123-.5886157-4.9721988-.5259367-9.9922014.3540969-14.489 2.54-8.124-.064-13.276 4.43-14.043 12.389-1.007 10.5 4.443 23.172-1.991 24.654-.43373635.0261513-.80201629.3270468-.91411813.7468614s.05715536.8642471.42011813 1.1031386zm37.965-20.145c.023.011.555.3.555 2.526 0 2.675-1 3.966-2.048 4.587.391494-2.2660516.5961823-4.5604332.612-6.86.46-.264.77-.309.881-.253zm-28.445 2.526c0-2.221.532-2.515.555-2.526.109-.055.421-.01.88.253.0148016 2.2971104.2154564 4.5892568.6 6.854-1.045-.623-2.035-1.914-2.035-4.581zm5.569 9.261c-1.792-3.826-2.152-7.982-2.152-13.446 0-4.214.858-7.222 2.618-9.143 1.118 1.873 3.534 4.368 8.465 4.368 6.92 0 7.952.105 11.037 3.171.031.518.046 1.056.046 1.6 0 5.452-.364 9.6-2.177 13.445-2.1 4.471-5.094 6.738-8.906 6.738-3.842.004-6.846-2.262-8.931-6.733zm3.431 7.202c3.3791533 2.0600111 7.6276066 2.0530591 11-.018v5.576c-.463.01-10.531.01-11 0z\"></path><path id=\"Shape\" d=\"m46.34 7.932c.871 2.436.946 2.855 1.393 3.425l-1.93.714c-.5695378-.6821336-1.4137868-1.0744995-2.3024148-1.0700506-.888628.004449-1.728906.4052485-2.2915852 1.0930506l-10.763-3.982c-.5180431-.19329966-1.0947003.0699569-1.288.588s.0699569 1.09470034.588 1.288c11.209 4.145 10.781 3.912 10.773 4.012.008.1.423-.128-10.768 4.012-.456069.1670267-.7261776.637606-.6403793 1.1156599.0857982.4780538.5026913.8253343.9883793.8233401.258 0-.626.3 11.112-4.046.5613095.6882819 1.4009413 1.0895678 2.2890744 1.0940191.8881332.0044513 1.7317452-.3883982 2.2999256-1.0710191l1.933.715c-.392.5-.355.522-1.393 3.425-.8769051 2.4384035.3609604 5.1298603 2.783 6.051 4.416 1.636 4.806 1.881 5.903 1.881 1.9720783-.0087461 3.7256127-1.256638 4.38-3.117l.314-.876c.876258-2.4381097-.361489-5.128864-2.783-6.05l-2.477-.917c-.0542355-.0422522-.1129155-.0784661-.175-.108-8.408-3.108-7.766-2.832-7.766-2.932s-.643.176 7.766-2.932c.0618897-.0298905.1205331-.0660818.175-.108l2.477-.918c2.421511-.92113597 3.659258-3.61189028 2.783-6.05l-.314-.875c-.4095121-1.17479675-1.2735605-2.13598319-2.3982564-2.66787296-1.1246959-.53188978-2.415854-.58994094-3.5837436-.16112704l-4.3 1.593c-2.422435.92074101-3.6607999 3.61231653-2.784 6.051zm-2.821 7.068c-.5522847 0-1-.4477153-1-1s.4477153-1 1-1 1 .4477153 1 1c-.003815.5506968-.4493032.996185-1 1zm14.318 8.334-.314.876c-.230069.670331-.719713 1.2201793-1.3590011 1.5260975-.6392882.3059182-1.374654.342273-2.0409989.1009025l-4.3-1.593c-1.3956071-.5381477-2.1044833-2.0936754-1.595-3.5l.939-2.626c.1147989-.3332837.4265269-.5585763.779-.563.2 0-.263-.151 6.3 2.281 1.3937601.5388838 2.1007712 2.0933305 1.591 3.498zm-3.718-21.17c.6530698-.24415931 1.3770128-.21459591 2.008.082.905824.50746565 1.5341739 1.39670934 1.71 2.42.5101036 1.40776758-.2016272 2.96467877-1.6 3.5l-6.017 2.234c-.2082455.0743615-.4376401.0619042-.6366083-.0345709-.1989683-.0964752-.350812-.2688716-.4213917-.4784291l-.939-2.627c-.5101663-1.40606856.1983925-2.96187527 1.594-3.5z\"></path></g></svg>");
INSERT INTO `wp_postmeta` VALUES("1646", "377", "_wp_attached_file", "2023/04/thais-work.jpg");
INSERT INTO `wp_postmeta` VALUES("1647", "377", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:22:\"2023/04/thais-work.jpg\";s:8:\"filesize\";i:101033;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:22:\"thais-work-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9589;}s:5:\"large\";a:5:{s:4:\"file\";s:23:\"thais-work-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:71981;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:22:\"thais-work-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5508;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:22:\"thais-work-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:45431;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:24:\"thais-work-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:131401;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1648", "378", "_wp_attached_file", "2023/04/lw-work.jpg");
INSERT INTO `wp_postmeta` VALUES("1649", "378", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:19:\"2023/04/lw-work.jpg\";s:8:\"filesize\";i:86067;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"lw-work-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9488;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"lw-work-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:60537;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"lw-work-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5718;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"lw-work-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:39518;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:21:\"lw-work-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:109287;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1652", "380", "_wp_attached_file", "2023/04/diego-work.jpg");
INSERT INTO `wp_postmeta` VALUES("1653", "380", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:22:\"2023/04/diego-work.jpg\";s:8:\"filesize\";i:71740;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:22:\"diego-work-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8574;}s:5:\"large\";a:5:{s:4:\"file\";s:23:\"diego-work-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:53652;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:22:\"diego-work-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4870;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:22:\"diego-work-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:35877;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:24:\"diego-work-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:96419;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1654", "381", "_wp_attached_file", "2023/04/james-work.jpg");
INSERT INTO `wp_postmeta` VALUES("1655", "381", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:22:\"2023/04/james-work.jpg\";s:8:\"filesize\";i:100164;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:22:\"james-work-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9742;}s:5:\"large\";a:5:{s:4:\"file\";s:23:\"james-work-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:71281;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:22:\"james-work-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5679;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:22:\"james-work-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46355;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:24:\"james-work-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:128052;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1656", "382", "_wp_attached_file", "2023/04/marcelo-work.jpg");
INSERT INTO `wp_postmeta` VALUES("1657", "382", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:24:\"2023/04/marcelo-work.jpg\";s:8:\"filesize\";i:96604;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:24:\"marcelo-work-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10990;}s:5:\"large\";a:5:{s:4:\"file\";s:25:\"marcelo-work-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:68944;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:24:\"marcelo-work-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6549;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:24:\"marcelo-work-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:45383;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:26:\"marcelo-work-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:122399;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1658", "383", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1659", "383", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1660", "383", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1661", "383", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1662", "383", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1663", "383", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1664", "383", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1665", "384", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1666", "384", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1667", "384", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1668", "384", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1669", "384", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1670", "384", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"57\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":124,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/redhead-woman-with-curly-hair-EA6VCZL-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":126,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"110\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1671", "384", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1672", "385", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1673", "385", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1674", "385", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1675", "385", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1676", "385", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1677", "385", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1678", "385", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1686", "34", "_elementor_inline_svg", "<svg xmlns=\"http://www.w3.org/2000/svg\" height=\"512pt\" viewBox=\"-105 0 512 512.00002\" width=\"512pt\"><path d=\"m150.601562 0c-83.042968 0-150.601562 67.558594-150.601562 150.601562v210.796876c0 83.042968 67.558594 150.601562 150.601562 150.601562 83.042969 0 150.601563-67.558594 150.601563-150.601562v-210.796876c0-83.042968-67.558594-150.601562-150.601563-150.601562zm119.882813 361.398438c0 66.101562-53.78125 119.882812-119.882813 119.882812-66.101562 0-119.882812-53.78125-119.882812-119.882812v-210.796876c0-66.101562 53.78125-119.882812 119.882812-119.882812 66.101563 0 119.882813 53.78125 119.882813 119.882812zm0 0\"></path><path d=\"m150.605469 101.851562c-8.484375 0-15.359375 6.875-15.359375 15.359376v70.695312c0 8.480469 6.875 15.359375 15.359375 15.359375 8.480469 0 15.359375-6.878906 15.359375-15.359375v-70.695312c0-8.484376-6.875-15.359376-15.359375-15.359376zm0 0\"></path></svg>");
INSERT INTO `wp_postmeta` VALUES("1687", "387", "_wp_attached_file", "2023/04/estudio.jpg");
INSERT INTO `wp_postmeta` VALUES("1688", "387", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:19:\"2023/04/estudio.jpg\";s:8:\"filesize\";i:104872;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"estudio-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18821;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"estudio-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:127664;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"estudio-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8614;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"estudio-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:83026;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1689", "388", "_wp_attached_file", "2023/04/background.jpg");
INSERT INTO `wp_postmeta` VALUES("1690", "388", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:22:\"2023/04/background.jpg\";s:8:\"filesize\";i:231751;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:22:\"background-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:25094;}s:5:\"large\";a:5:{s:4:\"file\";s:23:\"background-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:240805;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:22:\"background-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9747;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:22:\"background-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:148445;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1691", "389", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1692", "389", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1693", "389", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1694", "389", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1695", "389", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1696", "389", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1697", "389", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1698", "390", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1699", "390", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1700", "390", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1701", "390", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1702", "390", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1703", "390", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6c2a6cca\",\"elType\":\"widget\",\"settings\":{\"title\":\"Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Inter\",\"typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"header_size\":\"h5\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]},\"typography_typography\":\"custom\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"5d60a9d6\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>No registration needed.<\\/p>\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"PURCHASE ONLINE\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"3379747e\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"25\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/giftcard-min.png\"},\"_z_index\":10,\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateY_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_translateX_effect\":\"yes\",\"motion_fx_translateX_speed\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"motion_fx_translateX_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_opacity_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_rotateZ_effect\":\"yes\",\"motion_fx_rotateZ_speed\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"motion_fx_rotateZ_affectedRange\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"motion_fx_scale_effect\":\"yes\",\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-3.5,\"sizes\":[]},\"motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":0,\"end\":50}},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":383,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-526.15,\"unit\":\"px\"},\"_offset_y\":{\"size\":36,\"unit\":\"px\"},\"motion_fx_devices\":[\"desktop\"],\"_element_width_mobile\":\"initial\",\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":150},\"_offset_x_end_tablet\":{\"size\":20.733,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-9,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":463,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":89,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":269},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":\"26\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/926-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"731ff303\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"reverse_order_mobile\":\"reverse-mobile\",\"_title\":\"Info Section\",\"reverse_order_tablet\":\"reverse-tablet\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"73dc0f0a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#6A3332\"},\"elements\":[{\"id\":\"165ef1c0\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false},{\"id\":\"1bb8ce65\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#EDC9BD\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"2fcd8dd5\",\"elType\":\"section\",\"settings\":{\"structure\":\"21\",\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"3a0f7bca\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":98},\"elements\":[{\"id\":\"5ec49b89\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":139,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-13,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-497,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":-374,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-120,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-455,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"662d4c5a\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"35\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":92,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2e0c3d91\",\"elType\":\"widget\",\"settings\":{\"title\":\"caring consultation\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ba257b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Approach\",\"align\":\"left\",\"title_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1dfd1e34\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#6A3332\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58ad2402\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":590,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"overflow\":\"hidden\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Info Section\",\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"6d8aa790\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":65,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"_inline_size_tablet\":100,\"background_color\":\"#FBF0EC\"},\"elements\":[{\"id\":\"72add43f\",\"elType\":\"section\",\"settings\":{\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"structure\":\"22\"},\"elements\":[{\"id\":\"556a81dc\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"37\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"468c5237\",\"elType\":\"widget\",\"settings\":{\"title\":\"Salon & Spa\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Playfair Display\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h6\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"300233de\",\"elType\":\"widget\",\"settings\":{\"title\":\"Our Aim\",\"align\":\"left\",\"title_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":65,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":55,\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":45,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2e215cd5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.\",\"text_color\":\"#1B4D4A\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.5,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"47a3f711\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":140,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":607},\"_position\":\"absolute\",\"_offset_x_end\":{\"size\":58.641,\"unit\":\"px\"},\"_offset_y\":{\"size\":-200,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":350,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":-490.453,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-11.469,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":235,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":614,\"unit\":\"px\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":30,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"_offset_x_mobile\":{\"size\":-4,\"unit\":\"px\"},\"_offset_orientation_v\":\"end\",\"_offset_y_end_mobile\":{\"size\":-230,\"unit\":\"px\"},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_offset_x\":{\"size\":649,\"unit\":\"px\"},\"_offset_x_tablet\":{\"size\":100,\"unit\":\"px\"},\"_offset_y_end\":{\"size\":-88,\"unit\":\"px\"},\"_offset_y_end_tablet\":{\"size\":-249,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true},{\"id\":\"310352c2\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"5fe52867\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":35,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"80\",\"isLinked\":false}},\"elements\":[{\"id\":\"3df58b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":180,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1704", "390", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1705", "391", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1706", "391", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1707", "391", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1708", "391", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1709", "391", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1710", "391", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1711", "391", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1712", "392", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1713", "392", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1714", "392", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1715", "392", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1716", "392", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1717", "392", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1718", "392", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1719", "393", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1720", "393", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1721", "393", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1722", "393", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1723", "393", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1724", "393", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1725", "393", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1726", "394", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1727", "394", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1728", "394", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1729", "394", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1730", "394", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1731", "394", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1732", "394", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1733", "395", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1734", "395", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1735", "395", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1736", "395", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1737", "395", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1738", "395", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1739", "395", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1740", "396", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1741", "396", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1742", "396", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1743", "396", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1744", "396", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1745", "396", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"649ae830\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"60\",\"right\":0,\"bottom\":\"60\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"Section Heading\"},\"elements\":[{\"id\":\"cb4ee34\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"28e10d94\",\"elType\":\"widget\",\"settings\":{\"title\":\"Styling Inspiration\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3d91f75e\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2b61ada\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\nCurrent Trends, Styling Tips and Much More\",\"title_color\":\"#54595F\",\"typography_font_family\":\"Helvetica\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"typography_text_transform\":\"capitalize\",\"typography_font_style\":\"oblique\",\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"18\",\"sizes\":[]},\"header_size\":\"h5\",\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"14e1a8f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\"},\"elements\":[{\"id\":\"1d00788c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1B4D4A\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"6505a65a\",\"elType\":\"widget\",\"settings\":{\"title\":\"NewYork\'s Hottest Beauty Show 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aef0901\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1b213a6a\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"7efe5d15\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"1ed3a512\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"42\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"bg_image_size\":\"full\",\"graphic_image\":{\"id\":142,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-17.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"28e516bf\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#4054B2\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"660c6242\",\"elType\":\"widget\",\"settings\":{\"title\":\"Eyebrows Extension Weekend\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"cc56131\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"350dbdd4\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1746", "396", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1747", "397", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1748", "397", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1749", "397", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1750", "397", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1751", "397", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1752", "397", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1753", "397", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1761", "399", "_wp_attached_file", "2023/04/premiacoes01.jpg");
INSERT INTO `wp_postmeta` VALUES("1762", "399", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:600;s:4:\"file\";s:24:\"2023/04/premiacoes01.jpg\";s:8:\"filesize\";i:97316;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:24:\"premiacoes01-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:26155;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:24:\"premiacoes01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9553;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:24:\"premiacoes01-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:124361;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1763", "400", "_wp_attached_file", "2023/04/premiacoes02.jpg");
INSERT INTO `wp_postmeta` VALUES("1764", "400", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:600;s:4:\"file\";s:24:\"2023/04/premiacoes02.jpg\";s:8:\"filesize\";i:125388;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:24:\"premiacoes02-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:27827;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:24:\"premiacoes02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9816;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:24:\"premiacoes02-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:150272;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1765", "401", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1766", "401", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1767", "401", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1768", "401", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1769", "401", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1770", "401", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1771", "401", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1772", "402", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1773", "402", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1774", "402", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1775", "402", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1776", "402", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1777", "402", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"37\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Paul Mitchell Hair Shows 2019\",\"align\":\"left\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"16196ccc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.\",\"align\":\"left\",\"text_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15},\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.6}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"394ada15\",\"elType\":\"widget\",\"settings\":{\"text\":\"Learn More\",\"selected_icon\":{\"value\":\"fas fa-angle-right\",\"library\":\"fa-solid\"},\"icon_align\":\"right\",\"icon_indent\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"600\",\"button_text_color\":\"#FFFFFF\",\"background_color\":\"rgba(0,0,0,0)\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":false},\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_color\":\"#FFFFFF\",\"_element_width\":\"auto\",\"hover_color\":\"#FFFFFF\",\"_border_hover_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":false},\"_border_hover_color\":\"#000000\",\"typography_text_transform\":\"capitalize\",\"_border_hover_border\":\"solid\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1bca4441\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"56cab466\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"39\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\"},\"graphic_element\":\"icon\",\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"selected_icon\":{\"value\":\"fas fa-play\",\"library\":\"fa-solid\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"overlay_color\":\"rgba(0, 0, 0, 0.13)\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"62a6b2c\\\" name=\\\"lightbox\\\" settings=\\\"%7B%22type%22%3A%22video%22%2C%22video_url%22%3A%22https%3A%2F%2Fvimeo.com%2F389029288%22%7D\\\"]\"},\"bg_image_size\":\"full\",\"icon_view\":\"framed\",\"icon_padding\":{\"unit\":\"px\",\"size\":36,\"sizes\":[]},\"icon_border_width\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1778", "402", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1779", "403", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1780", "403", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1781", "403", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1782", "403", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1783", "403", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1784", "403", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1785", "403", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1786", "404", "_wp_attached_file", "2023/04/estudio-1.jpg");
INSERT INTO `wp_postmeta` VALUES("1787", "404", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:21:\"2023/04/estudio-1.jpg\";s:8:\"filesize\";i:104872;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"estudio-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18821;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"estudio-1-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:127664;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"estudio-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8614;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"estudio-1-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:83026;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1788", "405", "_wp_attached_file", "2023/04/estudio01.jpg");
INSERT INTO `wp_postmeta` VALUES("1789", "405", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:971;s:4:\"file\";s:21:\"2023/04/estudio01.jpg\";s:8:\"filesize\";i:235146;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"estudio01-300x152.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:152;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16941;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"estudio01-1024x518.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:518;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:138194;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"estudio01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9198;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"estudio01-768x388.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:388;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:87290;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:22:\"estudio01-1536x777.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:777;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:252467;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1790", "406", "_wp_attached_file", "2023/04/estudio02.jpg");
INSERT INTO `wp_postmeta` VALUES("1791", "406", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:971;s:4:\"file\";s:21:\"2023/04/estudio02.jpg\";s:8:\"filesize\";i:152603;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"estudio02-300x152.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:152;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15805;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"estudio02-1024x518.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:518;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:105266;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"estudio02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8478;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"estudio02-768x388.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:388;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:69937;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:22:\"estudio02-1536x777.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:777;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:183572;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1799", "408", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1800", "408", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1801", "408", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1802", "408", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1803", "408", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1804", "408", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1805", "408", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1806", "409", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1807", "409", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1808", "409", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1809", "409", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1810", "409", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1811", "409", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"19\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":\"22\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"103921c4\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#FBF0EC\",\"margin\":{\"unit\":\"px\",\"top\":\"-250\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-150\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"z_index\":15},\"elements\":[{\"id\":\"272f0fe0\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"10\",\"bottom\":\"5\",\"left\":\"10\",\"isLinked\":\"\"}},\"elements\":[],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1812", "409", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1813", "410", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1814", "410", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1815", "410", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1816", "410", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1817", "410", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1818", "410", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1819", "410", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1821", "411", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1822", "411", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1823", "411", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1824", "411", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1825", "411", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1826", "411", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1827", "411", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1828", "411", "_elementor_css", "a:6:{s:4:\"time\";i:1682602005;s:5:\"fonts\";a:3:{i:0;s:9:\"Work Sans\";i:1;s:7:\"Georgia\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:24;s:8:\"fa-solid\";i:25;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1829", "412", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1830", "412", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1831", "412", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1832", "412", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1833", "412", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1834", "412", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1835", "412", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1836", "412", "_elementor_css", "a:6:{s:4:\"time\";i:1682602005;s:5:\"fonts\";a:3:{i:0;s:9:\"Work Sans\";i:1;s:7:\"Georgia\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:24;s:8:\"fa-solid\";i:25;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1837", "413", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1838", "413", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1839", "413", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1840", "413", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1841", "413", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1842", "413", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1843", "413", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1844", "413", "_elementor_css", "a:6:{s:4:\"time\";i:1682602005;s:5:\"fonts\";a:3:{i:0;s:9:\"Work Sans\";i:1;s:7:\"Georgia\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:24;s:8:\"fa-solid\";i:25;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1846", "414", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1847", "414", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1848", "414", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1849", "414", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1850", "414", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1851", "414", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1852", "414", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1853", "414", "_elementor_css", "a:6:{s:4:\"time\";i:1682602110;s:5:\"fonts\";a:3:{i:0;s:9:\"Work Sans\";i:1;s:7:\"Georgia\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:24;s:8:\"fa-solid\";i:25;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1854", "415", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1855", "415", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1856", "415", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1857", "415", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1858", "415", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1859", "415", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"30\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"75172165\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"background_background\":\"slideshow\",\"_inline_size\":\"10\"},\"elements\":[{\"id\":\"4bc10150\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"a25126f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"text\":\"\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"12963d1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":\"25\",\"sizes\":[]},\"icon_align\":\"left\",\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"icon_self_align\":\"left\",\"_element_width\":\"auto\",\"_element_vertical_align\":\"center\",\"_position\":\"absolute\",\"_offset_x\":{\"size\":\"105\",\"unit\":\"px\"},\"_offset_y\":{\"size\":\"269\",\"unit\":\"px\"},\"icon_color_hover\":\"#C28F30\",\"_offset_x_tablet\":{\"size\":\"23\",\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":\"211\",\"unit\":\"px\"},\"hide_mobile\":\"hidden-phone\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":\"\"},{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":44.999,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2812c9ba\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h5 class=\\\"_aacl _aaco _aacu _aacx _aad6 _aade\\\">\\ud83c\\udf8a H\\u00e1 20 anos fazendo arte!<br \\/>\\u2712\\ufe0f Refer\\u00eancia em Realismo!<br \\/>\\ud83d\\udccc R. Bar\\u00e3o de tramanda\\u00ed, 33<br \\/>Vila Alpina - S\\u00e3o Paulo - SP<\\/h5>\",\"text_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Georgia\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"70\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":45,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1860", "415", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1861", "415", "_elementor_css", "a:6:{s:4:\"time\";i:1682602110;s:5:\"fonts\";a:3:{i:0;s:9:\"Work Sans\";i:1;s:7:\"Georgia\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:24;s:8:\"fa-solid\";i:25;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1862", "416", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1863", "416", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1864", "416", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1865", "416", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1866", "416", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1867", "416", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"20\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":null,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1868", "416", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1869", "416", "_elementor_css", "a:6:{s:4:\"time\";i:1682602110;s:5:\"fonts\";a:3:{i:0;s:9:\"Work Sans\";i:1;s:7:\"Georgia\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:24;s:8:\"fa-solid\";i:25;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1871", "417", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1872", "417", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1873", "417", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1874", "417", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1875", "417", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1876", "417", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"20\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":null,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1877", "417", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1878", "417", "_elementor_css", "a:6:{s:4:\"time\";i:1682602191;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:22;s:8:\"fa-solid\";i:23;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1879", "418", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1880", "418", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1881", "418", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1882", "418", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1883", "418", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1884", "418", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"6e47acc5\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1400\",\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":600,\"sizes\":[]},\"column_position\":\"stretch\",\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\",\"layout\":\"full_width\",\"structure\":\"20\",\"_title\":\"About\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":\"500\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":\"650\",\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"55cdc6a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"80\",\"bottom\":\"0\",\"left\":\"80\",\"isLinked\":\"\"},\"background_background\":\"classic\",\"_inline_size\":null,\"padding_tablet\":{\"unit\":\"%\",\"top\":\"20\",\"right\":\"10\",\"bottom\":\"20\",\"left\":\"10\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"-15\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"2906f095\",\"elType\":\"widget\",\"settings\":{\"title\":\"Novo Web Site Marcelo Tattoo \",\"title_color\":\"#000000\",\"typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"1.2\",\"sizes\":[]},\"typography_text_transform\":\"capitalize\",\"header_size\":\"h1\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"45\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"36\",\"sizes\":[]},\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"13c2f48f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":10,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"736b46c3\",\"elType\":\"widget\",\"settings\":{\"title\":\"www.marcelotattoo.com.br\",\"title_color\":\"#C28F30\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"26\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"header_size\":\"h5\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"typography_line_height\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"42b9dffc\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/api.whatsapp.com\\/send?phone=5511947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"c698d39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/qr-code.png\",\"id\":313,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"200\",\"height\":\"200\"},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"5aea3b73\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"content_position\":\"center\",\"background_background\":\"slideshow\",\"_inline_size\":null,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_slideshow_gallery\":[{\"id\":307,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-01.jpg\"},{\"id\":308,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-02.jpg\"},{\"id\":309,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-03.jpg\"},{\"id\":310,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-04.jpg\"},{\"id\":311,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide-banner-05.jpg\"}],\"padding_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":\"1\"},\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_translateY_direction\":\"negative\",\"background_motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":\"2\",\"sizes\":[]},\"space_between_widgets\":0,\"background_slideshow_slide_duration\":4000,\"background_slideshow_transition_duration\":2500,\"background_slideshow_ken_burns\":\"yes\",\"background_motion_fx_range\":\"viewport\",\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"padding_mobile\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"hide_mobile\":\"hidden-phone\",\"background_slideshow_background_size_mobile\":\"cover\",\"background_slideshow_background_position_mobile\":\"center center\"},\"elements\":[{\"id\":\"71a28b90\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":240,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1885", "418", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1886", "418", "_elementor_css", "a:6:{s:4:\"time\";i:1682602191;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:22;s:8:\"fa-solid\";i:23;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1887", "419", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1888", "419", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1889", "419", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1890", "419", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1891", "419", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1892", "419", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1893", "419", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1894", "419", "_elementor_css", "a:6:{s:4:\"time\";i:1682602191;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:22;s:8:\"fa-solid\";i:23;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1896", "420", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1897", "420", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1898", "420", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1899", "420", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1900", "420", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1901", "420", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1902", "420", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1903", "420", "_elementor_css", "a:6:{s:4:\"time\";i:1682602251;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:21;s:8:\"fa-solid\";i:22;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1904", "421", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1905", "421", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1906", "421", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1907", "421", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1908", "421", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1909", "421", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\"},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Salon Interior\",\"description\":\"You\'ll have a relaxing experience and some time for yourself\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"Book Your Appointment Online\",\"description\":\"Save up to 40% on Today\'s Booking\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#6A3332\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1910", "421", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1911", "421", "_elementor_css", "a:6:{s:4:\"time\";i:1682602251;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:21;s:8:\"fa-solid\";i:22;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1912", "422", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1913", "422", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1914", "422", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1915", "422", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1916", "422", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1917", "422", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1918", "422", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1919", "422", "_elementor_css", "a:6:{s:4:\"time\";i:1682602251;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:21;s:8:\"fa-solid\";i:22;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1920", "423", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1921", "423", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1922", "423", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1923", "423", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1924", "423", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1925", "423", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1926", "423", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1927", "424", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1928", "424", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1929", "424", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1930", "424", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1931", "424", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1932", "424", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"0152dbe\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b9f5ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1933", "424", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1934", "425", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1935", "425", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1936", "425", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1937", "425", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1938", "425", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1939", "425", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Name\",\"placeholder\":\"Name\",\"width\":\"50\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_2\",\"field_label\":\"Surname\",\"placeholder\":\"Surname\",\"width\":\"50\",\"required\":\"true\",\"_id\":\"ff21b9b\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"I authorise the processing of my personal information under D.Lgs. 196\\/2003.\",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"portaldelibra@gmail.com\",\"email_subject\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1940", "425", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1948", "427", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1949", "427", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1950", "427", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1951", "427", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1952", "427", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1953", "427", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Name\",\"placeholder\":\"Name\",\"width\":\"50\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_2\",\"field_label\":\"Surname\",\"placeholder\":\"Surname\",\"width\":\"50\",\"required\":\"true\",\"_id\":\"ff21b9b\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"I authorise the processing of my personal information under D.Lgs. 196\\/2003.\",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"portaldelibra@gmail.com\",\"email_subject\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1954", "427", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1955", "428", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1956", "428", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1957", "428", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1958", "428", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1959", "428", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1960", "428", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Name\",\"placeholder\":\"Name\",\"width\":\"50\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_2\",\"field_label\":\"Surname\",\"placeholder\":\"Surname\",\"width\":\"50\",\"required\":\"true\",\"_id\":\"ff21b9b\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"I authorise the processing of my personal information under D.Lgs. 196\\/2003.\",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"portaldelibra@gmail.com\",\"email_subject\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1961", "428", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1962", "429", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("1963", "429", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1964", "429", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("1965", "429", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1966", "429", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1967", "429", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Name\",\"placeholder\":\"Name\",\"width\":\"50\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_2\",\"field_label\":\"Surname\",\"placeholder\":\"Surname\",\"width\":\"50\",\"required\":\"true\",\"_id\":\"ff21b9b\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"portaldelibra@gmail.com\",\"email_subject\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1968", "429", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1969", "430", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("1970", "430", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1971", "430", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("1972", "430", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("1973", "430", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("1974", "430", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1975", "430", "_elementor_data", "[{\"id\":\"386edd95\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"654dae72\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"6fa64d50\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - S\\u00e3o Paulo - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\"}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"59eb9b05\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50},\"elements\":[{\"id\":\"186bd02e\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"354242bf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"34\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\"},\"elements\":[{\"id\":\"48b1749f\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"1ed3c546\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"width\":{\"unit\":\"px\",\"size\":180},\"width_mobile\":{\"unit\":\"px\",\"size\":156},\"image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"align\":\"left\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"image_size\":\"custom\",\"image_custom_dimension\":{\"width\":\"100\",\"height\":\"100\"}},\"elements\":[],\"widgetType\":\"theme-site-logo\"}],\"isInner\":false},{\"id\":\"4419560d\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"4afe7250\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#54595f\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\",\"menu\":\"menu\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"145f64f5\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"7160817c\",\"elType\":\"widget\",\"settings\":{\"text\":\"Reserve seu Hor\\u00e1rio\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\"marcelotattoo.com.br\\/book-now\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1976", "430", "_elementor_page_assets", "a:2:{s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1977", "430", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("1978", "430", "_elementor_css", "a:6:{s:4:\"time\";i:1682569247;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:3:{i:0;s:8:\"fa-solid\";i:1;s:9:\"fa-brands\";i:3;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:1:{i:0;s:8:\"1ed3c546\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1980", "431", "_wp_attached_file", "2023/04/logo-thumb.png");
INSERT INTO `wp_postmeta` VALUES("1981", "431", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:100;s:6:\"height\";i:98;s:4:\"file\";s:22:\"2023/04/logo-thumb.png\";s:8:\"filesize\";i:10048;s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1982", "432", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("1983", "432", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1984", "432", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("1985", "432", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1986", "432", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1987", "432", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1988", "432", "_elementor_data", "[{\"id\":\"386edd95\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"654dae72\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"6fa64d50\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - S\\u00e3o Paulo - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\"}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"59eb9b05\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50},\"elements\":[{\"id\":\"186bd02e\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"354242bf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"34\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\"},\"elements\":[{\"id\":\"48b1749f\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"1a61f3b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/logo-thumb.png\",\"id\":431,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4419560d\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"4afe7250\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#54595f\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\",\"menu\":\"menu\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"145f64f5\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"7160817c\",\"elType\":\"widget\",\"settings\":{\"text\":\"Reserve seu Hor\\u00e1rio\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\"marcelotattoo.com.br\\/book-now\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("1989", "432", "_elementor_page_assets", "a:2:{s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("1990", "432", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("1991", "432", "_elementor_css", "a:6:{s:4:\"time\";i:1682611783;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:3:{i:0;s:8:\"fa-solid\";i:1;s:9:\"fa-brands\";i:3;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:2:{i:0;s:8:\"1ed3c546\";i:1;s:8:\"1ed3c546\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1993", "433", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("1994", "433", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("1995", "433", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("1996", "433", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("1997", "433", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("1998", "433", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1999", "433", "_elementor_data", "[{\"id\":\"386edd95\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"654dae72\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"6fa64d50\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - S\\u00e3o Paulo - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\"}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"59eb9b05\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50},\"elements\":[{\"id\":\"186bd02e\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"354242bf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"40\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\"},\"elements\":[{\"id\":\"48b1749f\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":20.51,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"1a61f3b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/logo-thumb.png\",\"id\":431,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4419560d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":38.657,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"4afe7250\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#54595f\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\",\"menu\":\"menu\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"145f64f5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":15.81,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"bc49a48\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"972ca5f\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"7e7c7ca\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"1c4917e\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"58976b8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"5b22dad\",\"elType\":\"widget\",\"settings\":{\"text\":\"Reserve seu Hor\\u00e1rio\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\"marcelotattoo.com.br\\/book-now\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2000", "433", "_elementor_page_assets", "a:2:{s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2001", "433", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("2002", "433", "_elementor_css", "a:6:{s:4:\"time\";i:1682611868;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:3:{i:0;s:8:\"fa-solid\";i:1;s:9:\"fa-brands\";i:3;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2004", "434", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("2005", "434", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2006", "434", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("2007", "434", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2008", "434", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2009", "434", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2010", "434", "_elementor_data", "[{\"id\":\"386edd95\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"654dae72\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"6fa64d50\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - S\\u00e3o Paulo - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\"}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"59eb9b05\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50},\"elements\":[{\"id\":\"186bd02e\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"354242bf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"40\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\"},\"elements\":[{\"id\":\"48b1749f\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":20.51,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"1a61f3b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/logo-thumb.png\",\"id\":431,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4419560d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":46.14,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"4afe7250\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#54595f\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\",\"menu\":\"menu\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"145f64f5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":14.22,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"bc49a48\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"972ca5f\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"7e7c7ca\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"1c4917e\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"58976b8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":19.089,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"5b22dad\",\"elType\":\"widget\",\"settings\":{\"text\":\"Reserve seu Hor\\u00e1rio\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\"marcelotattoo.com.br\\/book-now\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2011", "434", "_elementor_page_assets", "a:2:{s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2012", "434", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("2013", "434", "_elementor_css", "a:6:{s:4:\"time\";i:1682611956;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:3:{i:0;s:8:\"fa-solid\";i:1;s:9:\"fa-brands\";i:6;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2026", "436", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("2027", "436", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2028", "436", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("2029", "436", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2030", "436", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2031", "436", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2032", "436", "_elementor_data", "[{\"id\":\"386edd95\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"654dae72\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"6fa64d50\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - S\\u00e3o Paulo - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\"}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"59eb9b05\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50},\"elements\":[{\"id\":\"186bd02e\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"354242bf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"40\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\"},\"elements\":[{\"id\":\"48b1749f\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":20.51,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"1a61f3b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/logo-thumb.png\",\"id\":431,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4419560d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":46.14,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"4afe7250\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\",\"menu\":\"menu\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"145f64f5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":14.22,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"bc49a48\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"972ca5f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"7e7c7ca\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"1c4917e\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"58976b8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":19.089,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"5b22dad\",\"elType\":\"widget\",\"settings\":{\"text\":\"Reserve seu Hor\\u00e1rio\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\"marcelotattoo.com.br\\/book-now\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2033", "436", "_elementor_page_assets", "a:2:{s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2034", "436", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("2035", "437", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("2036", "437", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2037", "437", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("2038", "437", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2039", "437", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2040", "437", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2041", "437", "_elementor_data", "[{\"id\":\"386edd95\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"654dae72\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"6fa64d50\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - S\\u00e3o Paulo - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\"}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"59eb9b05\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50},\"elements\":[{\"id\":\"186bd02e\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"354242bf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"40\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\"},\"elements\":[{\"id\":\"48b1749f\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":20.51,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"1a61f3b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/logo-thumb.png\",\"id\":431,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4419560d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":46.14,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"4afe7250\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\",\"menu\":\"menu\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"145f64f5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":14.22,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"bc49a48\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"972ca5f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"7e7c7ca\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"1c4917e\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"58976b8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":19.089,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"5b22dad\",\"elType\":\"widget\",\"settings\":{\"text\":\"Reserve seu Hor\\u00e1rio\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\"marcelotattoo.com.br\\/book-now\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2042", "437", "_elementor_page_assets", "a:2:{s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2043", "437", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("2045", "438", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("2046", "438", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2047", "438", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("2048", "438", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2049", "438", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2050", "438", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2051", "438", "_elementor_data", "[{\"id\":\"386edd95\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"654dae72\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"6fa64d50\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - S\\u00e3o Paulo - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\"}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"59eb9b05\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50},\"elements\":[{\"id\":\"186bd02e\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"67b6e56\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"f73ae5f\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"6f7520a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/logo-thumb.png\",\"id\":431,\"alt\":\"\",\"source\":\"library\"},\"align\":\"center\",\"hide_desktop\":\"hidden-desktop\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"354242bf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"40\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\"},\"elements\":[{\"id\":\"48b1749f\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":20.51,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"1a61f3b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/logo-thumb.png\",\"id\":431,\"alt\":\"\",\"source\":\"library\"},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4419560d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":46.14,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"4afe7250\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\",\"menu\":\"menu\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"145f64f5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":14.22,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"bc49a48\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"972ca5f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"7e7c7ca\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"1c4917e\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"58976b8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":19.089,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"5b22dad\",\"elType\":\"widget\",\"settings\":{\"text\":\"Reserve seu Hor\\u00e1rio\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\"marcelotattoo.com.br\\/book-now\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2052", "438", "_elementor_page_assets", "a:2:{s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2053", "438", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("2054", "438", "_elementor_css", "a:6:{s:4:\"time\";i:1682612302;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:3:{i:0;s:8:\"fa-solid\";i:1;s:9:\"fa-brands\";i:6;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2056", "9", "__elementor_forms_snapshot", "[{\"id\":\"3176f6fb\",\"name\":\"New Form\",\"fields\":[{\"id\":\"name\",\"type\":\"text\",\"label\":\"Nome\"},{\"id\":\"field_6b63c13\",\"type\":\"number\",\"label\":\"Whatsapp\"},{\"id\":\"email\",\"type\":\"email\",\"label\":\"E-mail\"},{\"id\":\"message\",\"type\":\"textarea\",\"label\":\"Messagem\"},{\"id\":\"field_1\",\"type\":\"acceptance\",\"label\":\"Acceptance\"}]}]");
INSERT INTO `wp_postmeta` VALUES("2057", "439", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2058", "439", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2059", "439", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2060", "439", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2061", "439", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2062", "439", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Name\",\"placeholder\":\"Name\",\"width\":\"50\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_2\",\"field_label\":\"Surname\",\"placeholder\":\"Surname\",\"width\":\"50\",\"required\":\"true\",\"_id\":\"ff21b9b\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"portaldelibra@gmail.com\",\"email_subject\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2063", "439", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2064", "439", "_elementor_css", "a:6:{s:4:\"time\";i:1682612000;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:4:{i:0;s:9:\"fa-brands\";i:21;s:8:\"fa-solid\";i:22;s:10:\"fa-regular\";i:24;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2065", "440", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2066", "440", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2067", "440", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2068", "440", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2069", "440", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2070", "440", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Name\",\"placeholder\":\"Name\",\"width\":\"50\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_2\",\"field_label\":\"Surname\",\"placeholder\":\"Surname\",\"width\":\"50\",\"required\":\"true\",\"_id\":\"ff21b9b\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"portaldelibra@gmail.com\",\"email_subject\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2071", "440", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2072", "440", "_elementor_css", "a:6:{s:4:\"time\";i:1682612000;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:4:{i:0;s:9:\"fa-brands\";i:21;s:8:\"fa-solid\";i:22;s:10:\"fa-regular\";i:24;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2073", "441", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2074", "441", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2075", "441", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2076", "441", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2077", "441", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2078", "441", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2079", "441", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2080", "441", "_elementor_css", "a:6:{s:4:\"time\";i:1682612000;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:4:{i:0;s:9:\"fa-brands\";i:21;s:8:\"fa-solid\";i:22;s:10:\"fa-regular\";i:24;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2081", "442", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2082", "442", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2083", "442", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2084", "442", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2085", "442", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2086", "442", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2087", "442", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2088", "443", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2089", "443", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2090", "443", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2091", "443", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2092", "443", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2093", "443", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2094", "443", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2095", "444", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2096", "444", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2097", "444", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2098", "444", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2099", "444", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2100", "444", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\",\"_element_id\":\"artistas\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_element_id\":\"estudio\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"_element_id\":\"contato\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2101", "444", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2102", "445", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("2103", "445", "_menu_item_menu_item_parent", "354");
INSERT INTO `wp_postmeta` VALUES("2104", "445", "_menu_item_object_id", "445");
INSERT INTO `wp_postmeta` VALUES("2105", "445", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("2106", "445", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("2107", "445", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2108", "445", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("2109", "445", "_menu_item_url", "https://marcelotattoo.com.br/wp-admin");
INSERT INTO `wp_postmeta` VALUES("2111", "446", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("2112", "446", "_menu_item_menu_item_parent", "354");
INSERT INTO `wp_postmeta` VALUES("2113", "446", "_menu_item_object_id", "446");
INSERT INTO `wp_postmeta` VALUES("2114", "446", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("2115", "446", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("2116", "446", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2117", "446", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("2118", "446", "_menu_item_url", "https://marcelotattoo.com.br/webmail");
INSERT INTO `wp_postmeta` VALUES("2121", "447", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("2122", "447", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2123", "447", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("2124", "447", "_elementor_version", "3.12.2");
INSERT INTO `wp_postmeta` VALUES("2125", "447", "_elementor_pro_version", "3.12.0");
INSERT INTO `wp_postmeta` VALUES("2126", "447", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2127", "447", "_elementor_data", "[{\"id\":\"310ac1dd\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#000000\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":false},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#C28F30\",\"html_tag\":\"footer\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"13a6df18\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"492523c9\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"5ae1dc55\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"_inline_size_mobile\":100,\"_inline_size_tablet\":25,\"heading_color\":\"#FFFFFF\",\"color_text\":\"#FFFFFF\",\"color_link\":\"#FFFFFF\",\"color_link_hover\":\"#FFFFFF\"},\"elements\":[{\"id\":\"77a2067a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"fa56bab\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"bb4c47a\"},{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - SP\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"93768da\"},{\"text\":\"Google Mapas\",\"selected_icon\":{\"value\":\"fab fa-google\",\"library\":\"fa-brands\"},\"_id\":\"706e64b\",\"link\":{\"url\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"5ee8f756\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25},\"elements\":[{\"id\":\"5b88be0b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Menu Link\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4dbb5103\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Home\",\"icon\":\"\",\"_id\":\"6b44671\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[]},{\"text\":\"Marcelo Tattoo\",\"icon\":\"\",\"_id\":\"6442eb7\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"Artistas\",\"icon\":\"\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"Estilos\",\"icon\":\"\",\"_id\":\"1fd4f18\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"_id\":\"e498eaf\",\"text\":\"Contato\"}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":0},\"text_color\":\"rgba(255, 255, 255, 0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":0},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"text_color_hover\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"2cabe00f\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25},\"elements\":[{\"id\":\"cbd187d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Redes Sociais\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1115d3f9\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Facebook\",\"icon\":\"fa fa-facebook-official\",\"_id\":\"6b44671\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"YouTube\",\"icon\":\"fa fa-youtube-play\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Instagram\",\"icon\":\"fa fa-instagram\",\"_id\":\"1fd4f18\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":20},\"text_color\":\"rgba(255,255,255,0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":15},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"icon_color\":\"#ffffff\",\"text_color_hover\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"7b656725\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"align_tablet\":\"center\"},\"elements\":[{\"id\":\"3039d964\",\"elType\":\"widget\",\"settings\":{\"title\":\"Newsletter\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"48af86b5\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Digite seu E-mail\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"custom_id\":\"email\",\"previous_button\":\"\",\"next_button\":\"\"}],\"show_labels\":\"\",\"button_text\":\"Inscrever\",\"button_width\":\"\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"success_message\":\"The form was sent successfully!\",\"error_message\":\"Please fill in the required fields.\",\"required_field_message\":\"Required\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":12},\"label_typography_typography\":\"custom\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"label_typography_font_weight\":\"600\",\"field_typography_typography\":\"custom\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"field_typography_font_weight\":\"400\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_typography_typography\":\"custom\",\"button_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"button_typography_font_weight\":\"600\",\"button_typography_text_transform\":\"uppercase\",\"button_background_color\":\"#C28F30\",\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_background_hover_color\":\"#9B6E1C\",\"input_size\":\"md\",\"button_size\":\"md\",\"selected_button_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_border_border\":\"solid\",\"button_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"button_border_color\":\"#C28F30\",\"button_hover_border_color\":\"#9B6E1C\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Newsletter Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"server_message\":\"Your submission failed because of a server error.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"62f18f00\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(255,255,255,0.25)\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"4b2ad1a6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":30},\"elements\":[{\"id\":\"2cb63ba4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"5ca449e\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"ab7abad\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"2277d42\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"shape\":\"square\",\"align\":\"left\",\"align_mobile\":\"center\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"hover_secondary_color\":\"#C28F30\"},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"31827c13\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":70},\"elements\":[{\"id\":\"22726baf\",\"elType\":\"widget\",\"settings\":{\"title\":\"COPYRIGHT 2023 \\u00a9 TODOS OS DIREITOS RESERVADOS - DENISDESIGNER.COMBR\",\"title_color\":\"rgba(255,255,255,0.39)\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_font_weight\":\"300\",\"align\":\"right\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_line_height_mobile\":{\"unit\":\"px\",\"size\":18},\"header_size\":\"p\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2128", "447", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("2129", "447", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("2130", "447", "_elementor_css", "a:6:{s:4:\"time\";i:1682590265;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:1;s:8:\"fa-solid\";i:11;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2131", "448", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("2132", "448", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2133", "448", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("2134", "448", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2135", "448", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2136", "448", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2137", "448", "_elementor_data", "[{\"id\":\"310ac1dd\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#000000\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":false},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#C28F30\",\"html_tag\":\"footer\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"13a6df18\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"492523c9\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"5ae1dc55\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"_inline_size_mobile\":100,\"_inline_size_tablet\":25,\"heading_color\":\"#FFFFFF\",\"color_text\":\"#FFFFFF\",\"color_link\":\"#FFFFFF\",\"color_link_hover\":\"#FFFFFF\"},\"elements\":[{\"id\":\"77a2067a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"fa56bab\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"bb4c47a\"},{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - SP\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"93768da\"},{\"text\":\"Google Mapas\",\"selected_icon\":{\"value\":\"fab fa-google\",\"library\":\"fa-brands\"},\"_id\":\"706e64b\",\"link\":{\"url\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"5ee8f756\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25},\"elements\":[{\"id\":\"5b88be0b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Menu Link\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4dbb5103\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Home\",\"icon\":\"\",\"_id\":\"6b44671\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[]},{\"text\":\"Marcelo Tattoo\",\"icon\":\"\",\"_id\":\"6442eb7\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"Artistas\",\"icon\":\"\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"Estilos\",\"icon\":\"\",\"_id\":\"1fd4f18\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"_id\":\"e498eaf\",\"text\":\"Contato\"}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":0},\"text_color\":\"rgba(255, 255, 255, 0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":0},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"text_color_hover\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"2cabe00f\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25},\"elements\":[{\"id\":\"cbd187d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Redes Sociais\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1115d3f9\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Facebook\",\"icon\":\"fa fa-facebook-official\",\"_id\":\"6b44671\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"YouTube\",\"icon\":\"fa fa-youtube-play\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Instagram\",\"icon\":\"fa fa-instagram\",\"_id\":\"1fd4f18\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":20},\"text_color\":\"rgba(255,255,255,0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":15},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"icon_color\":\"#ffffff\",\"text_color_hover\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"7b656725\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"align_tablet\":\"center\"},\"elements\":[{\"id\":\"3039d964\",\"elType\":\"widget\",\"settings\":{\"title\":\"Newsletter\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"48af86b5\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Digite seu E-mail\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"custom_id\":\"email\",\"previous_button\":\"\",\"next_button\":\"\"}],\"show_labels\":\"\",\"button_text\":\"Inscrever\",\"button_width\":\"\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"success_message\":\"The form was sent successfully!\",\"error_message\":\"Please fill in the required fields.\",\"required_field_message\":\"Required\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":12},\"label_typography_typography\":\"custom\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"label_typography_font_weight\":\"600\",\"field_typography_typography\":\"custom\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"field_typography_font_weight\":\"400\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_typography_typography\":\"custom\",\"button_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"button_typography_font_weight\":\"600\",\"button_typography_text_transform\":\"uppercase\",\"button_background_color\":\"#C28F30\",\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_background_hover_color\":\"#9B6E1C\",\"input_size\":\"md\",\"button_size\":\"md\",\"selected_button_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_border_border\":\"solid\",\"button_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"button_border_color\":\"#C28F30\",\"button_hover_border_color\":\"#9B6E1C\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Newsletter Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"server_message\":\"Your submission failed because of a server error.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"62f18f00\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(255,255,255,0.25)\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"4b2ad1a6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":30},\"elements\":[{\"id\":\"2cb63ba4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"5ca449e\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"ab7abad\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"2277d42\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"shape\":\"square\",\"align\":\"left\",\"align_mobile\":\"center\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"hover_secondary_color\":\"#C28F30\"},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"31827c13\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":70},\"elements\":[{\"id\":\"22726baf\",\"elType\":\"widget\",\"settings\":{\"title\":\"COPYRIGHT 2023 \\u00a9 TODOS OS DIREITOS RESERVADOS - DENISDESIGNER.COMBR\",\"title_color\":\"rgba(255,255,255,0.39)\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_font_weight\":\"300\",\"align\":\"right\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_line_height_mobile\":{\"unit\":\"px\",\"size\":18},\"header_size\":\"p\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2138", "448", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("2139", "448", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("2140", "449", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("2141", "449", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2142", "449", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("2143", "449", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2144", "449", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2145", "449", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2146", "449", "_elementor_data", "[{\"id\":\"310ac1dd\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#000000\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":false},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#C28F30\",\"html_tag\":\"footer\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"13a6df18\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"492523c9\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"5ae1dc55\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":36.535,\"_inline_size_mobile\":100,\"_inline_size_tablet\":25,\"heading_color\":\"#FFFFFF\",\"color_text\":\"#FFFFFF\",\"color_link\":\"#FFFFFF\",\"color_link_hover\":\"#FFFFFF\"},\"elements\":[{\"id\":\"77a2067a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"fa56bab\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"bb4c47a\"},{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - SP\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"93768da\"},{\"text\":\"Google Mapas\",\"selected_icon\":{\"value\":\"fab fa-google\",\"library\":\"fa-brands\"},\"_id\":\"706e64b\",\"link\":{\"url\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"5ee8f756\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":17.825,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25},\"elements\":[{\"id\":\"5b88be0b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Menu Link\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4dbb5103\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Home\",\"icon\":\"\",\"_id\":\"6b44671\",\"link\":{\"url\":\"https:\\/\\/marcelotattoo.com.br\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[]},{\"text\":\"Marcelo Tattoo\",\"icon\":\"\",\"_id\":\"6442eb7\",\"link\":{\"url\":\"#estudio\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"Tatuadores & Piercing\",\"icon\":\"\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#artistas\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"_id\":\"e498eaf\",\"text\":\"Contato\",\"link\":{\"url\":\"#contato\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":0},\"text_color\":\"rgba(255, 255, 255, 0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":0},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"text_color_hover\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"2cabe00f\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":20.6,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25},\"elements\":[{\"id\":\"cbd187d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Redes Sociais\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1115d3f9\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Facebook\",\"icon\":\"fa fa-facebook-official\",\"_id\":\"6b44671\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"YouTube\",\"icon\":\"fa fa-youtube-play\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Instagram\",\"icon\":\"fa fa-instagram\",\"_id\":\"1fd4f18\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":20},\"text_color\":\"rgba(255,255,255,0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":15},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"icon_color\":\"#ffffff\",\"text_color_hover\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"7b656725\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"align_tablet\":\"center\"},\"elements\":[{\"id\":\"3039d964\",\"elType\":\"widget\",\"settings\":{\"title\":\"Newsletter\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"48af86b5\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Digite seu E-mail\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"custom_id\":\"email\",\"previous_button\":\"\",\"next_button\":\"\"}],\"show_labels\":\"\",\"button_text\":\"Inscrever\",\"button_width\":\"\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"success_message\":\"The form was sent successfully!\",\"error_message\":\"Please fill in the required fields.\",\"required_field_message\":\"Required\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":12},\"label_typography_typography\":\"custom\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"label_typography_font_weight\":\"600\",\"field_typography_typography\":\"custom\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"field_typography_font_weight\":\"400\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_typography_typography\":\"custom\",\"button_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"button_typography_font_weight\":\"600\",\"button_typography_text_transform\":\"uppercase\",\"button_background_color\":\"#C28F30\",\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_background_hover_color\":\"#9B6E1C\",\"input_size\":\"md\",\"button_size\":\"md\",\"selected_button_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_border_border\":\"solid\",\"button_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"button_border_color\":\"#C28F30\",\"button_hover_border_color\":\"#9B6E1C\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Newsletter Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"server_message\":\"Your submission failed because of a server error.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"62f18f00\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"structure\":\"20\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(255,255,255,0.25)\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"4b2ad1a6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":30},\"elements\":[{\"id\":\"2cb63ba4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"5ca449e\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"ab7abad\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"2277d42\",\"link\":{\"url\":\"#\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"shape\":\"square\",\"align\":\"left\",\"align_mobile\":\"center\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"hover_secondary_color\":\"#C28F30\"},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"31827c13\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_tablet\":70},\"elements\":[{\"id\":\"22726baf\",\"elType\":\"widget\",\"settings\":{\"title\":\"COPYRIGHT 2023 \\u00a9 TODOS OS DIREITOS RESERVADOS - DENISDESIGNER.COMBR\",\"title_color\":\"rgba(255,255,255,0.39)\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_font_weight\":\"300\",\"align\":\"right\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_line_height_mobile\":{\"unit\":\"px\",\"size\":18},\"header_size\":\"p\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2147", "449", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("2148", "449", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("2149", "450", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("2150", "450", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2151", "450", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("2152", "450", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2153", "450", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2154", "450", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2155", "450", "_elementor_data", "[{\"id\":\"310ac1dd\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#000000\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":false},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#C28F30\",\"html_tag\":\"footer\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\"},\"elements\":[{\"id\":\"13a6df18\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"492523c9\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"5ae1dc55\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":36.535,\"_inline_size_mobile\":100,\"_inline_size_tablet\":25,\"heading_color\":\"#FFFFFF\",\"color_text\":\"#FFFFFF\",\"color_link\":\"#FFFFFF\",\"color_link_hover\":\"#FFFFFF\"},\"elements\":[{\"id\":\"77a2067a\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"fa56bab\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"bb4c47a\"},{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - SP\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"93768da\"},{\"text\":\"Google Mapas\",\"selected_icon\":{\"value\":\"fab fa-google\",\"library\":\"fa-brands\"},\"_id\":\"706e64b\",\"link\":{\"url\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"5ee8f756\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":17.825,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25},\"elements\":[{\"id\":\"5b88be0b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Menu Link\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"4dbb5103\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Home\",\"icon\":\"\",\"_id\":\"6b44671\",\"link\":{\"url\":\"https:\\/\\/marcelotattoo.com.br\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[]},{\"text\":\"Marcelo Tattoo\",\"icon\":\"\",\"_id\":\"6442eb7\",\"link\":{\"url\":\"#estudio\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"text\":\"Tatuadores & Piercing\",\"icon\":\"\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#artistas\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"_id\":\"e498eaf\",\"text\":\"Contato\",\"link\":{\"url\":\"#contato\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":0},\"text_color\":\"rgba(255, 255, 255, 0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":0},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"text_color_hover\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"2cabe00f\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":20.6,\"_inline_size_mobile\":100,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":25},\"elements\":[{\"id\":\"cbd187d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Redes Sociais\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1115d3f9\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Facebook\",\"icon\":\"fa fa-facebook-official\",\"_id\":\"6b44671\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"YouTube\",\"icon\":\"fa fa-youtube-play\",\"_id\":\"fc019a2\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}},{\"text\":\"Instagram\",\"icon\":\"fa fa-instagram\",\"_id\":\"1fd4f18\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__fa4_migrated\":{\"selected_icon\":true}}],\"space_between\":{\"unit\":\"px\",\"size\":5},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":20},\"text_color\":\"rgba(255,255,255,0.79)\",\"text_indent\":{\"unit\":\"px\",\"size\":15},\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"icon_typography_font_weight\":\"300\",\"icon_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"icon_color\":\"#ffffff\",\"text_color_hover\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true},{\"id\":\"7b656725\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"20\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":100,\"align_tablet\":\"center\"},\"elements\":[{\"id\":\"3039d964\",\"elType\":\"widget\",\"settings\":{\"title\":\"Newsletter\",\"title_color\":\"#ffffff\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18},\"typography_font_weight\":\"500\",\"header_size\":\"h5\",\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"48af86b5\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Digite seu E-mail\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"custom_id\":\"email\",\"previous_button\":\"\",\"next_button\":\"\"}],\"show_labels\":\"\",\"button_text\":\"Inscrever\",\"button_width\":\"\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"success_message\":\"The form was sent successfully!\",\"error_message\":\"Please fill in the required fields.\",\"required_field_message\":\"Required\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"column_gap\":{\"unit\":\"px\",\"size\":\"\"},\"row_gap\":{\"unit\":\"px\",\"size\":12},\"label_typography_typography\":\"custom\",\"label_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"label_typography_font_weight\":\"600\",\"field_typography_typography\":\"custom\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"field_typography_font_weight\":\"400\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"field_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_typography_typography\":\"custom\",\"button_typography_font_size\":{\"unit\":\"px\",\"size\":15},\"button_typography_font_weight\":\"600\",\"button_typography_text_transform\":\"uppercase\",\"button_background_color\":\"#C28F30\",\"button_border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_background_hover_color\":\"#9B6E1C\",\"input_size\":\"md\",\"button_size\":\"md\",\"selected_button_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"25\",\"bottom\":\"0\",\"left\":\"25\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"button_border_border\":\"solid\",\"button_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"button_border_color\":\"#C28F30\",\"button_hover_border_color\":\"#9B6E1C\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Newsletter Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"server_message\":\"Your submission failed because of a server error.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"62f18f00\",\"elType\":\"section\",\"settings\":{\"content_position\":\"middle\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(255,255,255,0.25)\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"31827c13\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"_inline_size_tablet\":70},\"elements\":[{\"id\":\"22726baf\",\"elType\":\"widget\",\"settings\":{\"title\":\"COPYRIGHT 2023 \\u00a9 TODOS OS DIREITOS RESERVADOS - DENISDESIGNER.COMBR\",\"title_color\":\"rgba(255,255,255,0.39)\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_font_weight\":\"300\",\"align\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":14},\"typography_line_height_mobile\":{\"unit\":\"px\",\"size\":18},\"header_size\":\"p\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2156", "450", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("2157", "450", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("2158", "451", "_edit_lock", "1682613811:1");
INSERT INTO `wp_postmeta` VALUES("2159", "451", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2160", "451", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2161", "451", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2162", "451", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2163", "451", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2164", "344", "_elementor_css", "a:6:{s:4:\"time\";i:1682613257;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:1;s:8:\"fa-solid\";i:10;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2165", "453", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2166", "453", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2167", "453", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2168", "453", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2169", "453", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2170", "453", "_elementor_data", "[{\"id\":\"47eda471\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_background\":\"classic\",\"background_image\":{\"id\":164,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/sexy-PD88TXN-min.jpg\"},\"background_position\":\"top left\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"4c1f293a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"isInner\":false},{\"id\":\"667b2a4f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#FFFFFF\",\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"40\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"7\",\"right\":\"7\",\"bottom\":\"7\",\"left\":\"7\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"4\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":15,\"blur\":30,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.15)\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"104bb5cb\",\"elType\":\"widget\",\"settings\":{\"title\":\"Book an Appointment Online\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7741267b\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque<\\/strong> volutpat ac tincidunt vitae semper.\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"400\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1fcf1d98\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Booking Form\",\"form_fields\":[{\"field_type\":\"select\",\"field_label\":\"Which Location?\",\"required\":\"true\",\"field_options\":\"New York\\nChicago\\nCalifornia\",\"select_size\":7,\"field_value\":\"Choose  a Location\",\"custom_id\":\"field_1\",\"_id\":\"68a6987\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Colouring\",\"field_options\":\"Balayage - Full Head\\nBalayage - Half Head\\nCompletely Gorgeous\\nFoil Highlights - Full Head\\nFoil Highlights - Half Head\\nFull Head Tint\\/Extended Re-Growth\\nMens Grey Blending\\nRe-Growth Tint\\nSemi Permanent Glossing\\nSummer Lites\\nToner\",\"inline_list\":\"elementor-subgroup-inline\",\"custom_id\":\"field_2\",\"_id\":\"ae0f3fe\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Cutting & Styling\",\"field_options\":\"Ladies Blow-dry\\nLadies Cut & Blow-dry\\nMens Cut & Style\\nMens Specialist Cut & Style\\nHealthy Hair Micro Trim\",\"inline_list\":\"elementor-subgroup-inline\",\"custom_id\":\"field_3\",\"_id\":\"5c7b83c\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Finishing Blow Dry\",\"field_options\":\"Finishing Blow Dry\",\"custom_id\":\"field_4\",\"_id\":\"005cdc2\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_label\":\"Children Cuts\",\"field_options\":\"Child\'s Cut 11-14yr Boy\\nChild\'s Cut 11-14yr Girl\\nChild\'s Cut 15-16yr Boy\\nChild\'s Cut 15-16yr Girl\",\"inline_list\":\"elementor-subgroup-inline\",\"custom_id\":\"field_5\",\"_id\":\"c07ae97\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"select\",\"field_label\":\"Preffered Staff\",\"required\":\"true\",\"field_options\":\"Any Staff\\nJoan McCarthy\\nDavid Bellman\\nWilliam Brewster\\nDaniela Gerald\",\"field_value\":\"Choose  a Location\",\"custom_id\":\"field_6\",\"_id\":\"c66cab6\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"date\",\"field_label\":\"Choose a Date\",\"required\":\"true\",\"min_date\":\"2020-03-01\",\"use_native_date\":\"yes\",\"width\":\"50\",\"custom_id\":\"field_8\",\"_id\":\"9560ba0\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"max_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"time\",\"field_label\":\"Choose a Time\",\"use_native_time\":\"\",\"width\":\"50\",\"custom_id\":\"field_9\",\"_id\":\"73c95e0\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\"},{\"custom_id\":\"name\",\"field_label\":\"Name\",\"placeholder\":\"Name\",\"width\":\"50\",\"_id\":\"9c1a4cd\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_7\",\"field_label\":\"Surname\",\"placeholder\":\"Surname\",\"width\":\"50\",\"required\":\"true\",\"_id\":\"23a747c\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"e363841\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"tel\",\"field_label\":\"Mobile number\",\"placeholder\":\"Mobile number\",\"required\":\"true\",\"width\":\"50\",\"custom_id\":\"field_10\",\"_id\":\"8f19c4a\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Services Required\",\"placeholder\":\"Enter your additional requests\",\"_id\":\"988f484\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"field_type\":\"checkbox\",\"field_options\":\"You agree to storage and handling of your personal data\",\"custom_id\":\"field_11\",\"_id\":\"bd07251\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"button_text\":\"Send\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"Booking_Form\",\"custom_messages\":\"yes\",\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"label_typography_typography\":\"custom\",\"label_typography_font_weight\":\"700\",\"html_typography_font_family\":\"Inter\",\"html_typography_font_weight\":\"700\",\"field_typography_typography\":\"custom\",\"field_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"field_typography_font_weight\":\"500\",\"field_border_color\":\"#DDDDDD\",\"label_typography_letter_spacing\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"portaldelibra@gmail.com\",\"email_subject\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\"},\"elements\":[],\"widgetType\":\"form\"},{\"id\":\"7b15dff0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><strong>Festive Opening Hours<\\/strong><\\/p><p>Christmas Day: Closed<br \\/>Open every other day (normal hours)<\\/p><p><strong>Opening Hours:<\\/strong><br \\/>Monday-Fri: 9AM - 6 PM<br \\/>Saturday: 9AM - 8PM<br \\/>Sunday: Closed (open on request)<\\/p>\",\"_padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"40\",\"bottom\":\"40\",\"left\":\"40\",\"isLinked\":true},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"sticky_on\":[\"desktop\",\"tablet\"],\"_background_background\":\"classic\",\"_background_color\":\"#FFFFFF\",\"_border_border\":\"solid\",\"_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"_border_color\":\"#DDDDDD\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2171", "453", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("2172", "454", "_elementor_source", "post");
INSERT INTO `wp_postmeta` VALUES("2173", "454", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2174", "454", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("2175", "454", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2176", "454", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2177", "454", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2178", "454", "_elementor_data", "[{\"id\":\"386edd95\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":40},\"content_position\":\"middle\",\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":24,\"spread\":0,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":1,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#EAEAEA\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"654dae72\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"6fa64d50\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina - S\\u00e3o Paulo - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"83e18f6\"}],\"icon_align\":\"left\",\"icon_align_tablet\":\"left\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"icon_align_mobile\":\"left\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1.2,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"59eb9b05\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"_inline_size_mobile\":50,\"_inline_size_tablet\":50},\"elements\":[{\"id\":\"186bd02e\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"(11) 2912-3852\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"_id\":\"83e18f6\",\"link\":{\"url\":\"tel:345%20879%207447\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"icon_align\":\"right\",\"icon_align_tablet\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"700\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_align_mobile\":\"right\",\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"icon_color\":\"#000000\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"67b6e56\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"f73ae5f\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"6f7520a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/logo-thumb.png\",\"id\":431,\"alt\":\"\",\"source\":\"library\"},\"align\":\"center\",\"hide_desktop\":\"hidden-desktop\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"354242bf\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":100},\"content_position\":\"middle\",\"structure\":\"40\",\"background_background\":\"classic\",\"background_color\":\"#ffffff\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":40,\"blur\":24,\"spread\":-40,\"color\":\"rgba(0,0,0,0.15)\"},\"z_index\":200,\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"sticky\":\"top\",\"html_tag\":\"header\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"layout\":\"full_width\",\"height\":\"min-height\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"rgba(234, 234, 234, 0.3)\",\"box_shadow_box_shadow_type\":\"yes\",\"custom_height_tablet\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":true},\"stretch_section\":\"section-stretched\",\"border_radius\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"shape_divider_top_color\":\"#FF0101\"},\"elements\":[{\"id\":\"48b1749f\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":20.51,\"_inline_size_mobile\":50,\"_inline_size_tablet\":20,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"1a61f3b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/logo-thumb.png\",\"id\":431,\"alt\":\"\",\"source\":\"library\"},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4419560d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":46.14,\"_inline_size_mobile\":50,\"_inline_size_tablet\":60,\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"4afe7250\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"center\",\"animation_line\":\"grow\",\"animation_text\":\"none\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#C28F30\",\"pointer_color_menu_item_hover\":\"#C28F30\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"pointer_width\":{\"unit\":\"px\",\"size\":3},\"color_dropdown_item\":\"#FFFFFF\",\"background_color_dropdown_item\":\"#000000\",\"color_dropdown_item_hover\":\"#C28F30\",\"background_color_dropdown_item_hover\":\"#282828\",\"dropdown_typography_typography\":\"custom\",\"dropdown_typography_font_size\":{\"unit\":\"px\",\"size\":14},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#C28F30\",\"toggle_size\":{\"unit\":\"px\",\"size\":30},\"toggle_border_width\":{\"unit\":\"px\",\"size\":0},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":13},\"menu_space_between\":{\"unit\":\"px\",\"size\":0},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":0},\"menu_typography_font_weight\":\"600\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":16},\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"padding_horizontal_menu_item_tablet\":{\"unit\":\"px\",\"size\":14},\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":12},\"dropdown_top_distance_mobile\":{\"unit\":\"px\",\"size\":52},\"toggle_background_color\":\"rgba(0,0,0,0)\",\"dropdown_top_distance_tablet\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"padding_horizontal_dropdown_item\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"padding_horizontal_dropdown_item_tablet\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"padding_horizontal_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"background_color_dropdown_item_active\":\"#282828\",\"menu\":\"menu\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"145f64f5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":14.22,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"bc49a48\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"972ca5f\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/marcelotattoo.st\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"7e7c7ca\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"1c4917e\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"58976b8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":19.089,\"_inline_size_mobile\":100,\"_inline_size_tablet\":20,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"5b22dad\",\"elType\":\"widget\",\"settings\":{\"text\":\"Reserve seu Hor\\u00e1rio\",\"align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13},\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.4},\"button_box_shadow_box_shadow_type\":\"yes\",\"button_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":27,\"spread\":0,\"color\":\"rgba(0,0,0,0.12)\"},\"align_tablet\":\"right\",\"hover_animation\":\"grow\",\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"30\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"align_mobile\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"text_padding_tablet\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"20\",\"bottom\":\"15\",\"left\":\"20\",\"isLinked\":false},\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"link\":{\"url\":\"https:\\/\\/web.whatsapp.com\\/send?phone=11947222308&text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"__dynamic__\":[],\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_color\":\"#000000\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2179", "454", "_elementor_page_assets", "a:2:{s:7:\"scripts\";a:2:{i:0;s:8:\"e-sticky\";i:1;s:8:\"e-sticky\";}s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2180", "454", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("2181", "454", "_elementor_css", "a:6:{s:4:\"time\";i:1682612377;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:3:{i:0;s:8:\"fa-solid\";i:1;s:9:\"fa-brands\";i:6;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2182", "328", "_elementor_css", "a:6:{s:4:\"time\";i:1682614181;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:3:{i:0;s:8:\"fa-solid\";i:1;s:9:\"fa-brands\";i:6;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2183", "455", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2184", "455", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2185", "455", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2186", "455", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2187", "455", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2188", "455", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\",\"_element_id\":\"artistas\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_element_id\":\"estudio\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"_element_id\":\"contato\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2189", "455", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2190", "455", "_elementor_css", "a:6:{s:4:\"time\";i:1682612938;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:4:{i:0;s:9:\"fa-brands\";i:21;s:8:\"fa-solid\";i:22;s:10:\"fa-regular\";i:24;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2191", "456", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2192", "456", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2193", "456", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2194", "456", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2195", "456", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2196", "456", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\",\"_element_id\":\"artistas\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"50\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true},{\"id\":\"995de37\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"307d2ec\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":371,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Piercer\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d97446\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"50\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"533e981\",\"elType\":\"column\",\"settings\":{\"_column_size\":20,\"_inline_size\":null},\"elements\":[{\"id\":\"c87c62d\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":377,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/thais-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Thais Martins\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"07bef9a\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/tthais.micro.piercing\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_element_id\":\"estudio\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"_element_id\":\"contato\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2197", "456", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2198", "456", "_elementor_css", "a:6:{s:4:\"time\";i:1682612938;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:4:{i:0;s:9:\"fa-brands\";i:21;s:8:\"fa-solid\";i:22;s:10:\"fa-regular\";i:24;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2199", "457", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2200", "457", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2201", "457", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2202", "457", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2203", "457", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2204", "457", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\",\"_element_id\":\"artistas\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"40\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_element_id\":\"estudio\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"_element_id\":\"contato\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2205", "457", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2206", "457", "_elementor_css", "a:6:{s:4:\"time\";i:1682612938;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:4:{i:0;s:9:\"fa-brands\";i:21;s:8:\"fa-solid\";i:22;s:10:\"fa-regular\";i:24;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:5:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";i:4;s:7:\"c87c62d\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2219", "459", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2220", "459", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2221", "459", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2222", "459", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2223", "459", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2224", "459", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\",\"_element_id\":\"artistas\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"40\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_element_id\":\"estudio\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"_element_id\":\"contato\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2225", "459", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2226", "459", "_elementor_css", "a:6:{s:4:\"time\";i:1682715747;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:4:{i:0;s:9:\"fa-brands\";i:17;s:8:\"fa-solid\";i:18;s:10:\"fa-regular\";i:20;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:4:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2227", "460", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2228", "460", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2229", "460", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2230", "460", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2231", "460", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2232", "460", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3fd918bb\",\"elType\":\"widget\",\"settings\":{\"title\":\"House of Beauty\",\"title_color\":\"#FFFFFF00\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Work Sans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_tablet\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"72\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"55\",\"sizes\":[]},\"align\":\"center\",\"header_size\":\"h1\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_mouseTrack_direction\":\"negative\",\"_animation\":\"fadeIn\",\"typography_line_height_mobile\":{\"unit\":\"em\",\"size\":1,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-5,\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-2.5,\"sizes\":[]},\"motion_fx_opacity_direction\":\"out-in-out\",\"motion_fx_opacity_level\":{\"unit\":\"px\",\"size\":4.6,\"sizes\":[]},\"motion_fx_blur_direction\":\"in-out\",\"motion_fx_blur_level\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"motion_fx_scale_direction\":\"in-out\",\"motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":-4,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"3aaf5d7b\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"align\":\"center\",\"text\":\"Divider\",\"color\":\"#FFFFFF\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"_animation\":\"fadeIn\"},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoost\\/\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\",\"_element_id\":\"artistas\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tatuador\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"40\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_element_id\":\"estudio\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP\",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 Sexta das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"_element_id\":\"contato\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2233", "460", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2234", "460", "_elementor_css", "a:6:{s:4:\"time\";i:1682715747;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:4:{i:0;s:9:\"fa-brands\";i:17;s:8:\"fa-solid\";i:18;s:10:\"fa-regular\";i:20;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:4:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2235", "461", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2236", "461", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2237", "461", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2238", "461", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2239", "461", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2240", "461", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\",\"_element_id\":\"artistas\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Luis Wiliam\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"40\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_element_id\":\"estudio\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP \",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 S\\u00e1bado das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"link\":{\"url\":\"https:\\/\\/wa.me\\/5511966088857\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_color\":\"#0E0000\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"_element_id\":\"contato\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2241", "461", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:6:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";i:5;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2242", "461", "_elementor_css", "a:6:{s:4:\"time\";i:1682715747;s:5:\"fonts\";a:2:{i:0;s:9:\"Work Sans\";i:1;s:6:\"Roboto\";}s:5:\"icons\";a:4:{i:0;s:9:\"fa-brands\";i:17;s:8:\"fa-solid\";i:18;s:10:\"fa-regular\";i:20;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:4:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"13ac0338\";i:3;s:8:\"4c869b12\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2243", "462", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2244", "462", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2245", "462", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2246", "462", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2247", "462", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2248", "462", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\",\"_element_id\":\"artistas\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Luis Wiliam\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"40\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_element_id\":\"estudio\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP \",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 S\\u00e1bado das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"link\":{\"url\":\"https:\\/\\/wa.me\\/5511966088857\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_color\":\"#0E0000\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"_element_id\":\"contato\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2249", "462", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:4:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2250", "463", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2251", "463", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2252", "463", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2253", "463", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2254", "463", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2255", "463", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\",\"_element_id\":\"artistas\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Luis Wiliam\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"40\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_element_id\":\"estudio\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP \",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 S\\u00e1bado das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"link\":{\"url\":\"https:\\/\\/wa.me\\/5511966088857\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_color\":\"#0E0000\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"_element_id\":\"contato\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2256", "463", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:4:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2257", "464", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2258", "464", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2259", "464", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2260", "464", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2261", "464", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2262", "464", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\",\"_element_id\":\"artistas\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Luis Wiliam\",\"description\":\"Tatuador\\n\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"40\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_element_id\":\"estudio\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP \",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 S\\u00e1bado das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"link\":{\"url\":\"https:\\/\\/wa.me\\/5511966088857\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_color\":\"#0E0000\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"_element_id\":\"contato\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2263", "464", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:4:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2265", "465", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2266", "465", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("2267", "465", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("2268", "465", "_elementor_version", "3.7.0");
INSERT INTO `wp_postmeta` VALUES("2269", "465", "_elementor_pro_version", "3.7.3");
INSERT INTO `wp_postmeta` VALUES("2270", "465", "_elementor_data", "[{\"id\":\"1607a85f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"70450b52\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"5ab1824\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- Created With Elementor -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2cd2da13\",\"elType\":\"section\",\"settings\":{\"background_background\":\"slideshow\",\"background_overlay_background\":\"gradient\",\"height\":\"full\",\"custom_height\":{\"unit\":\"vh\",\"size\":86,\"sizes\":[]},\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"85\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"margin\":{\"unit\":\"px\",\"top\":\"-140\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"padding\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"background_overlay_position_tablet\":\"center left\",\"background_overlay_xpos_tablet\":{\"unit\":\"px\",\"size\":\"-186\",\"sizes\":[]},\"background_overlay_repeat_tablet\":\"no-repeat\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-91\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"25\",\"right\":\"0\",\"bottom\":\"25\",\"left\":\"0\",\"isLinked\":\"\"},\"_title\":\"Hero\",\"background_overlay_position_mobile\":\"initial\",\"background_overlay_xpos_mobile\":{\"unit\":\"px\",\"size\":\"-381\",\"sizes\":[]},\"background_overlay_repeat_mobile\":\"no-repeat\",\"background_position\":\"center center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_color\":\"#1b252f\",\"background_overlay_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_motion_fx_motion_fx_scrolling\":\"yes\",\"background_motion_fx_opacity_direction\":\"in-out\",\"background_motion_fx_blur_direction\":\"in-out\",\"background_motion_fx_scale_effect\":\"yes\",\"background_motion_fx_scale_direction\":\"in-out\",\"background_motion_fx_scale_speed\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"background_motion_fx_scale_range\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":{\"start\":\"0\",\"end\":\"80\"}},\"background_overlay_color_b\":\"#000000\",\"background_bg_width_mobile\":{\"unit\":\"%\",\"size\":0,\"sizes\":[]},\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":70,\"sizes\":[]},\"gap\":\"no\",\"background_color\":\"#CFAB8A\",\"background_motion_fx_translateY_effect\":\"yes\",\"background_motion_fx_blur_level\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"background_motion_fx_range\":\"viewport\",\"background_slideshow_gallery\":[{\"id\":296,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide01.jpg\"},{\"id\":297,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide02.jpg\"},{\"id\":298,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide03.jpg\"},{\"id\":299,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide04.jpg\"},{\"id\":300,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide05.jpg\"},{\"id\":301,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide06.jpg\"},{\"id\":302,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/slide07.jpg\"}],\"background_slideshow_slide_duration\":1500,\"background_slideshow_transition_duration\":1500,\"background_slideshow_background_size\":\"cover\",\"background_slideshow_background_position\":\"center center\",\"background_overlay_hover_background\":\"classic\",\"background_overlay_hover_color\":\"#D0AC8A\",\"background_overlay_hover_opacity\":{\"unit\":\"px\",\"size\":0.2,\"sizes\":[]},\"_element_id\":\"top\",\"content_position\":\"middle\"},\"elements\":[{\"id\":\"689f8996\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"140\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_inline_size_tablet\":\"100\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"15\",\"bottom\":\"0\",\"left\":\"15\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":\"1\"},\"space_between_widgets\":0,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\",\"space_between_widgets_mobile\":0,\"margin_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"070\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"6f86c9dd\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"Seja Bem Vindo ao Novo Web Site Marcelo Tattoo Studio\\nR. Bar\\u00e3o de Tramanda\\u00ed, 33 - Vila Alpina, S\\u00e3o Paulo - SP\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"},{\"id\":\"490aec01\",\"elType\":\"widget\",\"settings\":{\"text\":\"INSTAGRAM\",\"icon\":\"fa fa-angle-double-right\",\"icon_align\":\"right\",\"typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"button_text_color\":\"#FFFFFF\",\"background_color\":\"#000000\",\"border_radius\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"20\",\"bottom\":\"20\",\"left\":\"20\",\"isLinked\":\"1\"},\"button_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.5)\"},\"button_background_hover_color\":\"#FD0000\",\"typography_font_weight\":\"300\",\"align_tablet\":\"center\",\"align\":\"center\",\"_padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"__fa4_migrated\":{\"selected_icon\":\"1\"},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattoo.st\",\"is_external\":\"on\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"text_padding\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"40\",\"bottom\":\"20\",\"left\":\"40\",\"isLinked\":false},\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"hover_animation\":\"grow\",\"_animation\":\"fadeIn\",\"selected_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"__dynamic__\":[],\"motion_fx_devices\":[\"desktop\",\"tablet\"]},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"39881aa6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"background_background\":\"classic\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#ffde01\",\"shape_divider_top_color\":\"#ffde01\",\"shape_divider_top_height\":{\"unit\":\"px\",\"size\":\"30\",\"sizes\":[]},\"padding\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"\"},\"shape_divider_top_flip\":\"yes\",\"shape_divider_bottom_color\":\"#5804fa\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"shape_divider_bottom_flip\":\"yes\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"2\",\"bottom\":\"15\",\"left\":\"2\",\"isLinked\":\"\"},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"15\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"The Team\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_color\":\"#000000\",\"_element_id\":\"artistas\"},\"elements\":[{\"id\":\"6d4f854f\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"space_between_widgets\":\"0\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"108da6c7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"45\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"1460a059\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":\"0\",\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true}},\"elements\":[{\"id\":\"48bf7a8e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Artistas Marcelo Tattoo Studio\",\"typography_font_family\":\"Racing Sans One\",\"typography_font_size\":{\"unit\":\"px\",\"size\":\"50\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"em\",\"size\":\"0.8\",\"sizes\":[]},\"align_mobile\":\"center\",\"typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"35\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":\"40\",\"sizes\":[]},\"align\":\"center\",\"title_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1109fa7f\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"text\":\"Divider\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"align\":\"center\",\"color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":\"1\"}],\"isInner\":\"1\"},{\"id\":\"6af384f7\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"}},\"elements\":[{\"id\":\"388ba636\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"42f8893f\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":363,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"20d062b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"1498a803\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"4b67f4c3\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":364,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bdf42eb\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"31c1cc7d\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"_inline_size_tablet\":\"50\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size\":null},\"elements\":[{\"id\":\"5a80c97d\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":361,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Tatuador\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"7b22db4\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":\"1\"},{\"id\":\"2a4857e8\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"space_between_widgets\":\"0\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"_inline_size_tablet\":\"50\",\"_inline_size\":null},\"elements\":[{\"id\":\"54349efa\",\"elType\":\"widget\",\"settings\":{\"bg_image\":{\"id\":365,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Luis Wiliam\",\"description\":\"Tatuador\\n\",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":\"70\",\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"image_min_height\":{\"unit\":\"px\",\"size\":\"370\",\"sizes\":[]},\"title_typography_font_family\":\"Racing Sans One\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"content_bg_color\":\"#272727\",\"title_color\":\"#FFFFFF\",\"_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"3\",\"left\":\"0\",\"isLinked\":\"\"},\"_border_color\":\"#ffde01\",\"title_typography_text_transform\":\"capitalize\",\"title_spacing\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"description_typography_font_family\":\"Inter\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":29,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"description_typography_text_transform\":\"capitalize\",\"description_color\":\"#7A7A7A\",\"content_bg_color_hover\":\"#000000\",\"title_color_hover\":\"#FFFFFF\",\"description_color_hover\":\"#7A7A7A\",\"_box_shadow_box_shadow_type\":\"yes\",\"_box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0, 0, 0, 0.1)\"},\"graphic_image\":{\"id\":\"\",\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"title_tag\":\"h5\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\"},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"2506e02\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"},{\"id\":\"5f6e016a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":900,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"40\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":0,\"animation\":\"fadeIn\",\"_title\":\"Service Categories\"},\"elements\":[{\"id\":\"40c7fdb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"7789596a\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":382,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/marcelo-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Marcelo Alves\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0ddb086\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221754%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":123,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-11.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"c425050\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/marcelotattooer\\/\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"}}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"5f041e04\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"66598974\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":381,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/james-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"James\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"7f9b330\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221762%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":125,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-12.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"bafaeaf\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/jamesltta2\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"434d7ec5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"13ac0338\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":380,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/diego-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"Diego Cardoso\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"c790138\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221776%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":127,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-13.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"9d8d336\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/d.ramos.tattooer\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"47b568b6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"4c869b12\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":378,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/lw-work.jpg\",\"alt\":\"\",\"source\":\"library\"},\"bg_image_size\":\"full\",\"title\":\"LW Tattoo\",\"description\":\"Portfolio\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"vh\",\"size\":85,\"sizes\":[]},\"min-height_tablet\":{\"unit\":\"vh\",\"size\":50,\"sizes\":[]},\"min-height_mobile\":{\"unit\":\"vh\",\"size\":25,\"sizes\":[]},\"vertical_position\":\"middle\",\"overlay_color\":\"rgba(0, 0, 0, 0.68)\",\"bg_filters_hover_css_filter\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"80b26b4\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%221783%22%7D\\\"]\"},\"title_typography_typography\":\"custom\",\"title_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]},\"graphic_image\":{\"id\":128,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-14.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"dc0d733\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"126b553\",\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\"},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"4ab62d6\",\"link\":{\"url\":\"https:\\/\\/www.instagram.com\\/lw_inktattoo\",\"is_external\":\"true\",\"nofollow\":\"on\",\"custom_attributes\":\"\"},\"item_icon_color\":\"custom\",\"item_icon_primary_color\":\"#000000\",\"item_icon_secondary_color\":\"#F1F1F1\"}],\"shape\":\"circle\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"-10\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"76fe92b5\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"20\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#ffffff\",\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"20\",\"bottom\":\"0\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"GiftCard Call to Action\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":15,\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_color_b\":\"#000000\",\"background_position\":\"top left\",\"background_position_tablet\":\"center center\",\"background_attachment\":\"scroll\",\"background_size\":\"cover\",\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#020000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.85,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"40\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"_element_id\":\"estudio\"},\"elements\":[{\"id\":\"517d600b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":66.7,\"content_position\":\"center\",\"background_background\":\"classic\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"10\",\"bottom\":\"0\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"4c85053\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Endere\\u00e7o do Estudio Marcelo Tattoo\",\"selected_icon\":{\"value\":\"fas fa-location-arrow\",\"library\":\"fa-solid\"},\"_id\":\"6b12947\"}],\"icon_color\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"fa69c03\",\"elType\":\"widget\",\"settings\":{\"title\":\"R. Bar\\u00e3o de Tramanda\\u00ed, 33 <br> Vila Alpina, S\\u00e3o Paulo - SP \",\"header_size\":\"h5\",\"title_color\":\"#FAFEFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"170efadc\",\"elType\":\"section\",\"settings\":{\"structure\":\"22\",\"content_width\":{\"unit\":\"px\",\"size\":720,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"2e749239\",\"elType\":\"column\",\"settings\":{\"_column_size\":66,\"_inline_size\":null,\"_inline_size_tablet\":90,\"padding_tablet\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"0b333bc\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Hor\\u00e1rios de Funcionamento\",\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"_id\":\"d290094\"}],\"icon_color\":\"#FFFFFF\",\"icon_color_hover\":\"#FFFFFF\",\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"text_color\":\"#FFFFFF\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Roboto\",\"icon_typography_font_weight\":\"800\"},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"cddf943\",\"elType\":\"widget\",\"settings\":{\"title\":\"de Segunda \\u00e1 S\\u00e1bado das 10h \\u00e1s 20h\",\"title_color\":\"#FFFFFF\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Roboto\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"32dd5d41\",\"elType\":\"widget\",\"settings\":{\"text\":\"Whatsapp\",\"hover_color\":\"#FFFFFF\",\"button_background_hover_color\":\"#C28F30\",\"hover_animation\":\"grow\",\"align\":\"left\",\"selected_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true},\"link\":{\"url\":\"https:\\/\\/wa.me\\/5511966088857\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"1e3e149c\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"_inline_size_tablet\":10},\"elements\":[{\"id\":\"2914a2e0\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":387,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio.jpg\",\"alt\":\"\",\"source\":\"library\"},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"px\",\"size\":680,\"sizes\":[]},\"_position\":\"absolute\",\"_offset_orientation_h\":\"end\",\"_offset_x\":{\"size\":-361,\"unit\":\"px\"},\"_offset_x_end\":{\"size\":-550,\"unit\":\"px\"},\"_offset_y\":{\"size\":-120,\"unit\":\"px\"},\"_element_width_tablet\":\"initial\",\"_element_width_mobile\":\"initial\",\"_element_custom_width_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"_element_custom_width_mobile\":{\"unit\":\"px\",\"size\":340,\"sizes\":[]},\"_offset_x_end_tablet\":{\"size\":7.5,\"unit\":\"px\"},\"_offset_x_end_mobile\":{\"size\":-20.067,\"unit\":\"px\"},\"_offset_y_tablet\":{\"size\":311,\"unit\":\"px\"},\"_offset_y_mobile\":{\"size\":-20,\"unit\":\"px\"},\"image_size\":\"full\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"2cb1272e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":33.3,\"content_position\":\"center\",\"background_background\":\"classic\",\"_inline_size_tablet\":100},\"elements\":[{\"id\":\"6ca48b9b\",\"elType\":\"widget\",\"settings\":{\"space_mobile\":{\"unit\":\"px\",\"size\":220,\"sizes\":[]},\"space_tablet\":{\"unit\":\"px\",\"size\":420,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5e50070a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"structure\":\"30\",\"_title\":\"Content Boxes\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"background_color\":\"#0E0000\"},\"elements\":[{\"id\":\"cfea3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"5e80d485\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":399,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false},{\"id\":\"71411929\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null,\"content_position\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#C51E4E\",\"padding\":{\"unit\":\"%\",\"top\":\"12\",\"right\":\"12\",\"bottom\":\"12\",\"left\":\"12\",\"isLinked\":true},\"background_image\":{\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/background.jpg\",\"id\":388,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89,\"sizes\":[]}},\"elements\":[{\"id\":\"43b1fa77\",\"elType\":\"widget\",\"settings\":{\"title\":\"Premia\\u00e7\\u00f5es dos Nossos Artistas\",\"align\":\"center\",\"title_color\":\"#FFFFFF\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25},\"typography_font_weight\":\"600\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"146bf3e\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":null},\"elements\":[{\"id\":\"2f36ea6\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":400,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/premiacoes02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"\",\"description\":\" \",\"button\":\"\",\"min-height\":{\"unit\":\"px\",\"size\":500,\"sizes\":[]},\"graphic_image\":{\"id\":141,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-16.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5c81656f\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"column_position\":\"stretch\",\"content_position\":\"middle\",\"structure\":\"20\",\"padding\":{\"unit\":\"px\",\"top\":\"60\",\"right\":\"60\",\"bottom\":\"60\",\"left\":\"60\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"Call To Action\"},\"elements\":[{\"id\":\"37d10e35\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"5c75dbfe\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":405,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio01.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"MARCELO TATTOO STUDIO\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#AE6254\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"bg_image_size\":\"full\",\"bg_filters_css_filter\":\"custom\",\"graphic_image\":{\"id\":143,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-18.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"},{\"id\":\"8f49fd9\",\"elType\":\"widget\",\"settings\":{\"shortcode\":\"[trustindex no-registration=google]\"},\"elements\":[],\"widgetType\":\"shortcode\"}],\"isInner\":false},{\"id\":\"44486da1\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null},\"elements\":[{\"id\":\"115a7590\",\"elType\":\"widget\",\"settings\":{\"skin\":\"cover\",\"bg_image\":{\"id\":406,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/estudio02.jpg\",\"alt\":\"\",\"source\":\"library\"},\"title\":\"DESDE 2000 NO MESMO LOCAL\",\"description\":\"\",\"button\":\"\",\"link\":{\"url\":\"#\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"link_click\":\"box\",\"min-height\":{\"unit\":\"px\",\"size\":800,\"sizes\":[]},\"overlay_color\":\"#81655B\",\"overlay_blend_mode\":\"multiply\",\"overlay_color_hover\":\"#C28F30\",\"graphic_image\":{\"id\":144,\"url\":\"http:\\/\\/marcelotattoo.com.br\\/wp-content\\/uploads\\/2023\\/04\\/placeholder-19.png\"}},\"elements\":[],\"widgetType\":\"call-to-action\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"48a37c69\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"900\",\"sizes\":[]},\"background_background\":\"classic\",\"background_color\":\"#070000\",\"border_width\":{\"unit\":\"px\",\"top\":\"3\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"margin\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Testimonials\",\"_timestamp_\":\"v1K1JWSlNxWThqTUx2bTdla1RwOFlWUT09\",\"_element_id\":\"contato\"},\"elements\":[{\"id\":\"73433319\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"background_color\":\"#5804fa\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":\"0\",\"vertical\":\"0\",\"blur\":\"30\",\"spread\":\"0\",\"color\":\"rgba(0,0,0,0.3)\"},\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"a6584fa\",\"elType\":\"widget\",\"settings\":{\"headline_style\":\"rotate\",\"animation_type\":\"drop-in\",\"before_text\":\"\",\"highlighted_text\":\"Amazing\",\"rotating_text\":\"VENHA CONHECER NOSSO ESTUDIO!!!\\nMARCELO TATTOO STUDIO\\nFone: (11) 2912-3852\",\"words_color\":\"#FFFFFF\",\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding\":{\"unit\":\"em\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"alignment_mobile\":\"center\",\"tag\":\"h4\",\"motion_fx_motion_fx_scrolling\":\"yes\",\"motion_fx_translateY_effect\":\"yes\",\"motion_fx_translateY_speed\":{\"unit\":\"px\",\"size\":1.2,\"sizes\":[]},\"motion_fx_devices\":[\"desktop\",\"tablet\"],\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"title_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":-0.5,\"sizes\":[]},\"_element_vertical_align\":\"center\",\"title_typography_typography\":\"custom\",\"title_color\":\"#54595F\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"words_typography_typography\":\"custom\",\"words_typography_font_family\":\"Roboto\",\"words_typography_font_weight\":\"600\",\"animated_text_stroke_text_stroke_type\":\"yes\",\"animated_text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"animated-headline\"}],\"isInner\":false}],\"isInner\":\"\"},{\"id\":\"2bed18e6\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":800},\"gap\":\"no\",\"custom_height\":{\"unit\":\"px\",\"size\":\"700\"},\"content_position\":\"middle\",\"background_background\":\"classic\",\"background_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.5},\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"inset\":\"\",\"color\":\"rgba(0,0,0,0.5)\"},\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"50\",\"bottom\":\"50\",\"left\":\"50\",\"isLinked\":true},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"100\",\"right\":\"30\",\"bottom\":\"100\",\"left\":\"30\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"%\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"1adeb680\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3176f6fb\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"_id\":\"707c092\",\"required\":\"true\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_6b63c13\",\"field_type\":\"number\",\"required\":\"true\",\"field_label\":\"Whatsapp\",\"placeholder\":\"Whatsapp\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\",\"_id\":\"6b63c13\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-mail\",\"placeholder\":\"E-mail\",\"_id\":\"7be8038\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Messagem\",\"placeholder\":\"Messagem\",\"_id\":\"79d6f37\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"acceptance_text\":\"\",\"checked_by_default\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"},{\"custom_id\":\"field_1\",\"field_type\":\"acceptance\",\"field_label\":\"Acceptance\",\"placeholder\":\"Message\",\"_id\":\"8f6e558\",\"acceptance_text\":\"Autorizo o envio das informa\\u00e7\\u00f5es \",\"checked_by_default\":\"\",\"previous_button\":\"\",\"next_button\":\"\",\"file_sizes\":\"\",\"file_types\":\"\",\"allow_multiple_upload\":\"\",\"max_files\":\"\",\"field_min\":\"\",\"field_max\":\"\",\"min_date\":\"\",\"max_date\":\"\",\"use_native_date\":\"\",\"use_native_time\":\"\"}],\"show_labels\":\"\",\"button_text\":\"ENVIAR FORMUL\\u00c1RIO\",\"email_content\":\"[all-fields]\",\"email_content_2\":\"[all-fields]\",\"form_id\":\"contact_form01\",\"custom_messages\":\"yes\",\"success_message\":\"Formul\\u00e1rio Enviado com Sucesso! Em Breve Retornaremos o Contato!\",\"error_message\":\"An error occured.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There\'s something wrong. The form is invalid.\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"email_to\":\"contato@marcelotattoo.com.br\",\"email_subject\":\"Formul\\u00e1rio de Contato Marcelo Tattoo\",\"email_from\":\"email@marcelotattoo.com.br\",\"email_from_name\":\"Marcelo Tattoo Studio\",\"email_to_2\":\"portaldelibra@gmail.com\",\"email_subject_2\":\"New message from &quot;Marcelo Tattoo Studio&quot;\",\"email_from_2\":\"email@marcelotattoo.com.br\",\"email_from_name_2\":\"Marcelo Tattoo Studio\",\"email_reply_to_2\":\"portaldelibra@gmail.com\",\"label_color\":\"#FFFFFF\",\"button_background_color\":\"#FAFAFA\",\"button_text_color\":\"#000000\",\"previous_button_background_color\":\"#000501\",\"success_message_color\":\"#FFFFFF\",\"error_message_color\":\"#FFFFFF\",\"inline_message_color\":\"#FFFFFF\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"30623d2\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"stretch_section\":\"section-stretched\"},\"elements\":[{\"id\":\"974d3ad\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"c0edfac\",\"elType\":\"widget\",\"settings\":{\"address\":\"R. Bar\\u00e3o de tramanda\\u00ed, 33 Vila Alpina - SP\"},\"elements\":[],\"widgetType\":\"google_maps\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"794b65cb\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"3a30094c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"400b94d9\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"location\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"17585a10\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"e87f4ab\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"background_overlay_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[{\"id\":\"71e4871f\",\"elType\":\"widget\",\"settings\":{\"anchor\":\"opening_hours\",\"_background_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_background_hover_video_fallback\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"},\"_mask_image\":{\"url\":\"\",\"id\":\"\",\"size\":\"\"}},\"elements\":[],\"widgetType\":\"menu-anchor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("2271", "465", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:4:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("2272", "465", "_elementor_css", "a:6:{s:4:\"time\";i:1682717064;s:5:\"fonts\";a:1:{i:0;s:6:\"Roboto\";}s:5:\"icons\";a:4:{i:0;s:9:\"fa-brands\";i:17;s:8:\"fa-solid\";i:18;s:10:\"fa-regular\";i:20;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:4:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"4c869b12\";i:3;s:8:\"13ac0338\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2273", "9", "_elementor_css", "a:6:{s:4:\"time\";i:1682717195;s:5:\"fonts\";a:1:{i:0;s:6:\"Roboto\";}s:5:\"icons\";a:4:{i:0;s:9:\"fa-brands\";i:17;s:8:\"fa-solid\";i:18;s:10:\"fa-regular\";i:20;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:4:{i:0;s:8:\"7789596a\";i:1;s:8:\"66598974\";i:2;s:8:\"4c869b12\";i:3;s:8:\"13ac0338\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("2274", "451", "_elementor_css", "a:7:{s:4:\"time\";i:1683583649;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:5:\"empty\";i:0;s:0:\"\";s:3:\"css\";s:0:\"\";}");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("1", "1", "2023-04-26 19:55:55", "2023-04-26 22:55:55", "<!-- wp:paragraph -->\n<p>Boas-vindas ao WordPress. Esse é o seu primeiro post. Edite-o ou exclua-o, e então comece a escrever!</p>\n<!-- /wp:paragraph -->", "Olá, mundo!", "", "publish", "open", "open", "", "ola-mundo", "", "", "2023-04-26 19:55:55", "2023-04-26 22:55:55", "", "0", "http://marcelotattoo.com.br/?p=1", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("2", "1", "2023-04-26 19:55:55", "2023-04-26 22:55:55", "<!-- wp:paragraph -->\n<p>Esta é uma página de exemplo. É diferente de um post no blog porque ela permanecerá em um lugar e aparecerá na navegação do seu site na maioria dos temas. Muitas pessoas começam com uma página que as apresenta a possíveis visitantes do site. Ela pode dizer algo assim:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Olá! Eu sou um mensageiro de bicicleta durante o dia, ator aspirante à noite, e este é o meu site. Eu moro em São Paulo, tenho um grande cachorro chamado Rex e gosto de tomar caipirinha (e banhos de chuva).</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...ou alguma coisa assim:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>A Companhia de Miniaturas XYZ foi fundada em 1971, e desde então tem fornecido miniaturas de qualidade ao público. Localizada na cidade de Itu, a XYZ emprega mais de 2.000 pessoas e faz coisas grandiosas para a comunidade da cidade.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Como um novo usuário do WordPress, você deveria ir ao <a href=\"http://marcelotattoo.com.br/wp-admin/\">painel</a> para excluir essa página e criar novas páginas para o seu conteúdo. Divirta-se!</p>\n<!-- /wp:paragraph -->", "Página de exemplo", "", "publish", "closed", "open", "", "pagina-exemplo", "", "", "2023-04-26 19:55:55", "2023-04-26 22:55:55", "", "0", "http://marcelotattoo.com.br/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2023-04-26 19:55:55", "2023-04-26 22:55:55", "<!-- wp:heading --><h2>Quem somos</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>O endereço do nosso site é: http://marcelotattoo.com.br.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Comentários</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Quando os visitantes deixam comentários no site, coletamos os dados mostrados no formulário de comentários, além do endereço de IP e de dados do navegador do visitante, para auxiliar na detecção de spam.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Uma sequência anonimizada de caracteres criada a partir do seu e-mail (também chamada de hash) poderá ser enviada para o Gravatar para verificar se você usa o serviço. A política de privacidade do Gravatar está disponível aqui: https://automattic.com/privacy/. Depois da aprovação do seu comentário, a foto do seu perfil fica visível publicamente junto de seu comentário.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Mídia</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Se você envia imagens para o site, evite enviar as que contenham dados de localização incorporados (EXIF GPS). Visitantes podem baixar estas imagens do site e extrair delas seus dados de localização.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Cookies</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Ao deixar um comentário no site, você poderá optar por salvar seu nome, e-mail e site nos cookies. Isso visa seu conforto, assim você não precisará preencher seus  dados novamente quando fizer outro comentário. Estes cookies duram um ano.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Se você tem uma conta e acessa este site, um cookie temporário será criado para determinar se seu navegador aceita cookies. Ele não contém nenhum dado pessoal e será descartado quando você fechar seu navegador.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Quando você acessa sua conta no site, também criamos vários cookies para salvar os dados da sua conta e suas escolhas de exibição de tela. Cookies de login são mantidos por dois dias e cookies de opções de tela por um ano. Se você selecionar &quot;Lembrar-me&quot;, seu acesso será mantido por duas semanas. Se você se desconectar da sua conta, os cookies de login serão removidos.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Se você editar ou publicar um artigo, um cookie adicional será salvo no seu navegador. Este cookie não inclui nenhum dado pessoal e simplesmente indica o ID do post referente ao artigo que você acabou de editar. Ele expira depois de 1 dia.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Mídia incorporada de outros sites</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Artigos neste site podem incluir conteúdo incorporado como, por exemplo, vídeos, imagens, artigos, etc. Conteúdos incorporados de outros sites se comportam exatamente da mesma forma como se o visitante estivesse visitando o outro site.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Estes sites podem coletar dados sobre você, usar cookies, incorporar rastreamento adicional de terceiros e monitorar sua interação com este conteúdo incorporado, incluindo sua interação com o conteúdo incorporado se você tem uma conta e está conectado com o site.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Com quem compartilhamos seus dados</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Se você solicitar uma redefinição de senha, seu endereço de IP será incluído no e-mail de redefinição de senha.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Por quanto tempo mantemos os seus dados</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Se você deixar um comentário, o comentário e os seus metadados são conservados indefinidamente. Fazemos isso para que seja possível reconhecer e aprovar automaticamente qualquer comentário posterior ao invés de retê-lo para moderação.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Para usuários que se registram no nosso site (se houver), também guardamos as informações pessoais que fornecem no seu perfil de usuário. Todos os usuários podem ver, editar ou excluir suas informações pessoais a qualquer momento (só não é possível alterar o seu username). Os administradores de sites também podem ver e editar estas informações.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Quais os seus direitos sobre seus dados</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Se você tiver uma conta neste site ou se tiver deixado comentários, pode solicitar um arquivo exportado dos dados pessoais que mantemos sobre você, inclusive quaisquer dados que nos tenha fornecido. Também pode solicitar que removamos qualquer dado pessoal que mantemos sobre você. Isto não inclui nenhuns dados que somos obrigados a manter para propósitos administrativos, legais ou de segurança.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Para onde seus dados são enviados</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Comentários de visitantes podem ser marcados por um serviço automático de detecção de spam.</p><!-- /wp:paragraph -->", "Política de privacidade", "", "draft", "closed", "open", "", "politica-de-privacidade", "", "", "2023-04-26 19:55:55", "2023-04-26 22:55:55", "", "0", "http://marcelotattoo.com.br/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2023-04-26 19:58:32", "2023-04-26 22:58:32", "", "Kit padrão", "", "publish", "closed", "closed", "", "kit-padrao", "", "", "2023-04-27 00:05:47", "2023-04-27 03:05:47", "", "0", "http://marcelotattoo.com.br/?p=5", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2023-04-26 19:58:43", "0000-00-00 00:00:00", "", "Elementor #6", "", "draft", "closed", "closed", "", "", "", "", "2023-04-26 19:58:43", "2023-04-26 22:58:43", "", "0", "http://marcelotattoo.com.br/?page_id=6", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2023-04-26 19:58:43", "2023-04-26 22:58:43", "", "Elementor #6", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2023-04-26 19:58:43", "2023-04-26 22:58:43", "", "6", "http://marcelotattoo.com.br/?p=7", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2023-04-26 20:00:26", "2023-04-26 23:00:26", "<!-- Created With Elementor -->		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Artistas Marcelo Tattoo Studio</h2>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Luis Wiliam</h5>\n						Tatuador\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio Marcelo Tattoo\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP </h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sábado das 10h ás 20h</h2>		\n			<a href=\"https://wa.me/5511966088857\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "publish", "closed", "closed", "", "home", "", "", "2023-04-28 18:23:32", "2023-04-28 21:23:32", "", "0", "http://marcelotattoo.com.br/?page_id=9", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2023-04-26 20:00:26", "2023-04-26 23:00:26", "", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-26 20:00:26", "2023-04-26 23:00:26", "", "9", "http://marcelotattoo.com.br/?p=10", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2023-04-26 20:03:06", "2023-04-26 23:03:06", "", "404_generic_icon.png", "", "inherit", "open", "closed", "", "404_generic_icon-png", "", "", "2023-04-26 20:03:06", "2023-04-26 23:03:06", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/404_generic_icon.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2023-04-26 20:03:06", "2023-04-26 23:03:06", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>404</h2>		\n			<h2>PAGE NOT FOUND</h2>		\n			<h3>LOOKS LIKE SOMETHING WAS WRONG</h3>		\n			<h3>WE ARE WORKING ON IT</h3>		\n			<a role=\"button\">\n						back to home page\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"511\" height=\"486\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/404_generic_icon.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/404_generic_icon.png 511w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/404_generic_icon-300x285.png 300w\" sizes=\"(max-width: 511px) 100vw, 511px\" />", "404 Error Page", "", "publish", "closed", "closed", "", "404-error-page", "", "", "2023-04-26 20:03:06", "2023-04-26 23:03:06", "", "0", "http://marcelotattoo.com.br/?elementor_library=404-error-page", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2023-04-26 20:03:06", "2023-04-26 23:03:06", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>404</h2>		\n			<h2>PAGE NOT FOUND</h2>		\n			<h3>LOOKS LIKE SOMETHING WAS WRONG</h3>		\n			<h3>WE ARE WORKING ON IT</h3>		\n			<a role=\"button\">\n						back to home page\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"511\" height=\"486\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/404_generic_icon.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/404_generic_icon.png 511w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/404_generic_icon-300x285.png 300w\" sizes=\"(max-width: 511px) 100vw, 511px\" />", "404 Error Page", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2023-04-26 20:03:06", "2023-04-26 23:03:06", "", "12", "http://marcelotattoo.com.br/?p=13", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2023-04-26 20:03:16", "2023-04-26 23:03:16", "", "hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min.jpg", "", "inherit", "open", "closed", "", "hairdresser-with-scissors-in-hand-cuts-female-hair-c32sn8q-min-jpg", "", "", "2023-04-26 20:03:16", "2023-04-26 23:03:16", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-with-scissors-in-hand-cuts-female-hair-C32SN8Q-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2023-04-26 20:03:17", "2023-04-26 23:03:17", "", "happy-woman-at-the-hair-salon-WBRYNAC-min.jpg", "", "inherit", "open", "closed", "", "happy-woman-at-the-hair-salon-wbrynac-min-jpg", "", "", "2023-04-26 20:03:17", "2023-04-26 23:03:17", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-WBRYNAC-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2023-04-26 20:03:18", "2023-04-26 23:03:18", "", "makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min.jpg", "", "inherit", "open", "closed", "", "makeup-artist-applies-eye-shadow-perfect-makeup-ky38mxc-min-jpg", "", "", "2023-04-26 20:03:18", "2023-04-26 23:03:18", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/makeup-artist-applies-eye-shadow-perfect-makeup-KY38MXC-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2023-04-26 20:03:19", "2023-04-26 23:03:19", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n						</ul>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>A World Class Hair Company</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<h5>Bespoke colour services, beautiful hairdressing</h5>		\n		Chillwave narwhal dreamcatcher iPhone, mixtape sriracha polaroid farm-to-table forage. Tumeric taxidermy church-key migas viral. Four dollar toast before they sold out pinterest keytar, messenger bag cliche edison bulb DIY cray pork belly fashion axe hella 3 wolf moon prism. PBR&amp;B plaid letterpress small batch enamel pin selfies butcher chicharrones YOLO.		\n			<a href=\"#\" role=\"button\">\n						Find out More\n					</a>", "About Block", "", "publish", "closed", "closed", "", "about-block", "", "", "2023-04-26 20:03:19", "2023-04-26 23:03:19", "", "0", "http://marcelotattoo.com.br/?elementor_library=about-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2023-04-26 20:03:19", "2023-04-26 23:03:19", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n						</ul>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>A World Class Hair Company</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<h5>Bespoke colour services, beautiful hairdressing</h5>		\n		Chillwave narwhal dreamcatcher iPhone, mixtape sriracha polaroid farm-to-table forage. Tumeric taxidermy church-key migas viral. Four dollar toast before they sold out pinterest keytar, messenger bag cliche edison bulb DIY cray pork belly fashion axe hella 3 wolf moon prism. PBR&amp;B plaid letterpress small batch enamel pin selfies butcher chicharrones YOLO.		\n			<a href=\"#\" role=\"button\">\n						Find out More\n					</a>", "About Block", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2023-04-26 20:03:19", "2023-04-26 23:03:19", "", "17", "http://marcelotattoo.com.br/?p=18", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2023-04-26 20:03:29", "2023-04-26 23:03:29", "", "chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg", "", "inherit", "open", "closed", "", "chairs-and-mirrors-in-modern-hairdressing-beauty-s-25lndz9-min-jpg", "", "", "2023-04-26 20:03:29", "2023-04-26 23:03:29", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/chairs-and-mirrors-in-modern-hairdressing-beauty-s-25LNDZ9-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2023-04-26 20:03:29", "2023-04-26 23:03:29", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Blog Archive 01</h1>		\n			<h6>Fashion Trends, Styles, Celebrity Fashion, and Beauty</h6>", "Blog Archive 01", "", "publish", "closed", "closed", "", "blog-archive-01", "", "", "2023-04-26 20:03:29", "2023-04-26 23:03:29", "", "0", "http://marcelotattoo.com.br/?elementor_library=blog-archive-01", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2023-04-26 20:03:29", "2023-04-26 23:03:29", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Blog Archive 01</h1>		\n			<h6>Fashion Trends, Styles, Celebrity Fashion, and Beauty</h6>", "Blog Archive 01", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2023-04-26 20:03:29", "2023-04-26 23:03:29", "", "20", "http://marcelotattoo.com.br/?p=21", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2023-04-26 20:03:39", "2023-04-26 23:03:39", "", "barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg", "", "inherit", "open", "closed", "", "barber-wash-sink-close-up-interior-beauty-salon-em-ywgpsgd-min-jpg", "", "", "2023-04-26 20:03:39", "2023-04-26 23:03:39", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2023-04-26 20:03:39", "2023-04-26 23:03:39", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Blog Archive 02</h1>		\n			<h6>Fashion Trends, Styles, Celebrity Fashion, and Beauty</h6>		\n			<h2>Most Popular:</h2>		\n			<h2>Keep in Touch</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-share-buttons.min.css\">		\n			<h2>Salon Interior</h2>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"768\" height=\"512\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min-768x512.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min-768x512.jpg 768w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg 1440w\" sizes=\"(max-width: 768px) 100vw, 768px\" />", "Blog Archive 02", "", "publish", "closed", "closed", "", "blog-archive-02", "", "", "2023-04-26 20:03:39", "2023-04-26 23:03:39", "", "0", "http://marcelotattoo.com.br/?elementor_library=blog-archive-02", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2023-04-26 20:03:39", "2023-04-26 23:03:39", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Blog Archive 02</h1>		\n			<h6>Fashion Trends, Styles, Celebrity Fashion, and Beauty</h6>		\n			<h2>Most Popular:</h2>		\n			<h2>Keep in Touch</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-share-buttons.min.css\">		\n			<h2>Salon Interior</h2>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"768\" height=\"512\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min-768x512.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min-768x512.jpg 768w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/barber-wash-sink-close-up-interior-beauty-salon-em-YWGPSGD-min.jpg 1440w\" sizes=\"(max-width: 768px) 100vw, 768px\" />", "Blog Archive 02", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2023-04-26 20:03:39", "2023-04-26 23:03:39", "", "23", "http://marcelotattoo.com.br/?p=24", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2023-04-26 20:03:48", "2023-04-26 23:03:48", "", "giftcard-min.png", "", "inherit", "open", "closed", "", "giftcard-min-png", "", "", "2023-04-26 20:03:48", "2023-04-26 23:03:48", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2023-04-26 20:03:49", "2023-04-26 23:03:49", "", "926-min.jpg", "", "inherit", "open", "closed", "", "926-min-jpg", "", "", "2023-04-26 20:03:49", "2023-04-26 23:03:49", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2023-04-26 20:03:49", "2023-04-26 23:03:49", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>", "Call to Action 01 Block", "", "publish", "closed", "closed", "", "call-to-action-01-block", "", "", "2023-04-26 20:03:49", "2023-04-26 23:03:49", "", "0", "http://marcelotattoo.com.br/?elementor_library=call-to-action-01-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2023-04-26 20:03:49", "2023-04-26 23:03:49", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>", "Call to Action 01 Block", "", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2023-04-26 20:03:49", "2023-04-26 23:03:49", "", "27", "http://marcelotattoo.com.br/?p=28", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2023-04-26 20:03:57", "2023-04-26 23:03:57", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png", "", "", "2023-04-26 20:03:57", "2023-04-26 23:03:57", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2023-04-26 20:03:57", "2023-04-26 23:03:57", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-2", "", "", "2023-04-26 20:03:57", "2023-04-26 23:03:57", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2023-04-26 20:03:58", "2023-04-26 23:03:58", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>", "Call to Action Block 02 Block", "", "publish", "closed", "closed", "", "call-to-action-block-02-block", "", "", "2023-04-26 20:03:58", "2023-04-26 23:03:58", "", "0", "http://marcelotattoo.com.br/?elementor_library=call-to-action-block-02-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2023-04-26 20:03:58", "2023-04-26 23:03:58", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>", "Call to Action Block 02 Block", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2023-04-26 20:03:58", "2023-04-26 23:03:58", "", "31", "http://marcelotattoo.com.br/?p=32", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2023-04-26 20:04:07", "2023-04-26 23:04:07", "", "pretty-brunette-woman-posing-in-light-room-PMV3W2B-min.jpg", "", "inherit", "open", "closed", "", "pretty-brunette-woman-posing-in-light-room-pmv3w2b-min-jpg", "", "", "2023-04-26 20:04:07", "2023-04-26 23:04:07", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/pretty-brunette-woman-posing-in-light-room-PMV3W2B-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2023-04-26 20:04:08", "2023-04-26 23:04:08", "", "mouse.svg", "", "inherit", "open", "closed", "", "mouse-svg", "", "", "2023-04-26 20:04:08", "2023-04-26 23:04:08", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/mouse.svg", "0", "attachment", "image/svg+xml", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2023-04-26 20:04:08", "2023-04-26 23:04:08", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>ARTONSALON CAREERS</h2>		\n		<p>You are only a few clicks away from styling your creative career!</p>		\n			<a href=\"#career_form\" role=\"button\">\n						Apply Now\n					</a>\n			<a href=\"#down\">\n			<svg xmlns=\"http://www.w3.org/2000/svg\" height=\"512pt\" viewBox=\"-105 0 512 512.00002\" width=\"512pt\"><path d=\"m150.601562 0c-83.042968 0-150.601562 67.558594-150.601562 150.601562v210.796876c0 83.042968 67.558594 150.601562 150.601562 150.601562 83.042969 0 150.601563-67.558594 150.601563-150.601562v-210.796876c0-83.042968-67.558594-150.601562-150.601563-150.601562zm119.882813 361.398438c0 66.101562-53.78125 119.882812-119.882813 119.882812-66.101562 0-119.882812-53.78125-119.882812-119.882812v-210.796876c0-66.101562 53.78125-119.882812 119.882812-119.882812 66.101563 0 119.882813 53.78125 119.882813 119.882812zm0 0\"></path><path d=\"m150.605469 101.851562c-8.484375 0-15.359375 6.875-15.359375 15.359376v70.695312c0 8.480469 6.875 15.359375 15.359375 15.359375 8.480469 0 15.359375-6.878906 15.359375-15.359375v-70.695312c0-8.484376-6.875-15.359376-15.359375-15.359376zm0 0\"></path></svg>			</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>		\n			<h2>\nStyle Your Career with Arton Salon</h2>		\n		Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly, man braid chia pickled scenester celiac try-hard succulents.		\n			<h2>Why Join Us</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h5>\n						Uncapped Commission 					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Career Development					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Initial Induction					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Corporate Discounts					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Exclusive Discounts 					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Photographic Studio					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Competitions					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Annual Awards Night 					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n			<h2>Current Opportunities</h2>		\n		Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. 		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-accordion{text-align:left}.elementor-accordion .elementor-accordion-item{border:1px solid #d5d8dc}.elementor-accordion .elementor-accordion-item+.elementor-accordion-item{border-top:none}.elementor-accordion .elementor-tab-title{margin:0;padding:15px 20px;font-weight:700;line-height:1;cursor:pointer;outline:none}.elementor-accordion .elementor-tab-title .elementor-accordion-icon{display:inline-block;width:1.5em}.elementor-accordion .elementor-tab-title .elementor-accordion-icon svg{width:1em;height:1em}.elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-right{float:right;text-align:right}.elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-left{float:left;text-align:left}.elementor-accordion .elementor-tab-title .elementor-accordion-icon .elementor-accordion-icon-closed{display:block}.elementor-accordion .elementor-tab-title .elementor-accordion-icon .elementor-accordion-icon-opened,.elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon-closed{display:none}.elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon-opened{display:block}.elementor-accordion .elementor-tab-content{display:none;padding:15px 20px;border-top:1px solid #d5d8dc}@media (max-width:767px){.elementor-accordion .elementor-tab-title{padding:12px 15px}.elementor-accordion .elementor-tab-title .elementor-accordion-icon{width:1.2em}.elementor-accordion .elementor-tab-content{padding:7px 15px}}.e-con-inner>.elementor-widget-accordion,.e-con>.elementor-widget-accordion{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>		\n												<a href=\"\">HAIRSTYLIST / SENIOR STYLIST</a>\n												<a href=\"\">HAIRDRESSING APPRENTICE</a>\n												<a href=\"\">FRONT OF HOUE RECEPTIONIST</a>\n			<h2>Apply Here or Call Us</h2>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.", "Careers", "", "publish", "closed", "closed", "", "careers", "", "", "2023-04-26 20:04:08", "2023-04-26 23:04:08", "", "0", "http://marcelotattoo.com.br/?elementor_library=careers", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2023-04-26 20:04:08", "2023-04-26 23:04:08", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>ARTONSALON CAREERS</h2>		\n		<p>You are only a few clicks away from styling your creative career!</p>		\n			<a href=\"#career_form\" role=\"button\">\n						Apply Now\n					</a>\n			<a href=\"#down\">\n			<svg xmlns=\"http://www.w3.org/2000/svg\" height=\"512pt\" viewBox=\"-105 0 512 512.00002\" width=\"512pt\"><path d=\"m150.601562 0c-83.042968 0-150.601562 67.558594-150.601562 150.601562v210.796876c0 83.042968 67.558594 150.601562 150.601562 150.601562 83.042969 0 150.601563-67.558594 150.601563-150.601562v-210.796876c0-83.042968-67.558594-150.601562-150.601563-150.601562zm119.882813 361.398438c0 66.101562-53.78125 119.882812-119.882813 119.882812-66.101562 0-119.882812-53.78125-119.882812-119.882812v-210.796876c0-66.101562 53.78125-119.882812 119.882812-119.882812 66.101563 0 119.882813 53.78125 119.882813 119.882812zm0 0\"></path><path d=\"m150.605469 101.851562c-8.484375 0-15.359375 6.875-15.359375 15.359376v70.695312c0 8.480469 6.875 15.359375 15.359375 15.359375 8.480469 0 15.359375-6.878906 15.359375-15.359375v-70.695312c0-8.484376-6.875-15.359376-15.359375-15.359376zm0 0\"></path></svg>			</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>		\n			<h2>\nStyle Your Career with Arton Salon</h2>		\n		Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly, man braid chia pickled scenester celiac try-hard succulents.		\n			<h2>Why Join Us</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h5>\n						Uncapped Commission 					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Career Development					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Initial Induction					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Corporate Discounts					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Exclusive Discounts 					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Photographic Studio					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Competitions					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n				<h5>\n						Annual Awards Night 					\n				</h5>\n									<p>\n						Schlitz blue bottle direct trade, hot chicken shabby chic mustache hell of. Man bun offal readymade, everyday carry waistcoat.					</p>\n			<h2>Current Opportunities</h2>		\n		Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. 		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-accordion{text-align:left}.elementor-accordion .elementor-accordion-item{border:1px solid #d5d8dc}.elementor-accordion .elementor-accordion-item+.elementor-accordion-item{border-top:none}.elementor-accordion .elementor-tab-title{margin:0;padding:15px 20px;font-weight:700;line-height:1;cursor:pointer;outline:none}.elementor-accordion .elementor-tab-title .elementor-accordion-icon{display:inline-block;width:1.5em}.elementor-accordion .elementor-tab-title .elementor-accordion-icon svg{width:1em;height:1em}.elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-right{float:right;text-align:right}.elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-left{float:left;text-align:left}.elementor-accordion .elementor-tab-title .elementor-accordion-icon .elementor-accordion-icon-closed{display:block}.elementor-accordion .elementor-tab-title .elementor-accordion-icon .elementor-accordion-icon-opened,.elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon-closed{display:none}.elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon-opened{display:block}.elementor-accordion .elementor-tab-content{display:none;padding:15px 20px;border-top:1px solid #d5d8dc}@media (max-width:767px){.elementor-accordion .elementor-tab-title{padding:12px 15px}.elementor-accordion .elementor-tab-title .elementor-accordion-icon{width:1.2em}.elementor-accordion .elementor-tab-content{padding:7px 15px}}.e-con-inner>.elementor-widget-accordion,.e-con>.elementor-widget-accordion{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>		\n												<a href=\"\">HAIRSTYLIST / SENIOR STYLIST</a>\n												<a href=\"\">HAIRDRESSING APPRENTICE</a>\n												<a href=\"\">FRONT OF HOUE RECEPTIONIST</a>\n			<h2>Apply Here or Call Us</h2>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.", "Careers", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2023-04-26 20:04:08", "2023-04-26 23:04:08", "", "35", "http://marcelotattoo.com.br/?p=36", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2023-04-26 20:04:17", "2023-04-26 23:04:17", "", "portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg", "", "inherit", "open", "closed", "", "portrait-of-beautiful-sensual-woman-with-elegant-h-pt4qvwg-min-jpg", "", "", "2023-04-26 20:04:17", "2023-04-26 23:04:17", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2023-04-26 20:04:18", "2023-04-26 23:04:18", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-3", "", "", "2023-04-26 20:04:18", "2023-04-26 23:04:18", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2023-04-26 20:04:18", "2023-04-26 23:04:18", "", "beauty-portrait-of-young-woman-9MCX2LU-min.jpg", "", "inherit", "open", "closed", "", "beauty-portrait-of-young-woman-9mcx2lu-min-jpg", "", "", "2023-04-26 20:04:18", "2023-04-26 23:04:18", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-young-woman-9MCX2LU-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2023-04-26 20:04:19", "2023-04-26 23:04:19", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>", "Colored Content Boxes 01 Block", "", "publish", "closed", "closed", "", "colored-content-boxes-01-block", "", "", "2023-04-26 20:04:19", "2023-04-26 23:04:19", "", "0", "http://marcelotattoo.com.br/?elementor_library=colored-content-boxes-01-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2023-04-26 20:04:19", "2023-04-26 23:04:19", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>", "Colored Content Boxes 01 Block", "", "inherit", "closed", "closed", "", "40-revision-v1", "", "", "2023-04-26 20:04:19", "2023-04-26 23:04:19", "", "40", "http://marcelotattoo.com.br/?p=41", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2023-04-26 20:04:28", "2023-04-26 23:04:28", "", "makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg", "", "inherit", "open", "closed", "", "makeup-artist-applies-eye-shadow-p3rn6cr-min-jpg", "", "", "2023-04-26 20:04:28", "2023-04-26 23:04:28", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/makeup-artist-applies-eye-shadow-P3RN6CR-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2023-04-26 20:04:28", "2023-04-26 23:04:28", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-4", "", "", "2023-04-26 20:04:28", "2023-04-26 23:04:28", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-3.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2023-04-26 20:04:28", "2023-04-26 23:04:28", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>", "Colored Content Boxes 02 Block", "", "publish", "closed", "closed", "", "colored-content-boxes-02-block", "", "", "2023-04-26 20:04:28", "2023-04-26 23:04:28", "", "0", "http://marcelotattoo.com.br/?elementor_library=colored-content-boxes-02-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2023-04-26 20:04:28", "2023-04-26 23:04:28", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>", "Colored Content Boxes 02 Block", "", "inherit", "closed", "closed", "", "44-revision-v1", "", "", "2023-04-26 20:04:28", "2023-04-26 23:04:28", "", "44", "http://marcelotattoo.com.br/?p=45", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2023-04-26 20:04:37", "2023-04-26 23:04:37", "", "image-of-happy-woman-wearing-red-dress-smiling-wit-QHQ7V74-min.jpg", "", "inherit", "open", "closed", "", "image-of-happy-woman-wearing-red-dress-smiling-wit-qhq7v74-min-jpg", "", "", "2023-04-26 20:04:37", "2023-04-26 23:04:37", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/image-of-happy-woman-wearing-red-dress-smiling-wit-QHQ7V74-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2023-04-26 20:04:38", "2023-04-26 23:04:38", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Coming Soon</h2>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n		<p><strong>This site is under construction and will be available shortly.<br /></strong></p>		\n			<style>/*! elementor-pro - v3.12.0 - 29-03-2023 */\n.elementor-widget-countdown .elementor-countdown-expire--message{display:none;padding:20px;text-align:center}.elementor-widget-countdown .elementor-countdown-wrapper{flex-direction:row}.elementor-widget-countdown .elementor-countdown-item{padding:20px 0;text-align:center;color:#fff}.elementor-widget-countdown .elementor-countdown-digits,.elementor-widget-countdown .elementor-countdown-label{line-height:1}.elementor-widget-countdown .elementor-countdown-digits{font-size:69px}.elementor-widget-countdown .elementor-countdown-label{font-size:19px}.elementor-widget-countdown.elementor-countdown--label-block .elementor-countdown-wrapper{display:flex;justify-content:center;margin-right:auto;margin-left:auto}.elementor-widget-countdown.elementor-countdown--label-block .elementor-countdown-digits,.elementor-widget-countdown.elementor-countdown--label-block .elementor-countdown-label{display:block}.elementor-widget-countdown.elementor-countdown--label-block .elementor-countdown-item{flex-basis:0;flex-grow:1}.elementor-widget-countdown.elementor-countdown--label-inline{text-align:center}.elementor-widget-countdown.elementor-countdown--label-inline .elementor-countdown-item{display:inline-block;padding-left:5px;padding-right:5px}</style>		\n			 Days Hours Minutes Seconds		\n					Thank you for visiting. We\'re almost ready!				\n			<h6>Get notified when it\'s ready</h6>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>", "Coming Soon Page", "", "publish", "closed", "closed", "", "coming-soon-page", "", "", "2023-04-26 20:04:38", "2023-04-26 23:04:38", "", "0", "http://marcelotattoo.com.br/?elementor_library=coming-soon-page", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2023-04-26 20:04:38", "2023-04-26 23:04:38", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Coming Soon</h2>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n		<p><strong>This site is under construction and will be available shortly.<br /></strong></p>		\n			<style>/*! elementor-pro - v3.12.0 - 29-03-2023 */\n.elementor-widget-countdown .elementor-countdown-expire--message{display:none;padding:20px;text-align:center}.elementor-widget-countdown .elementor-countdown-wrapper{flex-direction:row}.elementor-widget-countdown .elementor-countdown-item{padding:20px 0;text-align:center;color:#fff}.elementor-widget-countdown .elementor-countdown-digits,.elementor-widget-countdown .elementor-countdown-label{line-height:1}.elementor-widget-countdown .elementor-countdown-digits{font-size:69px}.elementor-widget-countdown .elementor-countdown-label{font-size:19px}.elementor-widget-countdown.elementor-countdown--label-block .elementor-countdown-wrapper{display:flex;justify-content:center;margin-right:auto;margin-left:auto}.elementor-widget-countdown.elementor-countdown--label-block .elementor-countdown-digits,.elementor-widget-countdown.elementor-countdown--label-block .elementor-countdown-label{display:block}.elementor-widget-countdown.elementor-countdown--label-block .elementor-countdown-item{flex-basis:0;flex-grow:1}.elementor-widget-countdown.elementor-countdown--label-inline{text-align:center}.elementor-widget-countdown.elementor-countdown--label-inline .elementor-countdown-item{display:inline-block;padding-left:5px;padding-right:5px}</style>		\n			 Days Hours Minutes Seconds		\n					Thank you for visiting. We\'re almost ready!				\n			<h6>Get notified when it\'s ready</h6>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>", "Coming Soon Page", "", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2023-04-26 20:04:38", "2023-04-26 23:04:38", "", "47", "http://marcelotattoo.com.br/?p=48", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2023-04-26 20:04:47", "2023-04-26 23:04:47", "", "bibi-pace-BF8WEck6RL0-unsplash-min.jpg", "", "inherit", "open", "closed", "", "bibi-pace-bf8weck6rl0-unsplash-min-jpg", "", "", "2023-04-26 20:04:47", "2023-04-26 23:04:47", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/bibi-pace-BF8WEck6RL0-unsplash-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2023-04-26 20:04:48", "2023-04-26 23:04:48", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Location & Hours</h1>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 		\n			<a href=\"#location\" role=\"button\">\n						Find Us\n					</a>\n			<a href=\"#opening_hours\" role=\"button\">\n						Opening Hours\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>		\n			<h2>Find us</h2>		\n			<h5>Arton Beauty & Spa Salon</h5>		\n		<p>673 Hoffman Avenue<br />New York, NY<br />10019</p>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										+345-879-7447\n									</li>\n								<li>\n										reception@yourdomain.com\n									</li>\n						</ul>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=673%20%20Hoffman%20Avenue%2C%20New%20York%2C%20USA&#038;t=m&#038;z=17&#038;output=embed&#038;iwloc=near\"\n					title=\"673  Hoffman Avenue, New York, USA\"\n					aria-label=\"673  Hoffman Avenue, New York, USA\"\n			></iframe>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Opening Hours</h2>		\n					<ul>\n							<li>\n										Monday-Fri: 9AM - 6 PM\n									</li>\n								<li>\n										Saturday: 9AM - 8PM\n									</li>\n								<li>\n										Sunday: CLOSED\n									</li>\n						</ul>\n		<p>The salon will be closed on Holidays.</p>		\n			<h2>Have a Question?</h2>		\n		<p>Simply fill out form below to send us your message online</p><p><strong>Cancellation Policy:</strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>", "Contact", "", "publish", "closed", "closed", "", "contact", "", "", "2023-04-26 20:04:48", "2023-04-26 23:04:48", "", "0", "http://marcelotattoo.com.br/?elementor_library=contact", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2023-04-26 20:04:48", "2023-04-26 23:04:48", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Location & Hours</h1>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 		\n			<a href=\"#location\" role=\"button\">\n						Find Us\n					</a>\n			<a href=\"#opening_hours\" role=\"button\">\n						Opening Hours\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>		\n			<h2>Find us</h2>		\n			<h5>Arton Beauty & Spa Salon</h5>		\n		<p>673 Hoffman Avenue<br />New York, NY<br />10019</p>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										+345-879-7447\n									</li>\n								<li>\n										reception@yourdomain.com\n									</li>\n						</ul>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=673%20%20Hoffman%20Avenue%2C%20New%20York%2C%20USA&#038;t=m&#038;z=17&#038;output=embed&#038;iwloc=near\"\n					title=\"673  Hoffman Avenue, New York, USA\"\n					aria-label=\"673  Hoffman Avenue, New York, USA\"\n			></iframe>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Opening Hours</h2>		\n					<ul>\n							<li>\n										Monday-Fri: 9AM - 6 PM\n									</li>\n								<li>\n										Saturday: 9AM - 8PM\n									</li>\n								<li>\n										Sunday: CLOSED\n									</li>\n						</ul>\n		<p>The salon will be closed on Holidays.</p>		\n			<h2>Have a Question?</h2>		\n		<p>Simply fill out form below to send us your message online</p><p><strong>Cancellation Policy:</strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>", "Contact", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2023-04-26 20:04:48", "2023-04-26 23:04:48", "", "50", "http://marcelotattoo.com.br/?p=51", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2023-04-26 20:04:57", "2023-04-26 23:04:57", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Have a Question?</h2>		\n		<p>Simply fill out form below to send us your message online</p><p><strong>Cancellation Policy:</strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>", "Contact Form Block", "", "publish", "closed", "closed", "", "contact-form-block", "", "", "2023-04-26 20:04:57", "2023-04-26 23:04:57", "", "0", "http://marcelotattoo.com.br/?elementor_library=contact-form-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2023-04-26 20:04:57", "2023-04-26 23:04:57", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Have a Question?</h2>		\n		<p>Simply fill out form below to send us your message online</p><p><strong>Cancellation Policy:</strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>", "Contact Form Block", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2023-04-26 20:04:57", "2023-04-26 23:04:57", "", "52", "http://marcelotattoo.com.br/?p=53", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2023-04-26 20:05:06", "2023-04-26 23:05:06", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>FAQ</h1>		\n			<p>Most frequent questions and answers</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-toggle{text-align:left}.elementor-toggle .elementor-tab-title{font-weight:700;line-height:1;margin:0;padding:15px;border-bottom:1px solid #d5d8dc;cursor:pointer;outline:none}.elementor-toggle .elementor-tab-title .elementor-toggle-icon{display:inline-block;width:1em}.elementor-toggle .elementor-tab-title .elementor-toggle-icon svg{-webkit-margin-start:-5px;margin-inline-start:-5px;width:1em;height:1em}.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-right{float:right;text-align:right}.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-left{float:left;text-align:left}.elementor-toggle .elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-closed{display:block}.elementor-toggle .elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-opened{display:none}.elementor-toggle .elementor-tab-title.elementor-active{border-bottom:none}.elementor-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon-closed{display:none}.elementor-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon-opened{display:block}.elementor-toggle .elementor-tab-content{padding:15px;border-bottom:1px solid #d5d8dc;display:none}@media (max-width:767px){.elementor-toggle .elementor-tab-title{padding:12px}.elementor-toggle .elementor-tab-content{padding:12px 10px}}.e-con-inner>.elementor-widget-toggle,.e-con>.elementor-widget-toggle{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>		\n												<a href=\"\">Q: Do you guarantee your services?</a>\n					<p>A: YES! Our unconditional guarantee is that you receive the best service ever, or it’s free.</p>\n												<a href=\"\">Q: What are your hours?</a>\n					<p>A: Monday – Friday: 9 to 7pm Saturday: 8 to 6pm Sunday: Closed</p>\n												<a href=\"\">Q: How do I schedule an appointment?</a>\n					<p>A: You can schedule your appointment by phone, in person or online. Reservations for your appointment are held with a credit card or gift certificate.</p>\n												<a href=\"\">Q: How do I choose the right treatments and products?</a>\n					<p>A: We offer complimentary consultations, and can make recommendations to fit your wants and needs. Whether you are looking for a skin care product line to use at home, or have specific needs for a salon or spa treatment, we are always available to answer your questions.</p>\n												<a href=\"\">Q: What can I expect from my service provider during my salon or spa treatment?</a>\n					<p>A: Your service provider will consult with you prior to the service to find out your goals and preferences, and can make recommendations if appropriate. She or he will let you know what to expect, and will find out if you have any special needs or concerns.</p>\n			<a href=\"#\" role=\"button\">\n						Book Your Appointment Now\n					</a>", "FAQ Block", "", "publish", "closed", "closed", "", "faq-block", "", "", "2023-04-26 20:05:07", "2023-04-26 23:05:07", "", "0", "http://marcelotattoo.com.br/?elementor_library=faq-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2023-04-26 20:05:07", "2023-04-26 23:05:07", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>FAQ</h1>		\n			<p>Most frequent questions and answers</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-toggle{text-align:left}.elementor-toggle .elementor-tab-title{font-weight:700;line-height:1;margin:0;padding:15px;border-bottom:1px solid #d5d8dc;cursor:pointer;outline:none}.elementor-toggle .elementor-tab-title .elementor-toggle-icon{display:inline-block;width:1em}.elementor-toggle .elementor-tab-title .elementor-toggle-icon svg{-webkit-margin-start:-5px;margin-inline-start:-5px;width:1em;height:1em}.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-right{float:right;text-align:right}.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-left{float:left;text-align:left}.elementor-toggle .elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-closed{display:block}.elementor-toggle .elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-opened{display:none}.elementor-toggle .elementor-tab-title.elementor-active{border-bottom:none}.elementor-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon-closed{display:none}.elementor-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon-opened{display:block}.elementor-toggle .elementor-tab-content{padding:15px;border-bottom:1px solid #d5d8dc;display:none}@media (max-width:767px){.elementor-toggle .elementor-tab-title{padding:12px}.elementor-toggle .elementor-tab-content{padding:12px 10px}}.e-con-inner>.elementor-widget-toggle,.e-con>.elementor-widget-toggle{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>		\n												<a href=\"\">Q: Do you guarantee your services?</a>\n					<p>A: YES! Our unconditional guarantee is that you receive the best service ever, or it’s free.</p>\n												<a href=\"\">Q: What are your hours?</a>\n					<p>A: Monday – Friday: 9 to 7pm Saturday: 8 to 6pm Sunday: Closed</p>\n												<a href=\"\">Q: How do I schedule an appointment?</a>\n					<p>A: You can schedule your appointment by phone, in person or online. Reservations for your appointment are held with a credit card or gift certificate.</p>\n												<a href=\"\">Q: How do I choose the right treatments and products?</a>\n					<p>A: We offer complimentary consultations, and can make recommendations to fit your wants and needs. Whether you are looking for a skin care product line to use at home, or have specific needs for a salon or spa treatment, we are always available to answer your questions.</p>\n												<a href=\"\">Q: What can I expect from my service provider during my salon or spa treatment?</a>\n					<p>A: Your service provider will consult with you prior to the service to find out your goals and preferences, and can make recommendations if appropriate. She or he will let you know what to expect, and will find out if you have any special needs or concerns.</p>\n			<a href=\"#\" role=\"button\">\n						Book Your Appointment Now\n					</a>", "FAQ Block", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2023-04-26 20:05:07", "2023-04-26 23:05:07", "", "54", "http://marcelotattoo.com.br/?p=55", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2023-04-26 20:05:17", "2023-04-26 23:05:17", "", "the-honest-company-_1aZEI41ofk-unsplash-min.jpg", "", "inherit", "open", "closed", "", "the-honest-company-_1azei41ofk-unsplash-min-jpg", "", "", "2023-04-26 20:05:17", "2023-04-26 23:05:17", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/the-honest-company-_1aZEI41ofk-unsplash-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2023-04-26 20:05:18", "2023-04-26 23:05:18", "", "image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg", "", "inherit", "open", "closed", "", "image-of-happy-shirtless-woman-smiling-and-applyin-gnw2e9u-min-jpg", "", "", "2023-04-26 20:05:18", "2023-04-26 23:05:18", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/image-of-happy-shirtless-woman-smiling-and-applyin-GNW2E9U-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2023-04-26 20:05:18", "2023-04-26 23:05:18", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-5", "", "", "2023-04-26 20:05:18", "2023-04-26 23:05:18", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-4.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2023-04-26 20:05:19", "2023-04-26 23:05:19", "", "sincerely-media-rjB_1MT6G18-unsplash-min.jpg", "", "inherit", "open", "closed", "", "sincerely-media-rjb_1mt6g18-unsplash-min-jpg", "", "", "2023-04-26 20:05:19", "2023-04-26 23:05:19", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/sincerely-media-rjB_1MT6G18-unsplash-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2023-04-26 20:05:19", "2023-04-26 23:05:19", "", "laura-chouette-6cV2O-ylqr0-unsplash-min.jpg", "", "inherit", "open", "closed", "", "laura-chouette-6cv2o-ylqr0-unsplash-min-jpg", "", "", "2023-04-26 20:05:19", "2023-04-26 23:05:19", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/laura-chouette-6cV2O-ylqr0-unsplash-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2023-04-26 20:05:20", "2023-04-26 23:05:20", "", "the-honest-company-xhW-gQPmeJA-unsplash-min-1.jpg", "", "inherit", "open", "closed", "", "the-honest-company-xhw-gqpmeja-unsplash-min-1-jpg", "", "", "2023-04-26 20:05:20", "2023-04-26 23:05:20", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/the-honest-company-xhW-gQPmeJA-unsplash-min-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2023-04-26 20:05:21", "2023-04-26 23:05:21", "", "the-honest-company-8BrGzxqRDt0-unsplash-min.jpg", "", "inherit", "open", "closed", "", "the-honest-company-8brgzxqrdt0-unsplash-min-jpg", "", "", "2023-04-26 20:05:21", "2023-04-26 23:05:21", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/the-honest-company-8BrGzxqRDt0-unsplash-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2023-04-26 20:05:21", "2023-04-26 23:05:21", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Welcome to the online shop of Arton Salon</h1>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque</strong> volutpat ac tincidunt vitae semper. At erat commodo pellentesque adipiscing commodo elit at imperdiet. Nunc aliquet bibendum enim facilisis.		\n			<a href=\"#\" role=\"button\">\n						Discover online shop\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<h2>Body care : we raise the bar</h2>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque</strong> volutpat ac tincidunt vitae semper. At erat commodo pellentesque adipiscing commodo elit at imperdiet. Nunc aliquet bibendum enim facilisis.		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n			<h4>PRODUCT RECOMMENDATION</h4>		\n			<h2>Mother\'s Day</h2>		\n		<p>Lorem ipsum dolor sit <strong>amet, consectetur</strong> adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>		\n			<a href=\"#\" role=\"button\">\n						Shop Now\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>													<a href=\"#\">\n							<img width=\"480\" height=\"640\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/sincerely-media-rjB_1MT6G18-unsplash-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/sincerely-media-rjB_1MT6G18-unsplash-min.jpg 480w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/sincerely-media-rjB_1MT6G18-unsplash-min-225x300.jpg 225w\" sizes=\"(max-width: 480px) 100vw, 480px\" />								</a>\n			<h4>MOTHER\'S DAY, GIFT BOX</h4>		\n			<h4><a href=\"#\">Mother\'s Day Makeup Box</a></h4>		\n																<a href=\"#\">\n							<img width=\"480\" height=\"640\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/laura-chouette-6cV2O-ylqr0-unsplash-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/laura-chouette-6cV2O-ylqr0-unsplash-min.jpg 480w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/laura-chouette-6cV2O-ylqr0-unsplash-min-225x300.jpg 225w\" sizes=\"(max-width: 480px) 100vw, 480px\" />								</a>\n			<h4>MOTHER\'S DAY, GIFT BOX</h4>		\n			<h4><a href=\"#\">Mother\'s Day Glow Box</a></h4>		\n		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque quis interdum dolor, quis vestibulum magna. Etiam pretium nec ipsum non pellentesque. Donec eu purus ligula. Praesent id euismod mi, nec facilisis leo.</p>		\n			<h3>Come face to face with effective skincare</h3>		\n		<p>Phasellus arcu sapien, congue id magna tempor, aliquam elementum elit. enim felis sollicitudin odio, a feugiat felis diam convallis lacus. Aenean vitae fermentum mauris, ut dapibus diam. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque quis interdum dolor, </p>		\n			<h2>Special Offer</h2>		\n			<h2>Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br> Quisque quis quis vestibulum magna. \n</h2>		\n		<p><strong>Praesent id euismod mi, nec facilisis leo. </strong></p>		\n			<h3>Get  ready to be amazed</h3>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h5>\n						100% Vegetarian					\n				</h5>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h5>\n						Freshest Cosmetics					\n				</h5>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h5>\n						Free Shipping					\n				</h5>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h5>\n						Fast Delivery					\n				</h5>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>", "Featured Products", "", "publish", "closed", "closed", "", "featured-products", "", "", "2023-04-26 20:05:21", "2023-04-26 23:05:21", "", "0", "http://marcelotattoo.com.br/?elementor_library=featured-products", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2023-04-26 20:05:21", "2023-04-26 23:05:21", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Welcome to the online shop of Arton Salon</h1>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque</strong> volutpat ac tincidunt vitae semper. At erat commodo pellentesque adipiscing commodo elit at imperdiet. Nunc aliquet bibendum enim facilisis.		\n			<a href=\"#\" role=\"button\">\n						Discover online shop\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<h2>Body care : we raise the bar</h2>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque</strong> volutpat ac tincidunt vitae semper. At erat commodo pellentesque adipiscing commodo elit at imperdiet. Nunc aliquet bibendum enim facilisis.		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n			<h4>PRODUCT RECOMMENDATION</h4>		\n			<h2>Mother\'s Day</h2>		\n		<p>Lorem ipsum dolor sit <strong>amet, consectetur</strong> adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>		\n			<a href=\"#\" role=\"button\">\n						Shop Now\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>													<a href=\"#\">\n							<img width=\"480\" height=\"640\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/sincerely-media-rjB_1MT6G18-unsplash-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/sincerely-media-rjB_1MT6G18-unsplash-min.jpg 480w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/sincerely-media-rjB_1MT6G18-unsplash-min-225x300.jpg 225w\" sizes=\"(max-width: 480px) 100vw, 480px\" />								</a>\n			<h4>MOTHER\'S DAY, GIFT BOX</h4>		\n			<h4><a href=\"#\">Mother\'s Day Makeup Box</a></h4>		\n																<a href=\"#\">\n							<img width=\"480\" height=\"640\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/laura-chouette-6cV2O-ylqr0-unsplash-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/laura-chouette-6cV2O-ylqr0-unsplash-min.jpg 480w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/laura-chouette-6cV2O-ylqr0-unsplash-min-225x300.jpg 225w\" sizes=\"(max-width: 480px) 100vw, 480px\" />								</a>\n			<h4>MOTHER\'S DAY, GIFT BOX</h4>		\n			<h4><a href=\"#\">Mother\'s Day Glow Box</a></h4>		\n		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque quis interdum dolor, quis vestibulum magna. Etiam pretium nec ipsum non pellentesque. Donec eu purus ligula. Praesent id euismod mi, nec facilisis leo.</p>		\n			<h3>Come face to face with effective skincare</h3>		\n		<p>Phasellus arcu sapien, congue id magna tempor, aliquam elementum elit. enim felis sollicitudin odio, a feugiat felis diam convallis lacus. Aenean vitae fermentum mauris, ut dapibus diam. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque quis interdum dolor, </p>		\n			<h2>Special Offer</h2>		\n			<h2>Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br> Quisque quis quis vestibulum magna. \n</h2>		\n		<p><strong>Praesent id euismod mi, nec facilisis leo. </strong></p>		\n			<h3>Get  ready to be amazed</h3>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h5>\n						100% Vegetarian					\n				</h5>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h5>\n						Freshest Cosmetics					\n				</h5>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h5>\n						Free Shipping					\n				</h5>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h5>\n						Fast Delivery					\n				</h5>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>", "Featured Products", "", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2023-04-26 20:05:21", "2023-04-26 23:05:21", "", "63", "http://marcelotattoo.com.br/?p=64", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2023-04-26 20:05:31", "2023-04-26 23:05:31", "", "hair-cut.png", "", "inherit", "open", "closed", "", "hair-cut-png", "", "", "2023-04-26 20:05:31", "2023-04-26 23:05:31", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2023-04-26 20:05:31", "2023-04-26 23:05:31", "", "hair-cut.svg", "", "inherit", "open", "closed", "", "hair-cut-svg", "", "", "2023-04-26 20:05:31", "2023-04-26 23:05:31", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut.svg", "0", "attachment", "image/svg+xml", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2023-04-26 20:05:32", "2023-04-26 23:05:32", "", "hair-dryer.png", "", "inherit", "open", "closed", "", "hair-dryer-png", "", "", "2023-04-26 20:05:32", "2023-04-26 23:05:32", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2023-04-26 20:05:32", "2023-04-26 23:05:32", "", "hair-dryer.svg", "", "inherit", "open", "closed", "", "hair-dryer-svg", "", "", "2023-04-26 20:05:32", "2023-04-26 23:05:32", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer.svg", "0", "attachment", "image/svg+xml", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2023-04-26 20:05:33", "2023-04-26 23:05:33", "", "hair-dye.png", "", "inherit", "open", "closed", "", "hair-dye-png", "", "", "2023-04-26 20:05:33", "2023-04-26 23:05:33", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2023-04-26 20:05:33", "2023-04-26 23:05:33", "", "hair-dye.svg", "", "inherit", "open", "closed", "", "hair-dye-svg", "", "", "2023-04-26 20:05:33", "2023-04-26 23:05:33", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye.svg", "0", "attachment", "image/svg+xml", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2023-04-26 20:05:34", "2023-04-26 23:05:34", "", "nails.png", "", "inherit", "open", "closed", "", "nails-png", "", "", "2023-04-26 20:05:34", "2023-04-26 23:05:34", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/nails.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2023-04-26 20:05:34", "2023-04-26 23:05:34", "", "nail.svg", "", "inherit", "open", "closed", "", "nail-svg", "", "", "2023-04-26 20:05:34", "2023-04-26 23:05:34", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/nail.svg", "0", "attachment", "image/svg+xml", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2023-04-26 20:05:34", "2023-04-26 23:05:34", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-flip-box.min.css\">		\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Hair							</h3>\n								Hair by Alex Wilson							\n							Cut & finish<br>\nMens cut & finish<br>\nShampoo & finish<br>\nHair up						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Blow Dry Bar							</h3>\n								by Crissy Dane							\n							classic blow-dry<br>\n30 minute styling session<br>\n45 minute styling session<br>\nTape filler extensions						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Color							</h3>\n								by Kerry Mattson							\n							Full/partial highlight<br>\nFull/partial balayage<br>\nSingle process color<br>\nColor glaze						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/nails.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/nails.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/nails-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Dryby Nails							</h3>\n								by Wendy Muller							\n							Manicure<br>\nCND Shellac Manicure<br>\nLuxury Spa Manicure\nIBX Nail Repair						\n											<a href=\"#\">\n							View Prices						</a>", "Flipcards Service Boxes Block", "", "publish", "closed", "closed", "", "flipcards-service-boxes-block", "", "", "2023-04-26 20:05:34", "2023-04-26 23:05:34", "", "0", "http://marcelotattoo.com.br/?elementor_library=flipcards-service-boxes-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2023-04-26 20:05:34", "2023-04-26 23:05:34", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-flip-box.min.css\">		\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Hair							</h3>\n								Hair by Alex Wilson							\n							Cut & finish<br>\nMens cut & finish<br>\nShampoo & finish<br>\nHair up						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Blow Dry Bar							</h3>\n								by Crissy Dane							\n							classic blow-dry<br>\n30 minute styling session<br>\n45 minute styling session<br>\nTape filler extensions						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Color							</h3>\n								by Kerry Mattson							\n							Full/partial highlight<br>\nFull/partial balayage<br>\nSingle process color<br>\nColor glaze						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/nails.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/nails.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/nails-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Dryby Nails							</h3>\n								by Wendy Muller							\n							Manicure<br>\nCND Shellac Manicure<br>\nLuxury Spa Manicure\nIBX Nail Repair						\n											<a href=\"#\">\n							View Prices						</a>", "Flipcards Service Boxes Block", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2023-04-26 20:05:34", "2023-04-26 23:05:34", "", "73", "http://marcelotattoo.com.br/?p=74", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2023-04-26 20:05:47", "2023-04-26 23:05:47", "", "Generic Page", "", "publish", "closed", "closed", "", "generic-page", "", "", "2023-04-26 20:05:47", "2023-04-26 23:05:47", "", "0", "http://marcelotattoo.com.br/?elementor_library=generic-page", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2023-04-26 20:05:47", "2023-04-26 23:05:47", "", "Generic Page", "", "inherit", "closed", "closed", "", "75-revision-v1", "", "", "2023-04-26 20:05:47", "2023-04-26 23:05:47", "", "75", "http://marcelotattoo.com.br/?p=76", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2023-04-26 20:05:56", "2023-04-26 23:05:56", "", "Default Kit", "", "publish", "closed", "closed", "", "default-kit", "", "", "2023-04-26 20:05:56", "2023-04-26 23:05:56", "", "0", "http://marcelotattoo.com.br/?elementor_library=default-kit", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2023-04-26 20:05:56", "2023-04-26 23:05:56", "", "Default Kit", "", "inherit", "closed", "closed", "", "77-revision-v1", "", "", "2023-04-26 20:05:56", "2023-04-26 23:05:56", "", "77", "http://marcelotattoo.com.br/?p=78", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2023-04-26 20:05:56", "2023-04-26 23:05:56", "", "Default Kit", "", "inherit", "closed", "closed", "", "77-revision-v1", "", "", "2023-04-26 20:05:56", "2023-04-26 23:05:56", "", "77", "http://marcelotattoo.com.br/?p=79", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2023-04-26 20:06:05", "2023-04-26 23:06:05", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>ARTONSALON CAREERS</h2>		\n		<p>You are only a few clicks away from styling your creative career!</p>		\n			<a href=\"#career_form\" role=\"button\">\n						Apply Now\n					</a>", "Hero 01 Block", "", "publish", "closed", "closed", "", "hero-01-block", "", "", "2023-04-26 20:06:05", "2023-04-26 23:06:05", "", "0", "http://marcelotattoo.com.br/?elementor_library=hero-01-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2023-04-26 20:06:05", "2023-04-26 23:06:05", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>ARTONSALON CAREERS</h2>		\n		<p>You are only a few clicks away from styling your creative career!</p>		\n			<a href=\"#career_form\" role=\"button\">\n						Apply Now\n					</a>", "Hero 01 Block", "", "inherit", "closed", "closed", "", "80-revision-v1", "", "", "2023-04-26 20:06:05", "2023-04-26 23:06:05", "", "80", "http://marcelotattoo.com.br/?p=81", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2023-04-26 20:06:14", "2023-04-26 23:06:14", "", "hairdresser-washes-customer-hair-in-basin-A4FJ9B8-min.jpg", "", "inherit", "open", "closed", "", "hairdresser-washes-customer-hair-in-basin-a4fj9b8-min-jpg", "", "", "2023-04-26 20:06:14", "2023-04-26 23:06:14", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-washes-customer-hair-in-basin-A4FJ9B8-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2023-04-26 20:06:15", "2023-04-26 23:06:15", "", "fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg", "", "inherit", "open", "closed", "", "fashion-portrait-of-elegant-woman-with-magnificent-pawy2mm-min-jpg", "", "", "2023-04-26 20:06:15", "2023-04-26 23:06:15", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2023-04-26 20:06:16", "2023-04-26 23:06:16", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Services</h5>		\n			<h2>We offer a superior standard of professional colour, cut and hair care services.</h2>		\n			<a href=\"#down\" role=\"button\">\n						VIEW ALL SERVICES\n					</a>\n		https://www.youtube.com/watch?v=3yvfqMa1hGE", "Hero 02 Block", "", "publish", "closed", "closed", "", "hero-02-block", "", "", "2023-04-26 20:06:16", "2023-04-26 23:06:16", "", "0", "http://marcelotattoo.com.br/?elementor_library=hero-02-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2023-04-26 20:06:16", "2023-04-26 23:06:16", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Services</h5>		\n			<h2>We offer a superior standard of professional colour, cut and hair care services.</h2>		\n			<a href=\"#down\" role=\"button\">\n						VIEW ALL SERVICES\n					</a>\n		https://www.youtube.com/watch?v=3yvfqMa1hGE", "Hero 02 Block", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2023-04-26 20:06:16", "2023-04-26 23:06:16", "", "84", "http://marcelotattoo.com.br/?p=85", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2023-04-26 20:06:26", "2023-04-26 23:06:26", "", "brunette-woman-with-curly-hair-FMZSNH5-min.jpg", "", "inherit", "open", "closed", "", "brunette-woman-with-curly-hair-fmzsnh5-min-jpg", "", "", "2023-04-26 20:06:26", "2023-04-26 23:06:26", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/brunette-woman-with-curly-hair-FMZSNH5-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2023-04-26 20:06:28", "2023-04-26 23:06:28", "", "brunette-woman-with-curly-hair-J3NDQW8-min.jpg", "", "inherit", "open", "closed", "", "brunette-woman-with-curly-hair-j3ndqw8-min-jpg", "", "", "2023-04-26 20:06:28", "2023-04-26 23:06:28", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/brunette-woman-with-curly-hair-J3NDQW8-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2023-04-26 20:06:29", "2023-04-26 23:06:29", "", "brunette-woman-with-curly-hair-JB6TYU7-min.jpg", "", "inherit", "open", "closed", "", "brunette-woman-with-curly-hair-jb6tyu7-min-jpg", "", "", "2023-04-26 20:06:29", "2023-04-26 23:06:29", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/brunette-woman-with-curly-hair-JB6TYU7-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2023-04-26 20:06:30", "2023-04-26 23:06:30", "", "beautiful-woman-face-with-perfect-makeup-NKGZABC-min.jpg", "", "inherit", "open", "closed", "", "beautiful-woman-face-with-perfect-makeup-nkgzabc-min-jpg", "", "", "2023-04-26 20:06:30", "2023-04-26 23:06:30", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-woman-face-with-perfect-makeup-NKGZABC-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2023-04-26 20:06:31", "2023-04-26 23:06:31", "", "beautiful-woman-face-with-perfect-makeup-REX5FAZ-min.jpg", "", "inherit", "open", "closed", "", "beautiful-woman-face-with-perfect-makeup-rex5faz-min-jpg", "", "", "2023-04-26 20:06:31", "2023-04-26 23:06:31", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-woman-face-with-perfect-makeup-REX5FAZ-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2023-04-26 20:06:34", "2023-04-26 23:06:34", "", "beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg", "", "inherit", "open", "closed", "", "beautiful-woman-face-with-perfect-makeup-sg3d5j2-min-jpg", "", "", "2023-04-26 20:06:34", "2023-04-26 23:06:34", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2023-04-26 20:06:34", "2023-04-26 23:06:34", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				A&nbsp;full&nbsp;service&nbsp;salon&nbsp;with&nbsp;everything&nbsp;a&nbsp;woman&nbsp;needs			\n				Services&nbsp;for&nbsp;hair,&nbsp;makeup,&nbsp;nails&nbsp;and&nbsp;fashion&nbsp;			\n				Rediscover&nbsp;your&nbsp;beauty&nbsp;			\n				Call&nbsp;Now&nbsp;:&nbsp;345&nbsp;879&nbsp;7447			\n				</h4>\n			<a role=\"button\">\n						WATCH VIDEO\n					</a>", "Hero Background Carousel Block", "", "publish", "closed", "closed", "", "hero-background-carousel-block", "", "", "2023-04-26 20:06:34", "2023-04-26 23:06:34", "", "0", "http://marcelotattoo.com.br/?elementor_library=hero-background-carousel-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2023-04-26 20:06:34", "2023-04-26 23:06:34", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				A&nbsp;full&nbsp;service&nbsp;salon&nbsp;with&nbsp;everything&nbsp;a&nbsp;woman&nbsp;needs			\n				Services&nbsp;for&nbsp;hair,&nbsp;makeup,&nbsp;nails&nbsp;and&nbsp;fashion&nbsp;			\n				Rediscover&nbsp;your&nbsp;beauty&nbsp;			\n				Call&nbsp;Now&nbsp;:&nbsp;345&nbsp;879&nbsp;7447			\n				</h4>\n			<a role=\"button\">\n						WATCH VIDEO\n					</a>", "Hero Background Carousel Block", "", "inherit", "closed", "closed", "", "92-revision-v1", "", "", "2023-04-26 20:06:34", "2023-04-26 23:06:34", "", "92", "http://marcelotattoo.com.br/?p=93", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2023-04-26 20:06:44", "2023-04-26 23:06:44", "", "award_logo4.png", "", "inherit", "open", "closed", "", "award_logo4-png", "", "", "2023-04-26 20:06:44", "2023-04-26 23:06:44", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/award_logo4.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2023-04-26 20:06:44", "2023-04-26 23:06:44", "", "award_logo1.png", "", "inherit", "open", "closed", "", "award_logo1-png", "", "", "2023-04-26 20:06:44", "2023-04-26 23:06:44", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/award_logo1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2023-04-26 20:06:45", "2023-04-26 23:06:45", "", "award_logo2.png", "", "inherit", "open", "closed", "", "award_logo2-png", "", "", "2023-04-26 20:06:45", "2023-04-26 23:06:45", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/award_logo2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2023-04-26 20:06:45", "2023-04-26 23:06:45", "", "award_logo3.png", "", "inherit", "open", "closed", "", "award_logo3-png", "", "", "2023-04-26 20:06:45", "2023-04-26 23:06:45", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/award_logo3.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2023-04-26 20:06:46", "2023-04-26 23:06:46", "", "award_logo6.png", "", "inherit", "open", "closed", "", "award_logo6-png", "", "", "2023-04-26 20:06:46", "2023-04-26 23:06:46", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/award_logo6.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2023-04-26 20:06:46", "2023-04-26 23:06:46", "", "award_logo7.png", "", "inherit", "open", "closed", "", "award_logo7-png", "", "", "2023-04-26 20:06:46", "2023-04-26 23:06:46", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/award_logo7.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2023-04-26 20:06:47", "2023-04-26 23:06:47", "", "award_logo5.png", "", "inherit", "open", "closed", "", "award_logo5-png", "", "", "2023-04-26 20:06:47", "2023-04-26 23:06:47", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/award_logo5.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2023-04-26 20:06:47", "2023-04-26 23:06:47", "<p>Welcome to our acclaimed, award-winning salon Arton in Crown Heights, New York.</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">", "Hero Background Video Block", "", "publish", "closed", "closed", "", "hero-background-video-block", "", "", "2023-04-26 20:06:47", "2023-04-26 23:06:47", "", "0", "http://marcelotattoo.com.br/?elementor_library=hero-background-video-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2023-04-26 20:06:47", "2023-04-26 23:06:47", "<p>Welcome to our acclaimed, award-winning salon Arton in Crown Heights, New York.</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">", "Hero Background Video Block", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2023-04-26 20:06:47", "2023-04-26 23:06:47", "", "101", "http://marcelotattoo.com.br/?p=102", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2023-04-26 20:06:57", "2023-04-26 23:06:57", "", "mouse.png", "", "inherit", "open", "closed", "", "mouse-png", "", "", "2023-04-26 20:06:57", "2023-04-26 23:06:57", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/mouse.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2023-04-26 20:06:58", "2023-04-26 23:06:58", "", "blonde-girl-with-elegant-and-shiny-hairstyle-XQTDVU5-min.jpg", "", "inherit", "open", "closed", "", "blonde-girl-with-elegant-and-shiny-hairstyle-xqtdvu5-min-jpg", "", "", "2023-04-26 20:06:58", "2023-04-26 23:06:58", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/blonde-girl-with-elegant-and-shiny-hairstyle-XQTDVU5-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2023-04-26 20:06:59", "2023-04-26 23:06:59", "", "close-up-young-pretty-smiling-woman-with-wavy-hair-3E97HXN-min.jpg", "", "inherit", "open", "closed", "", "close-up-young-pretty-smiling-woman-with-wavy-hair-3e97hxn-min-jpg", "", "", "2023-04-26 20:06:59", "2023-04-26 23:06:59", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/close-up-young-pretty-smiling-woman-with-wavy-hair-3E97HXN-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2023-04-26 20:07:00", "2023-04-26 23:07:00", "", "beautiful-girls-with-natural-makeup-H7CNFV6-min.jpg", "", "inherit", "open", "closed", "", "beautiful-girls-with-natural-makeup-h7cnfv6-min-jpg", "", "", "2023-04-26 20:07:00", "2023-04-26 23:07:00", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-girls-with-natural-makeup-H7CNFV6-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("107", "1", "2023-04-26 20:07:01", "2023-04-26 23:07:01", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Go wild in the aisle.. Shop it all.</h1>		\n			<h5>Gorgeous hair that enhances what you have – and says exactly what you want it to say about you: who can say fairer than that? Shop it all here – now neither you nor your hair will ever fall flat on your face again.</h5>		\n			<a href=\"#career_form\" role=\"button\">\n						Shop All\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>													<a href=\"#down\">\n							<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/mouse-q5lq425l8zzdjzm0nxu5iifoai11mhct2hh8njn9q8.png\" title=\"mouse.png\" alt=\"mouse.png\" loading=\"lazy\" />								</a>", "Hero Product Block", "", "publish", "closed", "closed", "", "hero-product-block", "", "", "2023-04-26 20:07:01", "2023-04-26 23:07:01", "", "0", "http://marcelotattoo.com.br/?elementor_library=hero-product-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2023-04-26 20:07:01", "2023-04-26 23:07:01", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Go wild in the aisle.. Shop it all.</h1>		\n			<h5>Gorgeous hair that enhances what you have – and says exactly what you want it to say about you: who can say fairer than that? Shop it all here – now neither you nor your hair will ever fall flat on your face again.</h5>		\n			<a href=\"#career_form\" role=\"button\">\n						Shop All\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>													<a href=\"#down\">\n							<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/mouse-q5lq425l8zzdjzm0nxu5iifoai11mhct2hh8njn9q8.png\" title=\"mouse.png\" alt=\"mouse.png\" loading=\"lazy\" />								</a>", "Hero Product Block", "", "inherit", "closed", "closed", "", "107-revision-v1", "", "", "2023-04-26 20:07:01", "2023-04-26 23:07:01", "", "107", "http://marcelotattoo.com.br/?p=108", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2023-04-26 20:07:12", "2023-04-26 23:07:12", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-6", "", "", "2023-04-26 20:07:12", "2023-04-26 23:07:12", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-5.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2023-04-26 20:07:13", "2023-04-26 23:07:13", "", "makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg", "", "inherit", "open", "closed", "", "makeup-artist-applies-eye-shadow-pp8tbr9-min-jpg", "", "", "2023-04-26 20:07:13", "2023-04-26 23:07:13", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/makeup-artist-applies-eye-shadow-PP8TBR9-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2023-04-26 20:07:13", "2023-04-26 23:07:13", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-7", "", "", "2023-04-26 20:07:13", "2023-04-26 23:07:13", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-6.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2023-04-26 20:07:14", "2023-04-26 23:07:14", "", "hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg", "", "inherit", "open", "closed", "", "hairdresser-creating-a-hairstyle-for-beautiful-wom-c7sp3bt-min-jpg", "", "", "2023-04-26 20:07:14", "2023-04-26 23:07:14", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2023-04-26 20:07:15", "2023-04-26 23:07:15", "", "woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg", "", "inherit", "open", "closed", "", "woman-choosing-hair-color-from-palette-at-salon-pzjds5u-min-jpg", "", "", "2023-04-26 20:07:15", "2023-04-26 23:07:15", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2023-04-26 20:07:15", "2023-04-26 23:07:15", "", "beautiful-woman-with-long-smooth-hair-PW77THD-min.jpg", "", "inherit", "open", "closed", "", "beautiful-woman-with-long-smooth-hair-pw77thd-min-jpg", "", "", "2023-04-26 20:07:15", "2023-04-26 23:07:15", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-woman-with-long-smooth-hair-PW77THD-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2023-04-26 20:07:16", "2023-04-26 23:07:16", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-8", "", "", "2023-04-26 20:07:16", "2023-04-26 23:07:16", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-7.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2023-04-26 20:07:16", "2023-04-26 23:07:16", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-9", "", "", "2023-04-26 20:07:16", "2023-04-26 23:07:16", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-8.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2023-04-26 20:07:16", "2023-04-26 23:07:16", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-10", "", "", "2023-04-26 20:07:16", "2023-04-26 23:07:16", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-9.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2023-04-26 20:07:17", "2023-04-26 23:07:17", "", "3354869-min.jpg", "", "inherit", "open", "closed", "", "3354869-min-jpg", "", "", "2023-04-26 20:07:17", "2023-04-26 23:07:17", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/3354869-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2023-04-26 20:07:18", "2023-04-26 23:07:18", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-11", "", "", "2023-04-26 20:07:18", "2023-04-26 23:07:18", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-10.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("120", "1", "2023-04-26 20:07:18", "2023-04-26 23:07:18", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Go wild in the aisle.. Shop it all.</h1>		\n			<h5>Gorgeous hair that enhances what you have – and says exactly what you want it to say about you: who can say fairer than that? Shop it all here – now neither you nor your hair will ever fall flat on your face again.</h5>		\n			<a href=\"#career_form\" role=\"button\">\n						Shop All\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>													<a href=\"#down\">\n							<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/mouse-q5lq425l8zzdjzm0nxu5iifoai11mhct2hh8njn9q8.png\" title=\"mouse.png\" alt=\"mouse.png\" loading=\"lazy\" />								</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n				<h2>Face + Body Lotion </h2>\n						Our face and body lotion hydrates and nourishes delicate skin leaving it soft and smooth. 					\n					<a href=\"#\">\n						READ MORE					</a>\n				<h2>Root Colour Touch-up</h2>\n						A root colour touch up with seamless application and amazing results.					\n					<a href=\"#\">\n						READ MORE					</a>\n		<p>LOVE YOUR HIGHLIGHTS</p>		\n			<h3>Discover<br> Arton Salon</h3>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n															<img width=\"600\" height=\"700\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg 600w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min-257x300.jpg 257w\" sizes=\"(max-width: 600px) 100vw, 600px\" />															\n			<h5>Shindra Brow & Lash Studio</h5>		\n		<p>New York’s original brow guru Shindra is now available at our Arton Salon on George Street. The studio offers the very best in brow shaping, brow &amp; lash tinting and lash extensions. With 30 years experience, Shavata has developed a specialist line of award winning beauty products.</p>		\n			<h5>Bespoke Wigs Selfridges</h5>		\n		<p>Our Bespoke Wig service at Selfridges is led by Alex Wilson. He is a uniquely skilled hair professional with over 30 years of experience creating looks for celebrity clients. We know each client is different, which is why our wig service is completely tailored.</p>		\n															<img width=\"600\" height=\"700\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg 600w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min-257x300.jpg 257w\" sizes=\"(max-width: 600px) 100vw, 600px\" />															\n			<h6>Gloss / Toner</h6>		\n			<h2>Flawless foundations to finishing touches.</h2>		\n		<p>Enhance your colour for shiny, glossy and vibrant hair. Toner is used for long-term application and tints the colour to take yellow, sandy and beige tones out of the hair.</p>		\n			<a href=\"#\" role=\"button\">\n						Read More\n					</a>\n			<h2>The moments you deserve only for you. Escape from everyday busy reality and treat your skin with intensive care.</h2>		\n		<p>Beauty and health go hand in hand. </p>		\n			<a href=\"#\" role=\"button\">\n						BOOK YOUR TREATMENT\n					</a>\n				<h2>Beauty Sleep Resurfacing Serum</h2>\n						Introducing the Beauty Sleep Resurfacing Serum - the newest addition to our skincare line.					\n					<a href=\"#\">\n						READ MORE					</a>\n				<h2>Magic Gel-to-Milk Cleanser </h2>\n						Conjure up a fresh-faced, radiant complexion with this transformative facial cleanser that clears away impurities, removes makeup, and softens skin. 					\n					<a href=\"#\">\n						READ MORE					</a>\n				<h2>Beauty Gift Sets</h2>\n						Can\'t decide what to gift someone? Our Honest gift card is a great solution so the recipient can choose from any of our high performance and stylish products. 					\n					<a href=\"#\">\n						READ MORE					</a>", "Home – Products", "", "publish", "closed", "closed", "", "home-products", "", "", "2023-04-26 20:07:18", "2023-04-26 23:07:18", "", "0", "http://marcelotattoo.com.br/?elementor_library=home-products", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("121", "1", "2023-04-26 20:07:18", "2023-04-26 23:07:18", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Go wild in the aisle.. Shop it all.</h1>		\n			<h5>Gorgeous hair that enhances what you have – and says exactly what you want it to say about you: who can say fairer than that? Shop it all here – now neither you nor your hair will ever fall flat on your face again.</h5>		\n			<a href=\"#career_form\" role=\"button\">\n						Shop All\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>													<a href=\"#down\">\n							<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/mouse-q5lq425l8zzdjzm0nxu5iifoai11mhct2hh8njn9q8.png\" title=\"mouse.png\" alt=\"mouse.png\" loading=\"lazy\" />								</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n				<h2>Face + Body Lotion </h2>\n						Our face and body lotion hydrates and nourishes delicate skin leaving it soft and smooth. 					\n					<a href=\"#\">\n						READ MORE					</a>\n				<h2>Root Colour Touch-up</h2>\n						A root colour touch up with seamless application and amazing results.					\n					<a href=\"#\">\n						READ MORE					</a>\n		<p>LOVE YOUR HIGHLIGHTS</p>		\n			<h3>Discover<br> Arton Salon</h3>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n															<img width=\"600\" height=\"700\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg 600w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min-257x300.jpg 257w\" sizes=\"(max-width: 600px) 100vw, 600px\" />															\n			<h5>Shindra Brow & Lash Studio</h5>		\n		<p>New York’s original brow guru Shindra is now available at our Arton Salon on George Street. The studio offers the very best in brow shaping, brow &amp; lash tinting and lash extensions. With 30 years experience, Shavata has developed a specialist line of award winning beauty products.</p>		\n			<h5>Bespoke Wigs Selfridges</h5>		\n		<p>Our Bespoke Wig service at Selfridges is led by Alex Wilson. He is a uniquely skilled hair professional with over 30 years of experience creating looks for celebrity clients. We know each client is different, which is why our wig service is completely tailored.</p>		\n															<img width=\"600\" height=\"700\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg 600w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min-257x300.jpg 257w\" sizes=\"(max-width: 600px) 100vw, 600px\" />															\n			<h6>Gloss / Toner</h6>		\n			<h2>Flawless foundations to finishing touches.</h2>		\n		<p>Enhance your colour for shiny, glossy and vibrant hair. Toner is used for long-term application and tints the colour to take yellow, sandy and beige tones out of the hair.</p>		\n			<a href=\"#\" role=\"button\">\n						Read More\n					</a>\n			<h2>The moments you deserve only for you. Escape from everyday busy reality and treat your skin with intensive care.</h2>		\n		<p>Beauty and health go hand in hand. </p>		\n			<a href=\"#\" role=\"button\">\n						BOOK YOUR TREATMENT\n					</a>\n				<h2>Beauty Sleep Resurfacing Serum</h2>\n						Introducing the Beauty Sleep Resurfacing Serum - the newest addition to our skincare line.					\n					<a href=\"#\">\n						READ MORE					</a>\n				<h2>Magic Gel-to-Milk Cleanser </h2>\n						Conjure up a fresh-faced, radiant complexion with this transformative facial cleanser that clears away impurities, removes makeup, and softens skin. 					\n					<a href=\"#\">\n						READ MORE					</a>\n				<h2>Beauty Gift Sets</h2>\n						Can\'t decide what to gift someone? Our Honest gift card is a great solution so the recipient can choose from any of our high performance and stylish products. 					\n					<a href=\"#\">\n						READ MORE					</a>", "Home – Products", "", "inherit", "closed", "closed", "", "120-revision-v1", "", "", "2023-04-26 20:07:18", "2023-04-26 23:07:18", "", "120", "http://marcelotattoo.com.br/?p=121", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2023-04-26 20:07:32", "2023-04-26 23:07:32", "", "happy-woman-at-the-hair-salon-FCVJ4EM-min.jpg", "", "inherit", "open", "closed", "", "happy-woman-at-the-hair-salon-fcvj4em-min-jpg", "", "", "2023-04-26 20:07:32", "2023-04-26 23:07:32", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2023-04-26 20:07:33", "2023-04-26 23:07:33", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-12", "", "", "2023-04-26 20:07:33", "2023-04-26 23:07:33", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-11.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2023-04-26 20:07:34", "2023-04-26 23:07:34", "", "redhead-woman-with-curly-hair-EA6VCZL-min.jpg", "", "inherit", "open", "closed", "", "redhead-woman-with-curly-hair-ea6vczl-min-jpg", "", "", "2023-04-26 20:07:34", "2023-04-26 23:07:34", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/redhead-woman-with-curly-hair-EA6VCZL-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2023-04-26 20:07:34", "2023-04-26 23:07:34", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-13", "", "", "2023-04-26 20:07:34", "2023-04-26 23:07:34", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-12.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2023-04-26 20:07:35", "2023-04-26 23:07:35", "", "portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg", "", "inherit", "open", "closed", "", "portrait-of-beautiful-woman-with-blue-cream-mask-o-bwlg3e6-min-jpg", "", "", "2023-04-26 20:07:35", "2023-04-26 23:07:35", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-beautiful-woman-with-blue-cream-mask-o-BWLG3E6-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2023-04-26 20:07:35", "2023-04-26 23:07:35", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-14", "", "", "2023-04-26 20:07:35", "2023-04-26 23:07:35", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-13.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2023-04-26 20:07:35", "2023-04-26 23:07:35", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-15", "", "", "2023-04-26 20:07:35", "2023-04-26 23:07:35", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-14.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2023-04-26 20:07:36", "2023-04-26 23:07:36", "", "beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min.jpg", "", "inherit", "open", "closed", "", "beauty-girl-face-close-up-with-blue-lips-pa7m2vz-min-jpg", "", "", "2023-04-26 20:07:36", "2023-04-26 23:07:36", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-girl-face-close-up-with-blue-lips-PA7M2VZ-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2023-04-26 20:07:37", "2023-04-26 23:07:37", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-16", "", "", "2023-04-26 20:07:37", "2023-04-26 23:07:37", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-15.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2023-04-26 20:07:37", "2023-04-26 23:07:37", "", "portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg", "", "inherit", "open", "closed", "", "portrait-of-attractive-adult-woman-smiling-at-came-wu627hg-min-jpg", "", "", "2023-04-26 20:07:37", "2023-04-26 23:07:37", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2023-04-26 20:07:38", "2023-04-26 23:07:38", "", "handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg", "", "inherit", "open", "closed", "", "handsome-bearded-man-posing-isolated-2pqb7yn-min-jpg", "", "", "2023-04-26 20:07:38", "2023-04-26 23:07:38", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/handsome-bearded-man-posing-isolated-2PQB7YN-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2023-04-26 20:07:39", "2023-04-26 23:07:39", "", "laughing-young-woman-PMK4FUV-min.jpg", "", "inherit", "open", "closed", "", "laughing-young-woman-pmk4fuv-min-jpg", "", "", "2023-04-26 20:07:39", "2023-04-26 23:07:39", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/laughing-young-woman-PMK4FUV-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2023-04-26 20:07:40", "2023-04-26 23:07:40", "", "blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg", "", "inherit", "open", "closed", "", "blond-woman-smiling-with-arms-crossed-pf24m2c-min-jpg", "", "", "2023-04-26 20:07:40", "2023-04-26 23:07:40", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/blond-woman-smiling-with-arms-crossed-PF24M2C-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2023-04-26 20:07:41", "2023-04-26 23:07:41", "", "portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg", "", "inherit", "open", "closed", "", "portrait-of-young-pensive-lady-standing-in-t-shirt-ubyxc9l-min-jpg", "", "", "2023-04-26 20:07:41", "2023-04-26 23:07:41", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2023-04-26 20:07:42", "2023-04-26 23:07:42", "", "beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg", "", "inherit", "open", "closed", "", "beautiful-girl-with-surprised-expression-34f7q2y-min-jpg", "", "", "2023-04-26 20:07:42", "2023-04-26 23:07:42", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-girl-with-surprised-expression-34F7Q2Y-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2023-04-26 20:07:43", "2023-04-26 23:07:43", "", "handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg", "", "inherit", "open", "closed", "", "handsome-man-in-white-t-shirt-full-body-prwhcxq-min-jpg", "", "", "2023-04-26 20:07:43", "2023-04-26 23:07:43", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/handsome-man-in-white-t-shirt-full-body-PRWHCXQ-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2023-04-26 20:07:44", "2023-04-26 23:07:44", "", "beautiful-young-woman-in-jeans-PVTHSLT-min.jpg", "", "inherit", "open", "closed", "", "beautiful-young-woman-in-jeans-pvthslt-min-jpg", "", "", "2023-04-26 20:07:44", "2023-04-26 23:07:44", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-woman-in-jeans-PVTHSLT-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2023-04-26 20:07:45", "2023-04-26 23:07:45", "", "woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg", "", "inherit", "open", "closed", "", "woman-professional-visagist-doing-makeup-with-pink-p73bwa4-min-jpg", "", "", "2023-04-26 20:07:45", "2023-04-26 23:07:45", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2023-04-26 20:07:46", "2023-04-26 23:07:46", "", "beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg", "", "inherit", "open", "closed", "", "beautician-salon-manicure-and-pedicure-procedure-uxzp862-min-jpg", "", "", "2023-04-26 20:07:46", "2023-04-26 23:07:46", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2023-04-26 20:07:46", "2023-04-26 23:07:46", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-17", "", "", "2023-04-26 20:07:46", "2023-04-26 23:07:46", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-16.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2023-04-26 20:07:47", "2023-04-26 23:07:47", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-18", "", "", "2023-04-26 20:07:47", "2023-04-26 23:07:47", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-17.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2023-04-26 20:07:47", "2023-04-26 23:07:47", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-19", "", "", "2023-04-26 20:07:47", "2023-04-26 23:07:47", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-18.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2023-04-26 20:07:47", "2023-04-26 23:07:47", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-20", "", "", "2023-04-26 20:07:47", "2023-04-26 23:07:47", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-19.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2023-04-26 20:07:47", "2023-04-26 23:07:47", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				A&nbsp;full&nbsp;service&nbsp;salon&nbsp;with&nbsp;everything&nbsp;a&nbsp;woman&nbsp;needs			\n				Services&nbsp;for&nbsp;hair,&nbsp;makeup,&nbsp;nails&nbsp;and&nbsp;fashion&nbsp;			\n				Rediscover&nbsp;your&nbsp;beauty&nbsp;			\n				Call&nbsp;Now&nbsp;:&nbsp;345&nbsp;879&nbsp;7447			\n				</h4>\n			<a role=\"button\">\n						WATCH VIDEO\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n						</ul>\n			<h1>A World Class Hair Company</h1>		\n			<h5>Bespoke colour services, beautiful hairdressing</h5>		\n		Chillwave narwhal dreamcatcher iPhone, mixtape sriracha polaroid farm-to-table forage. Tumeric taxidermy church-key migas viral. Four dollar toast before they sold out pinterest keytar, messenger bag cliche edison bulb DIY cray pork belly fashion axe hella 3 wolf moon prism. PBR&amp;B plaid letterpress small batch enamel pin selfies butcher chicharrones YOLO.		\n			<a href=\"#\" role=\"button\">\n						Find out More\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n				<h2>Body</h2>\n						Restore hydrated silkiness to skin.					\n				<h2>Hair</h2>\n						A total transformation					\n				<h2>Facial</h2>\n						An  elevated experience with remarkable results.					\n				<h2>MakeUp</h2>\n						A beauty accessory subtle, just enough or bold.					\n				<h2>Nails</h2>\n						Polished and painted to perfection.					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Artistic Directors</h2>		\n			<h5>Get to know the visionaries behind our artistic collections, photo shoots and hair shows.</h5>		\n					<a href=\"#\">\n				<h5>Maria Meyers</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Alex Wilson</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Kelly Ingrid</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Lisa Jameson</h5>\n						Style Director					\n						</a>\n					<a href=\"#\">\n				<h5>Gina Wild</h5>\n						Colour Director					\n						</a>\n					<a href=\"#\">\n				<h5>Erika Peters</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Jim Morrison</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Angela Wick</h5>\n						Stylist					\n						</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<h6>Our Beloved Clients</h6>		\n			<h2>What They Are Saying</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Charlotte Miller</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Gordon Burgess</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Alberto Ward</cite>			\n			<h2>What\'s New Today</h2>		\n			<a href=\"#top\">\n						</a>", "Home – Salon", "", "publish", "closed", "closed", "", "home-salon", "", "", "2023-04-26 20:07:48", "2023-04-26 23:07:48", "", "0", "http://marcelotattoo.com.br/?elementor_library=home-salon", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2023-04-26 20:07:48", "2023-04-26 23:07:48", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				A&nbsp;full&nbsp;service&nbsp;salon&nbsp;with&nbsp;everything&nbsp;a&nbsp;woman&nbsp;needs			\n				Services&nbsp;for&nbsp;hair,&nbsp;makeup,&nbsp;nails&nbsp;and&nbsp;fashion&nbsp;			\n				Rediscover&nbsp;your&nbsp;beauty&nbsp;			\n				Call&nbsp;Now&nbsp;:&nbsp;345&nbsp;879&nbsp;7447			\n				</h4>\n			<a role=\"button\">\n						WATCH VIDEO\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n						</ul>\n			<h1>A World Class Hair Company</h1>		\n			<h5>Bespoke colour services, beautiful hairdressing</h5>		\n		Chillwave narwhal dreamcatcher iPhone, mixtape sriracha polaroid farm-to-table forage. Tumeric taxidermy church-key migas viral. Four dollar toast before they sold out pinterest keytar, messenger bag cliche edison bulb DIY cray pork belly fashion axe hella 3 wolf moon prism. PBR&amp;B plaid letterpress small batch enamel pin selfies butcher chicharrones YOLO.		\n			<a href=\"#\" role=\"button\">\n						Find out More\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n				<h2>Body</h2>\n						Restore hydrated silkiness to skin.					\n				<h2>Hair</h2>\n						A total transformation					\n				<h2>Facial</h2>\n						An  elevated experience with remarkable results.					\n				<h2>MakeUp</h2>\n						A beauty accessory subtle, just enough or bold.					\n				<h2>Nails</h2>\n						Polished and painted to perfection.					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Artistic Directors</h2>		\n			<h5>Get to know the visionaries behind our artistic collections, photo shoots and hair shows.</h5>		\n					<a href=\"#\">\n				<h5>Maria Meyers</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Alex Wilson</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Kelly Ingrid</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Lisa Jameson</h5>\n						Style Director					\n						</a>\n					<a href=\"#\">\n				<h5>Gina Wild</h5>\n						Colour Director					\n						</a>\n					<a href=\"#\">\n				<h5>Erika Peters</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Jim Morrison</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Angela Wick</h5>\n						Stylist					\n						</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<h6>Our Beloved Clients</h6>		\n			<h2>What They Are Saying</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Charlotte Miller</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Gordon Burgess</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Alberto Ward</cite>			\n			<h2>What\'s New Today</h2>		\n			<a href=\"#top\">\n						</a>", "Home – Salon", "", "inherit", "closed", "closed", "", "145-revision-v1", "", "", "2023-04-26 20:07:48", "2023-04-26 23:07:48", "", "145", "http://marcelotattoo.com.br/?p=146", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2023-04-26 20:08:04", "2023-04-26 23:08:04", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Apply Here or Call Us</h2>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.", "Job Application Form Block", "", "publish", "closed", "closed", "", "job-application-form-block", "", "", "2023-04-26 20:08:04", "2023-04-26 23:08:04", "", "0", "http://marcelotattoo.com.br/?elementor_library=job-application-form-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2023-04-26 20:08:04", "2023-04-26 23:08:04", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Apply Here or Call Us</h2>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.", "Job Application Form Block", "", "inherit", "closed", "closed", "", "147-revision-v1", "", "", "2023-04-26 20:08:04", "2023-04-26 23:08:04", "", "147", "http://marcelotattoo.com.br/?p=148", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2023-04-26 20:08:20", "2023-04-26 23:08:20", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">", "Logo Grid Block", "", "publish", "closed", "closed", "", "logo-grid-block", "", "", "2023-04-26 20:08:20", "2023-04-26 23:08:20", "", "0", "http://marcelotattoo.com.br/?elementor_library=logo-grid-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2023-04-26 20:08:20", "2023-04-26 23:08:20", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">", "Logo Grid Block", "", "inherit", "closed", "closed", "", "149-revision-v1", "", "", "2023-04-26 20:08:20", "2023-04-26 23:08:20", "", "149", "http://marcelotattoo.com.br/?p=150", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2023-04-26 20:08:31", "2023-04-26 23:08:31", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">", "Logo Grid Block", "", "publish", "closed", "closed", "", "logo-grid-block-2", "", "", "2023-04-26 20:08:31", "2023-04-26 23:08:31", "", "0", "http://marcelotattoo.com.br/?elementor_library=logo-grid-block-2", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2023-04-26 20:08:31", "2023-04-26 23:08:31", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">", "Logo Grid Block", "", "inherit", "closed", "closed", "", "151-revision-v1", "", "", "2023-04-26 20:08:31", "2023-04-26 23:08:31", "", "151", "http://marcelotattoo.com.br/?p=152", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2023-04-26 20:08:43", "2023-04-26 23:08:43", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										3824 Deans Lane New York, NY 10011\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										Call: 345-879-7447\n											</a>\n									</li>\n						</ul>\n			<a href=\"http://./book-now/\" role=\"button\">\n						Book Now\n					</a>", "Main Menu Header", "", "publish", "closed", "closed", "", "main-menu-header", "", "", "2023-04-26 20:08:43", "2023-04-26 23:08:43", "", "0", "http://marcelotattoo.com.br/?elementor_library=main-menu-header", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2023-04-26 20:08:43", "2023-04-26 23:08:43", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										3824 Deans Lane New York, NY 10011\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										Call: 345-879-7447\n											</a>\n									</li>\n						</ul>\n			<a href=\"http://./book-now/\" role=\"button\">\n						Book Now\n					</a>", "Main Menu Header", "", "inherit", "closed", "closed", "", "153-revision-v1", "", "", "2023-04-26 20:08:43", "2023-04-26 23:08:43", "", "153", "http://marcelotattoo.com.br/?p=154", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2023-04-26 20:08:55", "2023-04-26 23:08:55", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Find us</h2>		\n			<h5>Arton Beauty & Spa Salon</h5>		\n		<p>673 Hoffman Avenue<br />New York, NY<br />10019</p>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										+345-879-7447\n									</li>\n								<li>\n										reception@yourdomain.com\n									</li>\n						</ul>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=673%20%20Hoffman%20Avenue%2C%20New%20York%2C%20USA&#038;t=m&#038;z=17&#038;output=embed&#038;iwloc=near\"\n					title=\"673  Hoffman Avenue, New York, USA\"\n					aria-label=\"673  Hoffman Avenue, New York, USA\"\n			></iframe>", "Map Block", "", "publish", "closed", "closed", "", "map-block", "", "", "2023-04-26 20:08:55", "2023-04-26 23:08:55", "", "0", "http://marcelotattoo.com.br/?elementor_library=map-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2023-04-26 20:08:55", "2023-04-26 23:08:55", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Find us</h2>		\n			<h5>Arton Beauty & Spa Salon</h5>		\n		<p>673 Hoffman Avenue<br />New York, NY<br />10019</p>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										+345-879-7447\n									</li>\n								<li>\n										reception@yourdomain.com\n									</li>\n						</ul>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=673%20%20Hoffman%20Avenue%2C%20New%20York%2C%20USA&#038;t=m&#038;z=17&#038;output=embed&#038;iwloc=near\"\n					title=\"673  Hoffman Avenue, New York, USA\"\n					aria-label=\"673  Hoffman Avenue, New York, USA\"\n			></iframe>", "Map Block", "", "inherit", "closed", "closed", "", "155-revision-v1", "", "", "2023-04-26 20:08:55", "2023-04-26 23:08:55", "", "155", "http://marcelotattoo.com.br/?p=156", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2023-04-26 20:09:06", "2023-04-26 23:09:06", "", "arton_logo.png", "", "inherit", "open", "closed", "", "arton_logo-png", "", "", "2023-04-26 20:09:06", "2023-04-26 23:09:06", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/arton_logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2023-04-26 20:09:06", "2023-04-26 23:09:06", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"254\" height=\"67\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/arton_logo.png\" alt=\"\" loading=\"lazy\" />															\n			<a href=\"#\" role=\"button\">\n						BOOK NOW\n					</a>", "Menu Header Alternate", "", "publish", "closed", "closed", "", "menu-header-alternate", "", "", "2023-04-26 20:09:06", "2023-04-26 23:09:06", "", "0", "http://marcelotattoo.com.br/?elementor_library=menu-header-alternate", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2023-04-26 20:09:06", "2023-04-26 23:09:06", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"254\" height=\"67\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/arton_logo.png\" alt=\"\" loading=\"lazy\" />															\n			<a href=\"#\" role=\"button\">\n						BOOK NOW\n					</a>", "Menu Header Alternate", "", "inherit", "closed", "closed", "", "158-revision-v1", "", "", "2023-04-26 20:09:06", "2023-04-26 23:09:06", "", "158", "http://marcelotattoo.com.br/?p=159", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2023-04-26 20:09:16", "2023-04-26 23:09:16", "", "image-of-excited-young-woman-using-laptop-and-drin-2WS3Z6F-min.jpg", "", "inherit", "open", "closed", "", "image-of-excited-young-woman-using-laptop-and-drin-2ws3z6f-min-jpg", "", "", "2023-04-26 20:09:16", "2023-04-26 23:09:16", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/image-of-excited-young-woman-using-laptop-and-drin-2WS3Z6F-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2023-04-26 20:09:16", "2023-04-26 23:09:16", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Just for you</h2>		\n		<p>Enjoy 15% off on your first purchase, when you sign up today.</p><p>*Offer valid for first time customers only on example.com. You may unsubscribe at any time.</p>", "Newsletter Popup", "", "publish", "closed", "closed", "", "newsletter-popup", "", "", "2023-04-26 20:09:16", "2023-04-26 23:09:16", "", "0", "http://marcelotattoo.com.br/?elementor_library=newsletter-popup", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2023-04-26 20:09:16", "2023-04-26 23:09:16", "", "Newsletter Popup", "", "inherit", "closed", "closed", "", "161-revision-v1", "", "", "2023-04-26 20:09:16", "2023-04-26 23:09:16", "", "161", "http://marcelotattoo.com.br/?p=162", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2023-04-26 20:09:16", "2023-04-26 23:09:16", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Just for you</h2>		\n		<p>Enjoy 15% off on your first purchase, when you sign up today.</p><p>*Offer valid for first time customers only on example.com. You may unsubscribe at any time.</p>", "Newsletter Popup", "", "inherit", "closed", "closed", "", "161-revision-v1", "", "", "2023-04-26 20:09:16", "2023-04-26 23:09:16", "", "161", "http://marcelotattoo.com.br/?p=163", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2023-04-26 20:09:27", "2023-04-26 23:09:27", "", "sexy-PD88TXN-min.jpg", "", "inherit", "open", "closed", "", "sexy-pd88txn-min-jpg", "", "", "2023-04-26 20:09:27", "2023-04-26 23:09:27", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/sexy-PD88TXN-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2023-04-26 20:09:28", "2023-04-26 23:09:28", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Book an Appointment Online</h2>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque</strong> volutpat ac tincidunt vitae semper.<p><strong>Festive Opening Hours</strong></p><p>Christmas Day: Closed<br />Open every other day (normal hours)</p><p><strong>Opening Hours:</strong><br />Monday-Fri: 9AM - 6 PM<br />Saturday: 9AM - 8PM<br />Sunday: Closed (open on request)</p>", "Online Booking Form", "", "publish", "closed", "closed", "", "online-booking-form", "", "", "2023-04-26 20:09:28", "2023-04-26 23:09:28", "", "0", "http://marcelotattoo.com.br/?elementor_library=online-booking-form", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2023-04-26 20:09:28", "2023-04-26 23:09:28", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Book an Appointment Online</h2>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque</strong> volutpat ac tincidunt vitae semper.<p><strong>Festive Opening Hours</strong></p><p>Christmas Day: Closed<br />Open every other day (normal hours)</p><p><strong>Opening Hours:</strong><br />Monday-Fri: 9AM - 6 PM<br />Saturday: 9AM - 8PM<br />Sunday: Closed (open on request)</p>", "Online Booking Form", "", "inherit", "closed", "closed", "", "165-revision-v1", "", "", "2023-04-26 20:09:28", "2023-04-26 23:09:28", "", "165", "http://marcelotattoo.com.br/?p=166", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2023-04-26 20:09:45", "2023-04-26 23:09:45", "", "beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg", "", "inherit", "open", "closed", "", "beautiful-bride-with-fashion-wedding-hairstyle-on-pr2q8h7-min-jpg", "", "", "2023-04-26 20:09:45", "2023-04-26 23:09:45", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2023-04-26 20:09:46", "2023-04-26 23:09:46", "", "brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg", "", "inherit", "open", "closed", "", "brunette-woman-with-elegant-and-shiny-hairstyle-ph5d3vk-min-jpg", "", "", "2023-04-26 20:09:46", "2023-04-26 23:09:46", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2023-04-26 20:09:47", "2023-04-26 23:09:47", "", "beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg", "", "inherit", "open", "closed", "", "beautiful-model-with-curly-hairstyle-beautiful-mak-6wr9dms-min-jpg", "", "", "2023-04-26 20:09:47", "2023-04-26 23:09:47", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2023-04-26 20:09:48", "2023-04-26 23:09:48", "", "beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg", "", "inherit", "open", "closed", "", "beauty-fashion-model-girl-with-colorful-dyed-hair-puk4tah-min-jpg", "", "", "2023-04-26 20:09:48", "2023-04-26 23:09:48", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2023-04-26 20:09:49", "2023-04-26 23:09:49", "", "attractive-young-blonde-haired-man-DY8LG23-min.jpg", "", "inherit", "open", "closed", "", "attractive-young-blonde-haired-man-dy8lg23-min-jpg", "", "", "2023-04-26 20:09:49", "2023-04-26 23:09:49", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/attractive-young-blonde-haired-man-DY8LG23-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2023-04-26 20:09:50", "2023-04-26 23:09:50", "", "fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg", "", "inherit", "open", "closed", "", "fashion-beauty-model-girl-with-flowers-hair-bride-p8ta5yn-min-jpg", "", "", "2023-04-26 20:09:50", "2023-04-26 23:09:50", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2023-04-26 20:09:51", "2023-04-26 23:09:51", "", "young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg", "", "inherit", "open", "closed", "", "young-bearded-man-model-of-fashion-in-urban-backgr-dpt57xh-min-jpg", "", "", "2023-04-26 20:09:51", "2023-04-26 23:09:51", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2023-04-26 20:09:51", "2023-04-26 23:09:51", "", "boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg", "", "inherit", "open", "closed", "", "boy-with-digital-tablet-sitting-over-desk-and-look-kupz5qj-min-jpg", "", "", "2023-04-26 20:09:51", "2023-04-26 23:09:51", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2023-04-26 20:09:52", "2023-04-26 23:09:52", "", "fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg", "", "inherit", "open", "closed", "", "fashion-portrait-of-a-young-beautiful-dark-haired-p2p55dt-min-jpg", "", "", "2023-04-26 20:09:52", "2023-04-26 23:09:52", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2023-04-26 20:09:53", "2023-04-26 23:09:53", "", "elegant-bride-in-a-park-G4FYUXZ-min.jpg", "", "inherit", "open", "closed", "", "elegant-bride-in-a-park-g4fyuxz-min-jpg", "", "", "2023-04-26 20:09:53", "2023-04-26 23:09:53", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/elegant-bride-in-a-park-G4FYUXZ-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2023-04-26 20:09:54", "2023-04-26 23:09:54", "", "feather-makeup-PRND5LY-min.jpg", "", "inherit", "open", "closed", "", "feather-makeup-prnd5ly-min-jpg", "", "", "2023-04-26 20:09:54", "2023-04-26 23:09:54", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/feather-makeup-PRND5LY-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2023-04-26 20:09:55", "2023-04-26 23:09:55", "", "young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg", "", "inherit", "open", "closed", "", "young-beautiful-pensive-woman-in-white-dress-holdi-63zunrh-min-jpg", "", "", "2023-04-26 20:09:55", "2023-04-26 23:09:55", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2023-04-26 20:09:56", "2023-04-26 23:09:56", "", "portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg", "", "inherit", "open", "closed", "", "portrait-of-beautiful-bride-wedding-photo-pw9283v-min-jpg", "", "", "2023-04-26 20:09:56", "2023-04-26 23:09:56", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2023-04-26 20:09:56", "2023-04-26 23:09:56", "", "young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg", "", "inherit", "open", "closed", "", "young-blonde-woman-with-curly-hairstyle-7vbeb63-min-jpg", "", "", "2023-04-26 20:09:56", "2023-04-26 23:09:56", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2023-04-26 20:09:59", "2023-04-26 23:09:59", "", "sexy-PX38CLM-min.jpg", "", "inherit", "open", "closed", "", "sexy-px38clm-min-jpg", "", "", "2023-04-26 20:09:59", "2023-04-26 23:09:59", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/sexy-PX38CLM-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2023-04-26 20:09:59", "2023-04-26 23:09:59", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h6>SHOWCASE</h6>		\n			<h1>View Photos of Our Work</h1>		\n			<h3>We\'ll take you from good to gorgeous!</h3>		\n		Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly.		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-nav-menu.min.css\"><style>/*! elementor-pro - v3.12.0 - 29-03-2023 */\n.elementor-gallery__container{min-height:1px}.elementor-gallery-item{position:relative;overflow:hidden;display:block;text-decoration:none;border:solid var(--image-border-width) var(--image-border-color);border-radius:var(--image-border-radius)}.elementor-gallery-item__content,.elementor-gallery-item__overlay{height:100%;width:100%;position:absolute;top:0;left:0}.elementor-gallery-item__overlay{mix-blend-mode:var(--overlay-mix-blend-mode);transition-duration:var(--overlay-transition-duration);transition-property:mix-blend-mode,transform,opacity,background-color}.elementor-gallery-item__image.e-gallery-image{transition-duration:var(--image-transition-duration);transition-property:filter,transform}.elementor-gallery-item__content{display:flex;flex-direction:column;justify-content:var(--content-justify-content,center);align-items:center;text-align:var(--content-text-align);padding:var(--content-padding)}.elementor-gallery-item__content>div{transition-duration:var(--content-transition-duration)}.elementor-gallery-item__content.elementor-gallery--sequenced-animation>div:nth-child(2){transition-delay:calc(var(--content-transition-delay) / 3)}.elementor-gallery-item__content.elementor-gallery--sequenced-animation>div:nth-child(3){transition-delay:calc(var(--content-transition-delay) / 3 * 2)}.elementor-gallery-item__content.elementor-gallery--sequenced-animation>div:nth-child(4){transition-delay:calc(var(--content-transition-delay) / 3 * 3)}.elementor-gallery-item__description{color:var(--description-text-color,#fff);width:100%}.elementor-gallery-item__title{color:var(--title-text-color,#fff);font-weight:700;width:100%}.elementor-gallery__titles-container{display:flex;flex-wrap:wrap;justify-content:var(--titles-container-justify-content,center);margin-bottom:20px}.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item:after,.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item:before{background-color:var(--galleries-pointer-bg-color-hover)}.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item.elementor-item-active:after,.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item.elementor-item-active:before{background-color:var(--galleries-pointer-bg-color-active)}.elementor-gallery__titles-container.e--pointer-framed .elementor-item:before{border-color:var(--galleries-pointer-bg-color-hover);border-width:var(--galleries-pointer-border-width)}.elementor-gallery__titles-container.e--pointer-framed .elementor-item:after{border-color:var(--galleries-pointer-bg-color-hover)}.elementor-gallery__titles-container.e--pointer-framed .elementor-item.elementor-item-active:after,.elementor-gallery__titles-container.e--pointer-framed .elementor-item.elementor-item-active:before{border-color:var(--galleries-pointer-bg-color-active)}.elementor-gallery__titles-container.e--pointer-framed.e--animation-draw .elementor-item:before{border-left-width:var(--galleries-pointer-border-width);border-bottom-width:var(--galleries-pointer-border-width);border-right-width:0;border-top-width:0}.elementor-gallery__titles-container.e--pointer-framed.e--animation-draw .elementor-item:after{border-left-width:0;border-bottom-width:0;border-right-width:var(--galleries-pointer-border-width);border-top-width:var(--galleries-pointer-border-width)}.elementor-gallery__titles-container.e--pointer-framed.e--animation-corners .elementor-item:before{border-left-width:var(--galleries-pointer-border-width);border-bottom-width:0;border-right-width:0;border-top-width:var(--galleries-pointer-border-width)}.elementor-gallery__titles-container.e--pointer-framed.e--animation-corners .elementor-item:after{border-left-width:0;border-bottom-width:var(--galleries-pointer-border-width);border-right-width:var(--galleries-pointer-border-width);border-top-width:0}.elementor-gallery__titles-container .e--pointer-double-line .elementor-item:after,.elementor-gallery__titles-container .e--pointer-double-line .elementor-item:before,.elementor-gallery__titles-container .e--pointer-overline .elementor-item:before,.elementor-gallery__titles-container .e--pointer-underline .elementor-item:after{height:var(--galleries-pointer-border-width)}.elementor-gallery-title{--space-between:10px;cursor:pointer;color:#6d7882;font-weight:500;position:relative;padding:7px 14px;transition:all .3s}.elementor-gallery-title--active{color:#495157}.elementor-gallery-title:not(:last-child){margin-right:var(--space-between)}.elementor-gallery-item__title+.elementor-gallery-item__description{margin-top:var(--description-margin-top)}.e-gallery-item.elementor-gallery-item{transition-property:all}.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-bottom,.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-left,.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-right,.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-top,.e-gallery-item:hover .elementor-gallery__item-overlay-bg,.e-gallery-item:hover .elementor-gallery__item-overlay-content,.e-gallery-item:hover .elementor-gallery__item-overlay-content__description,.e-gallery-item:hover .elementor-gallery__item-overlay-content__title{opacity:1}a.elementor-item.elementor-gallery-title{color:var(--galleries-title-color-normal)}a.elementor-item.elementor-gallery-title.elementor-item-active,a.elementor-item.elementor-gallery-title.highlighted,a.elementor-item.elementor-gallery-title:focus,a.elementor-item.elementor-gallery-title:hover{color:var(--galleries-title-color-hover)}a.elementor-item.elementor-gallery-title.elementor-item-active{color:var(--gallery-title-color-active)}.e-con-inner>.elementor-widget-gallery,.e-con>.elementor-widget-gallery{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>			\n									<a role=\"button\" tabindex=\"0\" data-gallery-index=\"all\">\n						Show All					</a>\n									<a role=\"button\" tabindex=\"0\" data-gallery-index=\"0\">\n						Colouring					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"1\">\n						Cutting					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"2\">\n						Conditioning					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"3\">\n						Styling					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"4\">\n						Manicuring					</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTY3LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JlYXV0aWZ1bC1icmlkZS13aXRoLWZhc2hpb24td2VkZGluZy1oYWlyc3R5bGUtb24tUFIyUThINy1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTY4LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JydW5ldHRlLXdvbWFuLXdpdGgtZWxlZ2FudC1hbmQtc2hpbnktaGFpcnN0eWxlLVBINUQzVkstbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTY5LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JlYXV0aWZ1bC1tb2RlbC13aXRoLWN1cmx5LWhhaXJzdHlsZS1iZWF1dGlmdWwtbWFrLTZXUjlETVMtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6OTEsInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvYmVhdXRpZnVsLXdvbWFuLWZhY2Utd2l0aC1wZXJmZWN0LW1ha2V1cC1TRzNENUoyLW1pbi5qcGciLCJzbGlkZXNob3ciOiJhbGwtN2U5YjNlMCJ9\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTcwLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JlYXV0eS1mYXNoaW9uLW1vZGVsLWdpcmwtd2l0aC1jb2xvcmZ1bC1keWVkLWhhaXItUFVLNFRBSC1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/attractive-young-blonde-haired-man-DY8LG23-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"attractive-young-blonde-haired-man-DY8LG23-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTcxLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2F0dHJhY3RpdmUteW91bmctYmxvbmRlLWhhaXJlZC1tYW4tRFk4TEcyMy1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTcyLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2Zhc2hpb24tYmVhdXR5LW1vZGVsLWdpcmwtd2l0aC1mbG93ZXJzLWhhaXItYnJpZGUtUDhUQTVZTi1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTczLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3lvdW5nLWJlYXJkZWQtbWFuLW1vZGVsLW9mLWZhc2hpb24taW4tdXJiYW4tYmFja2dyLURQVDU3WEgtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc0LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JveS13aXRoLWRpZ2l0YWwtdGFibGV0LXNpdHRpbmctb3Zlci1kZXNrLWFuZC1sb29rLUtVUFo1UUotbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"2\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc1LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2Zhc2hpb24tcG9ydHJhaXQtb2YtYS15b3VuZy1iZWF1dGlmdWwtZGFyay1oYWlyZWQtUDJQNTVEVC1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/elegant-bride-in-a-park-G4FYUXZ-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"elegant-bride-in-a-park-G4FYUXZ-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc2LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2VsZWdhbnQtYnJpZGUtaW4tYS1wYXJrLUc0RllVWFotbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6ODMsInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvZmFzaGlvbi1wb3J0cmFpdC1vZi1lbGVnYW50LXdvbWFuLXdpdGgtbWFnbmlmaWNlbnQtUEFXWTJNTS1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MzcsInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvcG9ydHJhaXQtb2YtYmVhdXRpZnVsLXNlbnN1YWwtd29tYW4td2l0aC1lbGVnYW50LWgtUFQ0UVZXRy1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/feather-makeup-PRND5LY-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"feather-makeup-PRND5LY-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc3LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2ZlYXRoZXItbWFrZXVwLVBSTkQ1TFktbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"beauty-portrait-of-young-woman-9MCX2LU-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MzksInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvYmVhdXR5LXBvcnRyYWl0LW9mLXlvdW5nLXdvbWFuLTlNQ1gyTFUtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc4LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3lvdW5nLWJlYXV0aWZ1bC1wZW5zaXZlLXdvbWFuLWluLXdoaXRlLWRyZXNzLWhvbGRpLTYzWlVOUkgtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc5LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3BvcnRyYWl0LW9mLWJlYXV0aWZ1bC1icmlkZS13ZWRkaW5nLXBob3RvLVBXOTI4M1YtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"4\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTgwLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3lvdW5nLWJsb25kZS13b21hbi13aXRoLWN1cmx5LWhhaXJzdHlsZS03VkJFQjYzLW1pbi5qcGciLCJzbGlkZXNob3ciOiJhbGwtN2U5YjNlMCJ9\">\n									</a>\n							<a data-e-gallery-tags=\"4\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/sexy-PX38CLM-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"sexy-PX38CLM-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTgxLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3NleHktUFgzOENMTS1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>", "Our Showcase", "", "publish", "closed", "closed", "", "our-showcase", "", "", "2023-04-26 20:09:59", "2023-04-26 23:09:59", "", "0", "http://marcelotattoo.com.br/?elementor_library=our-showcase", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2023-04-26 20:09:59", "2023-04-26 23:09:59", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h6>SHOWCASE</h6>		\n			<h1>View Photos of Our Work</h1>		\n			<h3>We\'ll take you from good to gorgeous!</h3>		\n		Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly.		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-nav-menu.min.css\"><style>/*! elementor-pro - v3.12.0 - 29-03-2023 */\n.elementor-gallery__container{min-height:1px}.elementor-gallery-item{position:relative;overflow:hidden;display:block;text-decoration:none;border:solid var(--image-border-width) var(--image-border-color);border-radius:var(--image-border-radius)}.elementor-gallery-item__content,.elementor-gallery-item__overlay{height:100%;width:100%;position:absolute;top:0;left:0}.elementor-gallery-item__overlay{mix-blend-mode:var(--overlay-mix-blend-mode);transition-duration:var(--overlay-transition-duration);transition-property:mix-blend-mode,transform,opacity,background-color}.elementor-gallery-item__image.e-gallery-image{transition-duration:var(--image-transition-duration);transition-property:filter,transform}.elementor-gallery-item__content{display:flex;flex-direction:column;justify-content:var(--content-justify-content,center);align-items:center;text-align:var(--content-text-align);padding:var(--content-padding)}.elementor-gallery-item__content>div{transition-duration:var(--content-transition-duration)}.elementor-gallery-item__content.elementor-gallery--sequenced-animation>div:nth-child(2){transition-delay:calc(var(--content-transition-delay) / 3)}.elementor-gallery-item__content.elementor-gallery--sequenced-animation>div:nth-child(3){transition-delay:calc(var(--content-transition-delay) / 3 * 2)}.elementor-gallery-item__content.elementor-gallery--sequenced-animation>div:nth-child(4){transition-delay:calc(var(--content-transition-delay) / 3 * 3)}.elementor-gallery-item__description{color:var(--description-text-color,#fff);width:100%}.elementor-gallery-item__title{color:var(--title-text-color,#fff);font-weight:700;width:100%}.elementor-gallery__titles-container{display:flex;flex-wrap:wrap;justify-content:var(--titles-container-justify-content,center);margin-bottom:20px}.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item:after,.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item:before{background-color:var(--galleries-pointer-bg-color-hover)}.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item.elementor-item-active:after,.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item.elementor-item-active:before{background-color:var(--galleries-pointer-bg-color-active)}.elementor-gallery__titles-container.e--pointer-framed .elementor-item:before{border-color:var(--galleries-pointer-bg-color-hover);border-width:var(--galleries-pointer-border-width)}.elementor-gallery__titles-container.e--pointer-framed .elementor-item:after{border-color:var(--galleries-pointer-bg-color-hover)}.elementor-gallery__titles-container.e--pointer-framed .elementor-item.elementor-item-active:after,.elementor-gallery__titles-container.e--pointer-framed .elementor-item.elementor-item-active:before{border-color:var(--galleries-pointer-bg-color-active)}.elementor-gallery__titles-container.e--pointer-framed.e--animation-draw .elementor-item:before{border-left-width:var(--galleries-pointer-border-width);border-bottom-width:var(--galleries-pointer-border-width);border-right-width:0;border-top-width:0}.elementor-gallery__titles-container.e--pointer-framed.e--animation-draw .elementor-item:after{border-left-width:0;border-bottom-width:0;border-right-width:var(--galleries-pointer-border-width);border-top-width:var(--galleries-pointer-border-width)}.elementor-gallery__titles-container.e--pointer-framed.e--animation-corners .elementor-item:before{border-left-width:var(--galleries-pointer-border-width);border-bottom-width:0;border-right-width:0;border-top-width:var(--galleries-pointer-border-width)}.elementor-gallery__titles-container.e--pointer-framed.e--animation-corners .elementor-item:after{border-left-width:0;border-bottom-width:var(--galleries-pointer-border-width);border-right-width:var(--galleries-pointer-border-width);border-top-width:0}.elementor-gallery__titles-container .e--pointer-double-line .elementor-item:after,.elementor-gallery__titles-container .e--pointer-double-line .elementor-item:before,.elementor-gallery__titles-container .e--pointer-overline .elementor-item:before,.elementor-gallery__titles-container .e--pointer-underline .elementor-item:after{height:var(--galleries-pointer-border-width)}.elementor-gallery-title{--space-between:10px;cursor:pointer;color:#6d7882;font-weight:500;position:relative;padding:7px 14px;transition:all .3s}.elementor-gallery-title--active{color:#495157}.elementor-gallery-title:not(:last-child){margin-right:var(--space-between)}.elementor-gallery-item__title+.elementor-gallery-item__description{margin-top:var(--description-margin-top)}.e-gallery-item.elementor-gallery-item{transition-property:all}.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-bottom,.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-left,.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-right,.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-top,.e-gallery-item:hover .elementor-gallery__item-overlay-bg,.e-gallery-item:hover .elementor-gallery__item-overlay-content,.e-gallery-item:hover .elementor-gallery__item-overlay-content__description,.e-gallery-item:hover .elementor-gallery__item-overlay-content__title{opacity:1}a.elementor-item.elementor-gallery-title{color:var(--galleries-title-color-normal)}a.elementor-item.elementor-gallery-title.elementor-item-active,a.elementor-item.elementor-gallery-title.highlighted,a.elementor-item.elementor-gallery-title:focus,a.elementor-item.elementor-gallery-title:hover{color:var(--galleries-title-color-hover)}a.elementor-item.elementor-gallery-title.elementor-item-active{color:var(--gallery-title-color-active)}.e-con-inner>.elementor-widget-gallery,.e-con>.elementor-widget-gallery{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>			\n									<a role=\"button\" tabindex=\"0\" data-gallery-index=\"all\">\n						Show All					</a>\n									<a role=\"button\" tabindex=\"0\" data-gallery-index=\"0\">\n						Colouring					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"1\">\n						Cutting					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"2\">\n						Conditioning					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"3\">\n						Styling					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"4\">\n						Manicuring					</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTY3LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JlYXV0aWZ1bC1icmlkZS13aXRoLWZhc2hpb24td2VkZGluZy1oYWlyc3R5bGUtb24tUFIyUThINy1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTY4LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JydW5ldHRlLXdvbWFuLXdpdGgtZWxlZ2FudC1hbmQtc2hpbnktaGFpcnN0eWxlLVBINUQzVkstbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTY5LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JlYXV0aWZ1bC1tb2RlbC13aXRoLWN1cmx5LWhhaXJzdHlsZS1iZWF1dGlmdWwtbWFrLTZXUjlETVMtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6OTEsInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvYmVhdXRpZnVsLXdvbWFuLWZhY2Utd2l0aC1wZXJmZWN0LW1ha2V1cC1TRzNENUoyLW1pbi5qcGciLCJzbGlkZXNob3ciOiJhbGwtN2U5YjNlMCJ9\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTcwLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JlYXV0eS1mYXNoaW9uLW1vZGVsLWdpcmwtd2l0aC1jb2xvcmZ1bC1keWVkLWhhaXItUFVLNFRBSC1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/attractive-young-blonde-haired-man-DY8LG23-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"attractive-young-blonde-haired-man-DY8LG23-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTcxLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2F0dHJhY3RpdmUteW91bmctYmxvbmRlLWhhaXJlZC1tYW4tRFk4TEcyMy1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTcyLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2Zhc2hpb24tYmVhdXR5LW1vZGVsLWdpcmwtd2l0aC1mbG93ZXJzLWhhaXItYnJpZGUtUDhUQTVZTi1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTczLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3lvdW5nLWJlYXJkZWQtbWFuLW1vZGVsLW9mLWZhc2hpb24taW4tdXJiYW4tYmFja2dyLURQVDU3WEgtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc0LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JveS13aXRoLWRpZ2l0YWwtdGFibGV0LXNpdHRpbmctb3Zlci1kZXNrLWFuZC1sb29rLUtVUFo1UUotbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"2\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc1LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2Zhc2hpb24tcG9ydHJhaXQtb2YtYS15b3VuZy1iZWF1dGlmdWwtZGFyay1oYWlyZWQtUDJQNTVEVC1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/elegant-bride-in-a-park-G4FYUXZ-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"elegant-bride-in-a-park-G4FYUXZ-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc2LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2VsZWdhbnQtYnJpZGUtaW4tYS1wYXJrLUc0RllVWFotbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6ODMsInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvZmFzaGlvbi1wb3J0cmFpdC1vZi1lbGVnYW50LXdvbWFuLXdpdGgtbWFnbmlmaWNlbnQtUEFXWTJNTS1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MzcsInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvcG9ydHJhaXQtb2YtYmVhdXRpZnVsLXNlbnN1YWwtd29tYW4td2l0aC1lbGVnYW50LWgtUFQ0UVZXRy1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/feather-makeup-PRND5LY-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"feather-makeup-PRND5LY-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc3LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2ZlYXRoZXItbWFrZXVwLVBSTkQ1TFktbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"beauty-portrait-of-young-woman-9MCX2LU-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MzksInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvYmVhdXR5LXBvcnRyYWl0LW9mLXlvdW5nLXdvbWFuLTlNQ1gyTFUtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc4LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3lvdW5nLWJlYXV0aWZ1bC1wZW5zaXZlLXdvbWFuLWluLXdoaXRlLWRyZXNzLWhvbGRpLTYzWlVOUkgtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc5LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3BvcnRyYWl0LW9mLWJlYXV0aWZ1bC1icmlkZS13ZWRkaW5nLXBob3RvLVBXOTI4M1YtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC03ZTliM2UwIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"4\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTgwLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3lvdW5nLWJsb25kZS13b21hbi13aXRoLWN1cmx5LWhhaXJzdHlsZS03VkJFQjYzLW1pbi5qcGciLCJzbGlkZXNob3ciOiJhbGwtN2U5YjNlMCJ9\">\n									</a>\n							<a data-e-gallery-tags=\"4\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/sexy-PX38CLM-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-7e9b3e0\" data-elementor-lightbox-title=\"sexy-PX38CLM-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTgxLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3NleHktUFgzOENMTS1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTdlOWIzZTAifQ%3D%3D\">\n									</a>", "Our Showcase", "", "inherit", "closed", "closed", "", "182-revision-v1", "", "", "2023-04-26 20:09:59", "2023-04-26 23:09:59", "", "182", "http://marcelotattoo.com.br/?p=183", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2023-04-26 20:10:26", "2023-04-26 23:10:26", "", "blonde-girl-with-elegant-and-shiny-hairstyle-GD4A2H3-min.jpg", "", "inherit", "open", "closed", "", "blonde-girl-with-elegant-and-shiny-hairstyle-gd4a2h3-min-jpg", "", "", "2023-04-26 20:10:26", "2023-04-26 23:10:26", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/blonde-girl-with-elegant-and-shiny-hairstyle-GD4A2H3-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2023-04-26 20:10:27", "2023-04-26 23:10:27", "", "powders-collection-showcase-in-make-up-shop-APQBV8C-min.jpg", "", "inherit", "open", "closed", "", "powders-collection-showcase-in-make-up-shop-apqbv8c-min-jpg", "", "", "2023-04-26 20:10:27", "2023-04-26 23:10:27", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/powders-collection-showcase-in-make-up-shop-APQBV8C-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2023-04-26 20:10:28", "2023-04-26 23:10:28", "", "modern-beauty-studio-interior-PSWZRJR-min.jpg", "", "inherit", "open", "closed", "", "modern-beauty-studio-interior-pswzrjr-min-jpg", "", "", "2023-04-26 20:10:28", "2023-04-26 23:10:28", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/modern-beauty-studio-interior-PSWZRJR-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2023-04-26 20:10:29", "2023-04-26 23:10:29", "", "fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min.jpg", "", "inherit", "open", "closed", "", "fashion-portrait-of-elegant-woman-with-magnificent-pbu5kus-min-jpg", "", "", "2023-04-26 20:10:29", "2023-04-26 23:10:29", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2023-04-26 20:10:30", "2023-04-26 23:10:30", "", "woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min.jpg", "", "inherit", "open", "closed", "", "woman-in-strict-clothes-gangster-style-mafia-que29hw-min-jpg", "", "", "2023-04-26 20:10:30", "2023-04-26 23:10:30", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2023-04-26 20:10:30", "2023-04-26 23:10:30", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Our Story</h1>		\n			<h2>One of New York’s Best Kept Secrets</h2>		\n			<h5>Innovative. Personal. Comfortable Salon</h5>		\n		<p>Meditation deep v trust fund, bushwick shoreditch farm-to-table tumblr single-origin coffee irony. Blue bottle authentic wayfarers kinfolk, actually literally la croix gluten-free hoodie tumeric ugh listicle brooklyn narwhal. <strong>Keffiyeh</strong> mixtape green juice intelligentsia kogi messenger bag tumeric succulents. .</p>		\n			<h1>2020</h1>		\n			<h2>Launched the Arton Salon Product Store</h2>		\n		<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. </p>		\n			<a href=\"#career_form\" role=\"button\">\n						Discover\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/powders-collection-showcase-in-make-up-shop-APQBV8C-min.jpg\" title=\"powders-collection-showcase-in-make-up-shop-APQBV8C-min.jpg\" alt=\"powders-collection-showcase-in-make-up-shop-APQBV8C-min.jpg\" loading=\"lazy\" />															\n			<h1>2018</h1>		\n															<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/modern-beauty-studio-interior-PSWZRJR-min.jpg\" title=\"modern-beauty-studio-interior-PSWZRJR-min.jpg\" alt=\"modern-beauty-studio-interior-PSWZRJR-min.jpg\" loading=\"lazy\" />															\n			<h2>Donnington Salon Opens</h2>		\n			<h6>Our 3rd salon in the group</h6>		\n		<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. </p>		\n			<h1>2017</h1>		\n			<h2>Southern Business Awards</h2>		\n			<h6>Business Personality 2017 – Amy Lawrence – Win</h6>		\n		<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. </p>		\n															<img width=\"1000\" height=\"1000\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min.jpg 1000w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min-300x300.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min-150x150.jpg 150w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min-768x768.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />															\n			<h1>2015</h1>		\n															<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min.jpg\" title=\"woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min.jpg\" alt=\"woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min.jpg\" loading=\"lazy\" />															\n			<h2>Aesthetics Suite Launch</h2>		\n			<h6>Our 3rd salon in the group</h6>		\n		<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. </p>		\n			<h1>2011</h1>		\n			<h2>ETC Hair & Beauty Awards</h2>		\n			<h6>National Award Finalist – Stylist of the Year 2011 – Morgan Fox</h6>		\n															<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/feather-makeup-PRND5LY-min-q5lq8oj5q3ebf1uhb9xkwq39gmn3sr3o7bhdbh2jda.jpg\" title=\"feather-makeup-PRND5LY-min.jpg\" alt=\"feather-makeup-PRND5LY-min.jpg\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-testimonial-wrapper{overflow:hidden;text-align:center}.elementor-testimonial-wrapper .elementor-testimonial-content{font-size:1.3em;margin-bottom:20px}.elementor-testimonial-wrapper .elementor-testimonial-name{line-height:1.5;display:block}.elementor-testimonial-wrapper .elementor-testimonial-job{font-size:.85em;display:block}.elementor-testimonial-wrapper .elementor-testimonial-meta{width:100%;line-height:1}.elementor-testimonial-wrapper .elementor-testimonial-meta-inner{display:inline-block}.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-details,.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image{display:table-cell;vertical-align:middle}.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image img{width:60px;height:60px;border-radius:50%;-o-object-fit:cover;object-fit:cover;max-width:none}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-aside .elementor-testimonial-image{padding-right:15px}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-aside .elementor-testimonial-details{text-align:left}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-details,.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-image{display:block}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-image{margin-bottom:20px}</style>		\n							Fashion you can buy, but style you possess. The key to style is learning who you are, which takes years. There\'s no how-to road map to style. It\'s about self expression and, above all, attitude. Playing dress-up begins at age five and never truly ends.\n														John Doe\n																						Ceo & Founder Arton", "Our Story", "", "publish", "closed", "closed", "", "our-story", "", "", "2023-04-26 20:10:30", "2023-04-26 23:10:30", "", "0", "http://marcelotattoo.com.br/?elementor_library=our-story", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2023-04-26 20:10:30", "2023-04-26 23:10:30", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Our Story</h1>		\n			<h2>One of New York’s Best Kept Secrets</h2>		\n			<h5>Innovative. Personal. Comfortable Salon</h5>		\n		<p>Meditation deep v trust fund, bushwick shoreditch farm-to-table tumblr single-origin coffee irony. Blue bottle authentic wayfarers kinfolk, actually literally la croix gluten-free hoodie tumeric ugh listicle brooklyn narwhal. <strong>Keffiyeh</strong> mixtape green juice intelligentsia kogi messenger bag tumeric succulents. .</p>		\n			<h1>2020</h1>		\n			<h2>Launched the Arton Salon Product Store</h2>		\n		<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. </p>		\n			<a href=\"#career_form\" role=\"button\">\n						Discover\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/powders-collection-showcase-in-make-up-shop-APQBV8C-min.jpg\" title=\"powders-collection-showcase-in-make-up-shop-APQBV8C-min.jpg\" alt=\"powders-collection-showcase-in-make-up-shop-APQBV8C-min.jpg\" loading=\"lazy\" />															\n			<h1>2018</h1>		\n															<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/modern-beauty-studio-interior-PSWZRJR-min.jpg\" title=\"modern-beauty-studio-interior-PSWZRJR-min.jpg\" alt=\"modern-beauty-studio-interior-PSWZRJR-min.jpg\" loading=\"lazy\" />															\n			<h2>Donnington Salon Opens</h2>		\n			<h6>Our 3rd salon in the group</h6>		\n		<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. </p>		\n			<h1>2017</h1>		\n			<h2>Southern Business Awards</h2>		\n			<h6>Business Personality 2017 – Amy Lawrence – Win</h6>		\n		<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. </p>		\n															<img width=\"1000\" height=\"1000\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min.jpg 1000w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min-300x300.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min-150x150.jpg 150w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PBU5KUS-min-768x768.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />															\n			<h1>2015</h1>		\n															<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min.jpg\" title=\"woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min.jpg\" alt=\"woman-in-strict-clothes-gangster-style-mafia-QUE29HW-min.jpg\" loading=\"lazy\" />															\n			<h2>Aesthetics Suite Launch</h2>		\n			<h6>Our 3rd salon in the group</h6>		\n		<p>I\'m baby listicle brunch synth, fixie typewriter paleo yuccie selfies meh fashion axe biodiesel shaman quinoa. Cold-pressed forage synth kogi asymmetrical. </p>		\n			<h1>2011</h1>		\n			<h2>ETC Hair & Beauty Awards</h2>		\n			<h6>National Award Finalist – Stylist of the Year 2011 – Morgan Fox</h6>		\n															<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/feather-makeup-PRND5LY-min-q5lq8oj5q3ebf1uhb9xkwq39gmn3sr3o7bhdbh2jda.jpg\" title=\"feather-makeup-PRND5LY-min.jpg\" alt=\"feather-makeup-PRND5LY-min.jpg\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-testimonial-wrapper{overflow:hidden;text-align:center}.elementor-testimonial-wrapper .elementor-testimonial-content{font-size:1.3em;margin-bottom:20px}.elementor-testimonial-wrapper .elementor-testimonial-name{line-height:1.5;display:block}.elementor-testimonial-wrapper .elementor-testimonial-job{font-size:.85em;display:block}.elementor-testimonial-wrapper .elementor-testimonial-meta{width:100%;line-height:1}.elementor-testimonial-wrapper .elementor-testimonial-meta-inner{display:inline-block}.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-details,.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image{display:table-cell;vertical-align:middle}.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image img{width:60px;height:60px;border-radius:50%;-o-object-fit:cover;object-fit:cover;max-width:none}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-aside .elementor-testimonial-image{padding-right:15px}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-aside .elementor-testimonial-details{text-align:left}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-details,.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-image{display:block}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-image{margin-bottom:20px}</style>		\n							Fashion you can buy, but style you possess. The key to style is learning who you are, which takes years. There\'s no how-to road map to style. It\'s about self expression and, above all, attitude. Playing dress-up begins at age five and never truly ends.\n														John Doe\n																						Ceo & Founder Arton", "Our Story", "", "inherit", "closed", "closed", "", "189-revision-v1", "", "", "2023-04-26 20:10:30", "2023-04-26 23:10:30", "", "189", "http://marcelotattoo.com.br/?p=190", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2023-04-26 20:10:44", "2023-04-26 23:10:44", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h4>\nBasic Hair Services</h4>		\n			<style>/*! elementor-pro - v3.12.0 - 29-03-2023 */\n.elementor-widget-price-list .elementor-price-list{list-style:none;padding:0;margin:0}.elementor-widget-price-list .elementor-price-list li{margin:0}.elementor-price-list li:not(:last-child){margin-bottom:20px}.elementor-price-list .elementor-price-list-image{max-width:50%;flex-shrink:0;padding-right:25px}.elementor-price-list .elementor-price-list-image img{width:100%}.elementor-price-list .elementor-price-list-header,.elementor-price-list .elementor-price-list-item,.elementor-price-list .elementor-price-list-text{display:flex}.elementor-price-list .elementor-price-list-item{align-items:flex-start}.elementor-price-list .elementor-price-list-item .elementor-price-list-text{align-items:flex-start;flex-wrap:wrap;flex-grow:1}.elementor-price-list .elementor-price-list-item .elementor-price-list-header{align-items:center;flex-basis:100%;font-size:19px;font-weight:600;margin-bottom:10px;justify-content:space-between}.elementor-price-list .elementor-price-list-item .elementor-price-list-title{max-width:80%}.elementor-price-list .elementor-price-list-item .elementor-price-list-price{font-weight:600}.elementor-price-list .elementor-price-list-item p.elementor-price-list-description{flex-basis:100%;font-size:14px;margin:0}.elementor-price-list .elementor-price-list-item .elementor-price-list-separator{flex-grow:1;margin-left:10px;margin-right:10px;border-bottom-style:dotted;border-bottom-width:2px;height:0}.elementor-price-table{text-align:center}.elementor-price-table .elementor-price-table__header{background:var(--e-price-table-header-background-color,#555);padding:20px 0}.elementor-price-table .elementor-price-table__heading{margin:0;padding:0;line-height:1.2;font-size:24px;font-weight:600;color:#fff}.elementor-price-table .elementor-price-table__subheading{font-size:13px;font-weight:400;color:#fff}.elementor-price-table .elementor-price-table__original-price{margin-right:15px;text-decoration:line-through;font-size:.5em;line-height:1;font-weight:400;align-self:center}.elementor-price-table .elementor-price-table__original-price .elementor-price-table__currency{font-size:1em;margin:0}.elementor-price-table .elementor-price-table__price{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;flex-direction:row;color:#555;font-weight:800;font-size:65px;padding:40px 0}.elementor-price-table .elementor-price-table__price .elementor-typo-excluded{line-height:normal;letter-spacing:normal;text-transform:none;font-weight:400;font-size:medium;font-style:normal}.elementor-price-table .elementor-price-table__after-price{display:flex;flex-wrap:wrap;text-align:left;align-self:stretch;align-items:flex-start;flex-direction:column}.elementor-price-table .elementor-price-table__integer-part{line-height:.8}.elementor-price-table .elementor-price-table__currency,.elementor-price-table .elementor-price-table__fractional-part{line-height:1;font-size:.3em}.elementor-price-table .elementor-price-table__currency{margin-right:3px}.elementor-price-table .elementor-price-table__period{width:100%;font-size:13px;font-weight:400}.elementor-price-table .elementor-price-table__features-list{list-style-type:none;margin:0;padding:0;line-height:1;color:var(--e-price-table-features-list-color)}.elementor-price-table .elementor-price-table__features-list li{font-size:14px;line-height:1;margin:0;padding:0}.elementor-price-table .elementor-price-table__features-list li .elementor-price-table__feature-inner{margin-left:15px;margin-right:15px}.elementor-price-table .elementor-price-table__features-list li:not(:first-child):before{content:\"\";display:block;border:0 solid hsla(0,0%,47.8%,.3);margin:10px 12.5%}.elementor-price-table .elementor-price-table__features-list i{margin-right:10px;font-size:1.3em}.elementor-price-table .elementor-price-table__features-list svg{margin-right:10px;fill:var(--e-price-table-features-list-color);height:1.3em;width:1.3em}.elementor-price-table .elementor-price-table__features-list svg~*{vertical-align:text-top}.elementor-price-table .elementor-price-table__footer{padding:30px 0}.elementor-price-table .elementor-price-table__additional_info{margin:0;font-size:13px;line-height:1.4}.elementor-price-table__ribbon{position:absolute;top:0;left:auto;right:0;transform:rotate(90deg);width:150px;overflow:hidden;height:150px}.elementor-price-table__ribbon-inner{text-align:center;left:0;width:200%;transform:translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);margin-top:35px;font-size:13px;line-height:2;font-weight:800;text-transform:uppercase;background:#000}.elementor-price-table__ribbon.elementor-ribbon-left{transform:rotate(0);left:0;right:auto}.elementor-price-table__ribbon.elementor-ribbon-right{transform:rotate(90deg);left:auto;right:0}.elementor-widget-price-table .elementor-widget-container{overflow:hidden;background-color:#f9fafa}.e-con-inner>.elementor-widget-price-list,.e-con>.elementor-widget-price-list{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>\n		<ul>\n									<li>				\n							Hair Cutting and Design						\n																			from $40\n															<p>\n							women						</p>\n				</li>												<li>				\n							Hair Cutting and Design						\n																			from $25\n															<p>\n							men						</p>\n				</li>												<li>				\n							Blow Dry and Styling						\n																			from $30\n				</li>												<li>				\n							New Talent						\n																			from $35\n				</li>					\n		</ul>\n			<h4>\nSpecial Hair Services</h4>		\n		<ul>\n									<li>				\n							Kérastase Paris Hair Treatment						\n															<p>\n							by quotation only						</p>\n				</li>												<li>				\n							Permanent Hair Straightening						\n															<p>\n							by quotation only						</p>\n				</li>												<li>				\n							Hair Extensions						\n															<p>\n							by quotation only						</p>\n				</li>												<li>				\n							Smoothing Treatments						\n															<p>\n							by quotation only						</p>\n				</li>					\n		</ul>\n			<h4>Colour For Men and Women</h4>		\n		<ul>\n									<li>				\n							Colour						\n																			from $65\n															<p>\n							prices do not include a cut or styling						</p>\n				</li>												<li>				\n							Partial Foil Highlights						\n																			from $70\n															<p>\n							prices do not include a cut or styling.						</p>\n				</li>												<li>				\n							Full Foil Highlights						\n																			from $120\n															<p>\n							prices do not include a cut or styling.						</p>\n				</li>												<li>				\n							Balayage						\n																			from $120\n															<p>\n							prices do not include a cut or styling.						</p>\n				</li>												<li>				\n							Colour Correction						\n															<p>\n							by quotation only\n						</p>\n				</li>					\n		</ul>\n			<h4>Perms</h4>		\n		<ul>\n									<li>				\n							Regular Perm						\n																			from $65\n				</li>												<li>				\n							Spiral Perm						\n																			from $120\n				</li>					\n		</ul>", "Pricing List Block", "", "publish", "closed", "closed", "", "pricing-list-block", "", "", "2023-04-26 20:10:44", "2023-04-26 23:10:44", "", "0", "http://marcelotattoo.com.br/?elementor_library=pricing-list-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2023-04-26 20:10:44", "2023-04-26 23:10:44", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h4>\nBasic Hair Services</h4>		\n			<style>/*! elementor-pro - v3.12.0 - 29-03-2023 */\n.elementor-widget-price-list .elementor-price-list{list-style:none;padding:0;margin:0}.elementor-widget-price-list .elementor-price-list li{margin:0}.elementor-price-list li:not(:last-child){margin-bottom:20px}.elementor-price-list .elementor-price-list-image{max-width:50%;flex-shrink:0;padding-right:25px}.elementor-price-list .elementor-price-list-image img{width:100%}.elementor-price-list .elementor-price-list-header,.elementor-price-list .elementor-price-list-item,.elementor-price-list .elementor-price-list-text{display:flex}.elementor-price-list .elementor-price-list-item{align-items:flex-start}.elementor-price-list .elementor-price-list-item .elementor-price-list-text{align-items:flex-start;flex-wrap:wrap;flex-grow:1}.elementor-price-list .elementor-price-list-item .elementor-price-list-header{align-items:center;flex-basis:100%;font-size:19px;font-weight:600;margin-bottom:10px;justify-content:space-between}.elementor-price-list .elementor-price-list-item .elementor-price-list-title{max-width:80%}.elementor-price-list .elementor-price-list-item .elementor-price-list-price{font-weight:600}.elementor-price-list .elementor-price-list-item p.elementor-price-list-description{flex-basis:100%;font-size:14px;margin:0}.elementor-price-list .elementor-price-list-item .elementor-price-list-separator{flex-grow:1;margin-left:10px;margin-right:10px;border-bottom-style:dotted;border-bottom-width:2px;height:0}.elementor-price-table{text-align:center}.elementor-price-table .elementor-price-table__header{background:var(--e-price-table-header-background-color,#555);padding:20px 0}.elementor-price-table .elementor-price-table__heading{margin:0;padding:0;line-height:1.2;font-size:24px;font-weight:600;color:#fff}.elementor-price-table .elementor-price-table__subheading{font-size:13px;font-weight:400;color:#fff}.elementor-price-table .elementor-price-table__original-price{margin-right:15px;text-decoration:line-through;font-size:.5em;line-height:1;font-weight:400;align-self:center}.elementor-price-table .elementor-price-table__original-price .elementor-price-table__currency{font-size:1em;margin:0}.elementor-price-table .elementor-price-table__price{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;flex-direction:row;color:#555;font-weight:800;font-size:65px;padding:40px 0}.elementor-price-table .elementor-price-table__price .elementor-typo-excluded{line-height:normal;letter-spacing:normal;text-transform:none;font-weight:400;font-size:medium;font-style:normal}.elementor-price-table .elementor-price-table__after-price{display:flex;flex-wrap:wrap;text-align:left;align-self:stretch;align-items:flex-start;flex-direction:column}.elementor-price-table .elementor-price-table__integer-part{line-height:.8}.elementor-price-table .elementor-price-table__currency,.elementor-price-table .elementor-price-table__fractional-part{line-height:1;font-size:.3em}.elementor-price-table .elementor-price-table__currency{margin-right:3px}.elementor-price-table .elementor-price-table__period{width:100%;font-size:13px;font-weight:400}.elementor-price-table .elementor-price-table__features-list{list-style-type:none;margin:0;padding:0;line-height:1;color:var(--e-price-table-features-list-color)}.elementor-price-table .elementor-price-table__features-list li{font-size:14px;line-height:1;margin:0;padding:0}.elementor-price-table .elementor-price-table__features-list li .elementor-price-table__feature-inner{margin-left:15px;margin-right:15px}.elementor-price-table .elementor-price-table__features-list li:not(:first-child):before{content:\"\";display:block;border:0 solid hsla(0,0%,47.8%,.3);margin:10px 12.5%}.elementor-price-table .elementor-price-table__features-list i{margin-right:10px;font-size:1.3em}.elementor-price-table .elementor-price-table__features-list svg{margin-right:10px;fill:var(--e-price-table-features-list-color);height:1.3em;width:1.3em}.elementor-price-table .elementor-price-table__features-list svg~*{vertical-align:text-top}.elementor-price-table .elementor-price-table__footer{padding:30px 0}.elementor-price-table .elementor-price-table__additional_info{margin:0;font-size:13px;line-height:1.4}.elementor-price-table__ribbon{position:absolute;top:0;left:auto;right:0;transform:rotate(90deg);width:150px;overflow:hidden;height:150px}.elementor-price-table__ribbon-inner{text-align:center;left:0;width:200%;transform:translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);margin-top:35px;font-size:13px;line-height:2;font-weight:800;text-transform:uppercase;background:#000}.elementor-price-table__ribbon.elementor-ribbon-left{transform:rotate(0);left:0;right:auto}.elementor-price-table__ribbon.elementor-ribbon-right{transform:rotate(90deg);left:auto;right:0}.elementor-widget-price-table .elementor-widget-container{overflow:hidden;background-color:#f9fafa}.e-con-inner>.elementor-widget-price-list,.e-con>.elementor-widget-price-list{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>\n		<ul>\n									<li>				\n							Hair Cutting and Design						\n																			from $40\n															<p>\n							women						</p>\n				</li>												<li>				\n							Hair Cutting and Design						\n																			from $25\n															<p>\n							men						</p>\n				</li>												<li>				\n							Blow Dry and Styling						\n																			from $30\n				</li>												<li>				\n							New Talent						\n																			from $35\n				</li>					\n		</ul>\n			<h4>\nSpecial Hair Services</h4>		\n		<ul>\n									<li>				\n							Kérastase Paris Hair Treatment						\n															<p>\n							by quotation only						</p>\n				</li>												<li>				\n							Permanent Hair Straightening						\n															<p>\n							by quotation only						</p>\n				</li>												<li>				\n							Hair Extensions						\n															<p>\n							by quotation only						</p>\n				</li>												<li>				\n							Smoothing Treatments						\n															<p>\n							by quotation only						</p>\n				</li>					\n		</ul>\n			<h4>Colour For Men and Women</h4>		\n		<ul>\n									<li>				\n							Colour						\n																			from $65\n															<p>\n							prices do not include a cut or styling						</p>\n				</li>												<li>				\n							Partial Foil Highlights						\n																			from $70\n															<p>\n							prices do not include a cut or styling.						</p>\n				</li>												<li>				\n							Full Foil Highlights						\n																			from $120\n															<p>\n							prices do not include a cut or styling.						</p>\n				</li>												<li>				\n							Balayage						\n																			from $120\n															<p>\n							prices do not include a cut or styling.						</p>\n				</li>												<li>				\n							Colour Correction						\n															<p>\n							by quotation only\n						</p>\n				</li>					\n		</ul>\n			<h4>Perms</h4>		\n		<ul>\n									<li>				\n							Regular Perm						\n																			from $65\n				</li>												<li>				\n							Spiral Perm						\n																			from $120\n				</li>					\n		</ul>", "Pricing List Block", "", "inherit", "closed", "closed", "", "191-revision-v1", "", "", "2023-04-26 20:10:44", "2023-04-26 23:10:44", "", "191", "http://marcelotattoo.com.br/?p=192", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2023-04-26 20:10:57", "2023-04-26 23:10:57", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs-wrapper{width:25%;flex-shrink:0}.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active{border-right-style:none}.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:after,.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:before{height:999em;width:0;right:0;border-right-style:solid}.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:before{top:0;transform:translateY(-100%)}.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:after{top:100%}.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title{display:table-cell}.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active{border-bottom-style:none}.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:after,.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:before{bottom:0;height:0;width:999em;border-bottom-style:solid}.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:before{right:100%}.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:after{left:100%}.elementor-widget-tabs .elementor-tab-content,.elementor-widget-tabs .elementor-tab-title,.elementor-widget-tabs .elementor-tab-title:after,.elementor-widget-tabs .elementor-tab-title:before,.elementor-widget-tabs .elementor-tabs-content-wrapper{border:1px #d5d8dc}.elementor-widget-tabs .elementor-tabs{text-align:left}.elementor-widget-tabs .elementor-tabs-wrapper{overflow:hidden}.elementor-widget-tabs .elementor-tab-title{cursor:pointer;outline:var(--focus-outline,none)}.elementor-widget-tabs .elementor-tab-desktop-title{position:relative;padding:20px 25px;font-weight:700;line-height:1;border:solid transparent}.elementor-widget-tabs .elementor-tab-desktop-title.elementor-active{border-color:#d5d8dc}.elementor-widget-tabs .elementor-tab-desktop-title.elementor-active:after,.elementor-widget-tabs .elementor-tab-desktop-title.elementor-active:before{display:block;content:\"\";position:absolute}.elementor-widget-tabs .elementor-tab-desktop-title:focus-visible{border:1px solid #000}.elementor-widget-tabs .elementor-tab-mobile-title{padding:10px;cursor:pointer}.elementor-widget-tabs .elementor-tab-content{padding:20px;display:none}@media (max-width:767px){.elementor-tabs .elementor-tab-content,.elementor-tabs .elementor-tab-title{border-style:solid solid none}.elementor-tabs .elementor-tabs-wrapper{display:none}.elementor-tabs .elementor-tabs-content-wrapper{border-bottom-style:solid}.elementor-tabs .elementor-tab-content{padding:10px}}@media (min-width:768px){.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs{display:flex}.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs-wrapper{flex-direction:column}.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs-content-wrapper{flex-grow:1;border-style:solid solid solid none}.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-content{border-style:none solid solid}.elementor-widget-tabs.elementor-tabs-alignment-center .elementor-tabs-wrapper,.elementor-widget-tabs.elementor-tabs-alignment-end .elementor-tabs-wrapper,.elementor-widget-tabs.elementor-tabs-alignment-stretch .elementor-tabs-wrapper{display:flex}.elementor-widget-tabs.elementor-tabs-alignment-center .elementor-tabs-wrapper{justify-content:center}.elementor-widget-tabs.elementor-tabs-alignment-end .elementor-tabs-wrapper{justify-content:flex-end}.elementor-widget-tabs.elementor-tabs-alignment-stretch.elementor-tabs-view-horizontal .elementor-tab-title{width:100%}.elementor-widget-tabs.elementor-tabs-alignment-stretch.elementor-tabs-view-vertical .elementor-tab-title{height:100%}.elementor-tabs .elementor-tab-mobile-title{display:none}}</style>		\n									Hair Services\n									Skin Care\n									Facial Add-On Treatments\n									Body Care\n									Traditional Spa Services\n									Clinical Spa\n									Hair Services\n									Skin Care\n									Facial Add-On Treatments\n									Body Care\n									Traditional Spa Services\n									Clinical Spa", "Pricing Tabs Block", "", "publish", "closed", "closed", "", "pricing-tabs-block", "", "", "2023-04-26 20:10:57", "2023-04-26 23:10:57", "", "0", "http://marcelotattoo.com.br/?elementor_library=pricing-tabs-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2023-04-26 20:10:57", "2023-04-26 23:10:57", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs-wrapper{width:25%;flex-shrink:0}.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active{border-right-style:none}.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:after,.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:before{height:999em;width:0;right:0;border-right-style:solid}.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:before{top:0;transform:translateY(-100%)}.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:after{top:100%}.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title{display:table-cell}.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active{border-bottom-style:none}.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:after,.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:before{bottom:0;height:0;width:999em;border-bottom-style:solid}.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:before{right:100%}.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:after{left:100%}.elementor-widget-tabs .elementor-tab-content,.elementor-widget-tabs .elementor-tab-title,.elementor-widget-tabs .elementor-tab-title:after,.elementor-widget-tabs .elementor-tab-title:before,.elementor-widget-tabs .elementor-tabs-content-wrapper{border:1px #d5d8dc}.elementor-widget-tabs .elementor-tabs{text-align:left}.elementor-widget-tabs .elementor-tabs-wrapper{overflow:hidden}.elementor-widget-tabs .elementor-tab-title{cursor:pointer;outline:var(--focus-outline,none)}.elementor-widget-tabs .elementor-tab-desktop-title{position:relative;padding:20px 25px;font-weight:700;line-height:1;border:solid transparent}.elementor-widget-tabs .elementor-tab-desktop-title.elementor-active{border-color:#d5d8dc}.elementor-widget-tabs .elementor-tab-desktop-title.elementor-active:after,.elementor-widget-tabs .elementor-tab-desktop-title.elementor-active:before{display:block;content:\"\";position:absolute}.elementor-widget-tabs .elementor-tab-desktop-title:focus-visible{border:1px solid #000}.elementor-widget-tabs .elementor-tab-mobile-title{padding:10px;cursor:pointer}.elementor-widget-tabs .elementor-tab-content{padding:20px;display:none}@media (max-width:767px){.elementor-tabs .elementor-tab-content,.elementor-tabs .elementor-tab-title{border-style:solid solid none}.elementor-tabs .elementor-tabs-wrapper{display:none}.elementor-tabs .elementor-tabs-content-wrapper{border-bottom-style:solid}.elementor-tabs .elementor-tab-content{padding:10px}}@media (min-width:768px){.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs{display:flex}.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs-wrapper{flex-direction:column}.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs-content-wrapper{flex-grow:1;border-style:solid solid solid none}.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-content{border-style:none solid solid}.elementor-widget-tabs.elementor-tabs-alignment-center .elementor-tabs-wrapper,.elementor-widget-tabs.elementor-tabs-alignment-end .elementor-tabs-wrapper,.elementor-widget-tabs.elementor-tabs-alignment-stretch .elementor-tabs-wrapper{display:flex}.elementor-widget-tabs.elementor-tabs-alignment-center .elementor-tabs-wrapper{justify-content:center}.elementor-widget-tabs.elementor-tabs-alignment-end .elementor-tabs-wrapper{justify-content:flex-end}.elementor-widget-tabs.elementor-tabs-alignment-stretch.elementor-tabs-view-horizontal .elementor-tab-title{width:100%}.elementor-widget-tabs.elementor-tabs-alignment-stretch.elementor-tabs-view-vertical .elementor-tab-title{height:100%}.elementor-tabs .elementor-tab-mobile-title{display:none}}</style>		\n									Hair Services\n									Skin Care\n									Facial Add-On Treatments\n									Body Care\n									Traditional Spa Services\n									Clinical Spa\n									Hair Services\n									Skin Care\n									Facial Add-On Treatments\n									Body Care\n									Traditional Spa Services\n									Clinical Spa", "Pricing Tabs Block", "", "inherit", "closed", "closed", "", "193-revision-v1", "", "", "2023-04-26 20:10:57", "2023-04-26 23:10:57", "", "193", "http://marcelotattoo.com.br/?p=194", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2023-04-26 20:11:27", "2023-04-26 23:11:27", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>What\'s New Today</h2>", "Recent Posts Block", "", "publish", "closed", "closed", "", "recent-posts-block", "", "", "2023-04-26 20:11:27", "2023-04-26 23:11:27", "", "0", "http://marcelotattoo.com.br/?elementor_library=recent-posts-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2023-04-26 20:11:27", "2023-04-26 23:11:27", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>What\'s New Today</h2>", "Recent Posts Block", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2023-04-26 20:11:27", "2023-04-26 23:11:27", "", "195", "http://marcelotattoo.com.br/?p=196", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2023-04-26 20:11:39", "2023-04-26 23:11:39", "", "make-up-artist-applying-bronzer-Y5953WP-min.jpg", "", "inherit", "open", "closed", "", "make-up-artist-applying-bronzer-y5953wp-min-jpg", "", "", "2023-04-26 20:11:39", "2023-04-26 23:11:39", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/make-up-artist-applying-bronzer-Y5953WP-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2023-04-26 20:11:39", "2023-04-26 23:11:39", "", "stylist-blowdrying-hair-of-client-L2YKPWK-min.jpg", "", "inherit", "open", "closed", "", "stylist-blowdrying-hair-of-client-l2ykpwk-min-jpg", "", "", "2023-04-26 20:11:39", "2023-04-26 23:11:39", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/stylist-blowdrying-hair-of-client-L2YKPWK-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2023-04-26 20:11:40", "2023-04-26 23:11:40", "", "young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min.jpg", "", "inherit", "open", "closed", "", "young-man-wearing-winter-clothes-in-the-street-lhujgpb-min-jpg", "", "", "2023-04-26 20:11:40", "2023-04-26 23:11:40", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2023-04-26 20:11:41", "2023-04-26 23:11:41", "", "attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min.jpg", "", "inherit", "open", "closed", "", "attractive-man-wearing-british-elegant-suit-in-the-xvhz94c-min-jpg", "", "", "2023-04-26 20:11:41", "2023-04-26 23:11:41", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2023-04-26 20:11:41", "2023-04-26 23:11:41", "", "beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png", "", "inherit", "open", "closed", "", "beautiful-face-of-an-attractive-model-with-blue-ey-py9a7yl-min-png", "", "", "2023-04-26 20:11:41", "2023-04-26 23:11:41", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2023-04-26 20:11:42", "2023-04-26 23:11:42", "", "fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png", "", "inherit", "open", "closed", "", "fashion-portrait-of-woman-in-summer-outfit-ppvveq8-min-png", "", "", "2023-04-26 20:11:42", "2023-04-26 23:11:42", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2023-04-26 20:11:43", "2023-04-26 23:11:43", "", "portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png", "", "inherit", "open", "closed", "", "portrait-of-a-young-beautiful-woman-with-black-hat-6tj9vc3-min-png", "", "", "2023-04-26 20:11:43", "2023-04-26 23:11:43", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2023-04-26 20:11:43", "2023-04-26 23:11:43", "", "beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png", "", "inherit", "open", "closed", "", "beauty-portrait-of-blonde-smiling-woman-35-year-pl-3wvn3ny-min-png", "", "", "2023-04-26 20:11:43", "2023-04-26 23:11:43", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2023-04-26 20:11:44", "2023-04-26 23:11:44", "", "fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png", "", "inherit", "open", "closed", "", "fashion-portrait-young-woman-in-white-fur-coat-p4y9had-min-png", "", "", "2023-04-26 20:11:44", "2023-04-26 23:11:44", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2023-04-26 20:11:45", "2023-04-26 23:11:45", "", "portrait-of-stylish-young-brunette-woman-sitting-o-ZTC7BVJ-min.jpg", "", "inherit", "open", "closed", "", "portrait-of-stylish-young-brunette-woman-sitting-o-ztc7bvj-min-jpg", "", "", "2023-04-26 20:11:45", "2023-04-26 23:11:45", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-stylish-young-brunette-woman-sitting-o-ZTC7BVJ-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2023-04-26 20:11:46", "2023-04-26 23:11:46", "", "portrait-of-alluring-woman-smiling-while-sitting-o-SM7EE5A-min.jpg", "", "inherit", "open", "closed", "", "portrait-of-alluring-woman-smiling-while-sitting-o-sm7ee5a-min-jpg", "", "", "2023-04-26 20:11:46", "2023-04-26 23:11:46", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-alluring-woman-smiling-while-sitting-o-SM7EE5A-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2023-04-26 20:11:47", "2023-04-26 23:11:47", "", "beautiful-blondie-woman-PQXFFQW-min.jpg", "", "inherit", "open", "closed", "", "beautiful-blondie-woman-pqxffqw-min-jpg", "", "", "2023-04-26 20:11:47", "2023-04-26 23:11:47", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-blondie-woman-PQXFFQW-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("209", "1", "2023-04-26 20:11:48", "2023-04-26 23:11:48", "", "portrait-of-a-serious-thoughtful-young-man-in-a-st-WFGU54A-min.png", "", "inherit", "open", "closed", "", "portrait-of-a-serious-thoughtful-young-man-in-a-st-wfgu54a-min-png", "", "", "2023-04-26 20:11:48", "2023-04-26 23:11:48", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-serious-thoughtful-young-man-in-a-st-WFGU54A-min.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2023-04-26 20:11:49", "2023-04-26 23:11:49", "", "happy-young-man-standing-against-gray-wall-J3CBHRK-min.png", "", "inherit", "open", "closed", "", "happy-young-man-standing-against-gray-wall-j3cbhrk-min-png", "", "", "2023-04-26 20:11:49", "2023-04-26 23:11:49", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-young-man-standing-against-gray-wall-J3CBHRK-min.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2023-04-26 20:11:49", "2023-04-26 23:11:49", "", "portrait-happy-young-man-with-shiny-smile-PHCFAR5-min.png", "", "inherit", "open", "closed", "", "portrait-happy-young-man-with-shiny-smile-phcfar5-min-png", "", "", "2023-04-26 20:11:49", "2023-04-26 23:11:49", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-happy-young-man-with-shiny-smile-PHCFAR5-min.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2023-04-26 20:11:50", "2023-04-26 23:11:50", "", "casual-man-happy-smile-young-handsome-guy-hold-tab-B3EGD4W-min.png", "", "inherit", "open", "closed", "", "casual-man-happy-smile-young-handsome-guy-hold-tab-b3egd4w-min-png", "", "", "2023-04-26 20:11:50", "2023-04-26 23:11:50", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/casual-man-happy-smile-young-handsome-guy-hold-tab-B3EGD4W-min.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2023-04-26 20:11:50", "2023-04-26 23:11:50", "<p>Welcome to our acclaimed, award-winning salon Arton in Crown Heights, NewYork.</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n		<p>Our Salon</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h3>Award Winning NewYork Salon</h3>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"600\" height=\"700\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/make-up-artist-applying-bronzer-Y5953WP-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/make-up-artist-applying-bronzer-Y5953WP-min.jpg 600w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/make-up-artist-applying-bronzer-Y5953WP-min-257x300.jpg 257w\" sizes=\"(max-width: 600px) 100vw, 600px\" />															\n		Typewriter heirloom drinking vinegar master cleanse poutine umami butcher prism bushwick mlkshk put a bird on it venmo ennui artisan.Humblebrag lyft wayfarers cardigan meggings trust fund. Normcore artisan craft beer deep v farm-to-table adaptogen VHS food truck brooklyn fanny pack DIY umami iPhone.		\n															<img width=\"600\" height=\"700\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/stylist-blowdrying-hair-of-client-L2YKPWK-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/stylist-blowdrying-hair-of-client-L2YKPWK-min.jpg 600w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/stylist-blowdrying-hair-of-client-L2YKPWK-min-257x300.jpg 257w\" sizes=\"(max-width: 600px) 100vw, 600px\" />															\n															<img width=\"1200\" height=\"1149\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min-300x287.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min-1024x980.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min-768x735.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"640\" height=\"899\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min.jpg 640w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min-214x300.jpg 214w\" sizes=\"(max-width: 640px) 100vw, 640px\" />															\n			<h2>What We Do</h2>		\n			<h3>Humblebrag lyft wayfarers cardigan meggings trust fund. Normcore artisan craft beer deep v farm-to-table adaptogen VHS food truck brooklyn fanny pack DIY umami iPhone celiac selfies. Swag glossier church-key succulents prism humblebrag. Mlkshk kitsch sriracha banjo tattooed man bun chartreuse truffaut raw denim paleo. Palo santo vape hell of mumblecore glossier.</h3>		\n			<h2>What People Say</h2>		\n			<p>Testimonials</p>		\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\" alt=\"Amanda Lee\">\n								<cite>Amanda LeeManhattan</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\" alt=\"Kerry Bassinger\">\n								<cite>Kerry BassingerAtlanta</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\" alt=\"Samanta Kocs\">\n								<cite>Samanta KocsCalifornia</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\" alt=\"Erika Keaton\">\n								<cite>Erika KeatonBrooklyn</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png\" alt=\"Mila Din\">\n								<cite>Mila DinChicago</cite>			\n			<h2>Julie Sheerwood</h2>		\n			<p>Managing Director</p>		\n		<p>Manager of Arton for more than 8-years, banh mi four dollar toast live-edge VHS, meggings cold-pressed gluten-free man bun godard tattooed la croix 90\'s ramps drinking vinegar. Kitsch authentic bespoke green juice ramps vape. Tumblr yr sartorial gochujang wayfarers. Man bun VHS neutra tousled paleo, irony knausgaard tbh twee. <strong>Typewriter slow-carb</strong> cray flannel tofu, banjo YOLO. Vinyl gluten-free tumblr freegan salvia man bun biodiesel asymmetrical cronut succulents meditation<strong> VHS sartorial.</strong> Coloring book chia scenester bushwick, semiotics.</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-testimonial-wrapper{overflow:hidden;text-align:center}.elementor-testimonial-wrapper .elementor-testimonial-content{font-size:1.3em;margin-bottom:20px}.elementor-testimonial-wrapper .elementor-testimonial-name{line-height:1.5;display:block}.elementor-testimonial-wrapper .elementor-testimonial-job{font-size:.85em;display:block}.elementor-testimonial-wrapper .elementor-testimonial-meta{width:100%;line-height:1}.elementor-testimonial-wrapper .elementor-testimonial-meta-inner{display:inline-block}.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-details,.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image{display:table-cell;vertical-align:middle}.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image img{width:60px;height:60px;border-radius:50%;-o-object-fit:cover;object-fit:cover;max-width:none}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-aside .elementor-testimonial-image{padding-right:15px}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-aside .elementor-testimonial-details{text-align:left}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-details,.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-image{display:block}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-image{margin-bottom:20px}</style>		\n							“Hair is a woman’s ultimate beauty asset – the only thing that she never takes off”\n														Alex Wilson\n																						Hair Designer\n		<p>Our Team</p>		\n			<h3>Meet The Experts</h3>		\n															<img width=\"600\" height=\"700\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg 600w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min-257x300.jpg 257w\" sizes=\"(max-width: 600px) 100vw, 600px\" />															\n			<h5>Our Stylists</h5>		\n		I\'m baby next level bitters pork belly whatever meggings, chicharrones disrupt woke portland. Pok pok mixtape snackwave vexillologist humblebrag.		\n			<h5>Our Colourists</h5>		\n		Franzen dreamcatcher deep v iceland hot chicken literally. Meditation taxidermy fixie, succulents master cleanse la croix keytar. Sriracha 90\'s vegan 3 wolf.		\n															<img width=\"600\" height=\"700\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg 600w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min-257x300.jpg 257w\" sizes=\"(max-width: 600px) 100vw, 600px\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image-box .elementor-image-box-content{width:100%}@media (min-width:768px){.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper,.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper{display:flex}.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper{text-align:right;flex-direction:row-reverse}.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper{text-align:left;flex-direction:row}.elementor-widget-image-box.elementor-position-top .elementor-image-box-img{margin:auto}.elementor-widget-image-box.elementor-vertical-align-top .elementor-image-box-wrapper{align-items:flex-start}.elementor-widget-image-box.elementor-vertical-align-middle .elementor-image-box-wrapper{align-items:center}.elementor-widget-image-box.elementor-vertical-align-bottom .elementor-image-box-wrapper{align-items:flex-end}}@media (max-width:767px){.elementor-widget-image-box .elementor-image-box-img{margin-left:auto!important;margin-right:auto!important;margin-bottom:15px}}.elementor-widget-image-box .elementor-image-box-img{display:inline-block}.elementor-widget-image-box .elementor-image-box-title a{color:inherit}.elementor-widget-image-box .elementor-image-box-wrapper{text-align:center}.elementor-widget-image-box .elementor-image-box-description{margin:0}</style><figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Amanda Lee</h4><p>Style Director</p>		\n		<p>With over 20 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Mayra Russell</h4><p>Top Stylist</p>		\n		<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-serious-thoughtful-young-man-in-a-st-WFGU54A-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Michael K. Whittle</h4><p>Hair Stylist</p>		\n		<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-young-man-standing-against-gray-wall-J3CBHRK-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Thomas D. Chouinard</h4><p>Colour Director</p>		\n		<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Ashley Hedges</h4><p>Extensionist</p>		\n		<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Pamela Menchaca</h4><p>Colourist</p>		\n		<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Jasmine Price</h4><p>Massage Therapist</p>		\n		<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-happy-young-man-with-shiny-smile-PHCFAR5-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Harold Larson</h4><p>Stylist</p>		\n		<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/casual-man-happy-smile-young-handsome-guy-hold-tab-B3EGD4W-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Joseph A. Monson</h4><p>Stylist</p>		\n		<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>", "Salon", "", "publish", "closed", "closed", "", "salon", "", "", "2023-04-26 20:11:50", "2023-04-26 23:11:50", "", "0", "http://marcelotattoo.com.br/?elementor_library=salon", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2023-04-26 20:11:50", "2023-04-26 23:11:50", "<p>Welcome to our acclaimed, award-winning salon Arton in Crown Heights, NewYork.</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n		<p>Our Salon</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h3>Award Winning NewYork Salon</h3>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"600\" height=\"700\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/make-up-artist-applying-bronzer-Y5953WP-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/make-up-artist-applying-bronzer-Y5953WP-min.jpg 600w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/make-up-artist-applying-bronzer-Y5953WP-min-257x300.jpg 257w\" sizes=\"(max-width: 600px) 100vw, 600px\" />															\n		Typewriter heirloom drinking vinegar master cleanse poutine umami butcher prism bushwick mlkshk put a bird on it venmo ennui artisan.Humblebrag lyft wayfarers cardigan meggings trust fund. Normcore artisan craft beer deep v farm-to-table adaptogen VHS food truck brooklyn fanny pack DIY umami iPhone.		\n															<img width=\"600\" height=\"700\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/stylist-blowdrying-hair-of-client-L2YKPWK-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/stylist-blowdrying-hair-of-client-L2YKPWK-min.jpg 600w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/stylist-blowdrying-hair-of-client-L2YKPWK-min-257x300.jpg 257w\" sizes=\"(max-width: 600px) 100vw, 600px\" />															\n															<img width=\"1200\" height=\"1149\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min-300x287.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min-1024x980.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-man-wearing-winter-clothes-in-the-street-LHUJGPB-min-768x735.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"640\" height=\"899\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min.jpg 640w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/attractive-man-wearing-british-elegant-suit-in-the-XVHZ94C-min-214x300.jpg 214w\" sizes=\"(max-width: 640px) 100vw, 640px\" />															\n			<h2>What We Do</h2>		\n			<h3>Humblebrag lyft wayfarers cardigan meggings trust fund. Normcore artisan craft beer deep v farm-to-table adaptogen VHS food truck brooklyn fanny pack DIY umami iPhone celiac selfies. Swag glossier church-key succulents prism humblebrag. Mlkshk kitsch sriracha banjo tattooed man bun chartreuse truffaut raw denim paleo. Palo santo vape hell of mumblecore glossier.</h3>		\n			<h2>What People Say</h2>		\n			<p>Testimonials</p>		\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\" alt=\"Amanda Lee\">\n								<cite>Amanda LeeManhattan</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\" alt=\"Kerry Bassinger\">\n								<cite>Kerry BassingerAtlanta</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\" alt=\"Samanta Kocs\">\n								<cite>Samanta KocsCalifornia</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\" alt=\"Erika Keaton\">\n								<cite>Erika KeatonBrooklyn</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png\" alt=\"Mila Din\">\n								<cite>Mila DinChicago</cite>			\n			<h2>Julie Sheerwood</h2>		\n			<p>Managing Director</p>		\n		<p>Manager of Arton for more than 8-years, banh mi four dollar toast live-edge VHS, meggings cold-pressed gluten-free man bun godard tattooed la croix 90\'s ramps drinking vinegar. Kitsch authentic bespoke green juice ramps vape. Tumblr yr sartorial gochujang wayfarers. Man bun VHS neutra tousled paleo, irony knausgaard tbh twee. <strong>Typewriter slow-carb</strong> cray flannel tofu, banjo YOLO. Vinyl gluten-free tumblr freegan salvia man bun biodiesel asymmetrical cronut succulents meditation<strong> VHS sartorial.</strong> Coloring book chia scenester bushwick, semiotics.</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-testimonial-wrapper{overflow:hidden;text-align:center}.elementor-testimonial-wrapper .elementor-testimonial-content{font-size:1.3em;margin-bottom:20px}.elementor-testimonial-wrapper .elementor-testimonial-name{line-height:1.5;display:block}.elementor-testimonial-wrapper .elementor-testimonial-job{font-size:.85em;display:block}.elementor-testimonial-wrapper .elementor-testimonial-meta{width:100%;line-height:1}.elementor-testimonial-wrapper .elementor-testimonial-meta-inner{display:inline-block}.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-details,.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image{display:table-cell;vertical-align:middle}.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image img{width:60px;height:60px;border-radius:50%;-o-object-fit:cover;object-fit:cover;max-width:none}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-aside .elementor-testimonial-image{padding-right:15px}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-aside .elementor-testimonial-details{text-align:left}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-details,.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-image{display:block}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-image{margin-bottom:20px}</style>		\n							“Hair is a woman’s ultimate beauty asset – the only thing that she never takes off”\n														Alex Wilson\n																						Hair Designer\n		<p>Our Team</p>		\n			<h3>Meet The Experts</h3>		\n															<img width=\"600\" height=\"700\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min.jpg 600w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hairdresser-creating-a-hairstyle-for-beautiful-wom-C7SP3BT-min-257x300.jpg 257w\" sizes=\"(max-width: 600px) 100vw, 600px\" />															\n			<h5>Our Stylists</h5>		\n		I\'m baby next level bitters pork belly whatever meggings, chicharrones disrupt woke portland. Pok pok mixtape snackwave vexillologist humblebrag.		\n			<h5>Our Colourists</h5>		\n		Franzen dreamcatcher deep v iceland hot chicken literally. Meditation taxidermy fixie, succulents master cleanse la croix keytar. Sriracha 90\'s vegan 3 wolf.		\n															<img width=\"600\" height=\"700\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min.jpg 600w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-choosing-hair-color-from-palette-at-salon-PZJDS5U-min-257x300.jpg 257w\" sizes=\"(max-width: 600px) 100vw, 600px\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image-box .elementor-image-box-content{width:100%}@media (min-width:768px){.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper,.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper{display:flex}.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper{text-align:right;flex-direction:row-reverse}.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper{text-align:left;flex-direction:row}.elementor-widget-image-box.elementor-position-top .elementor-image-box-img{margin:auto}.elementor-widget-image-box.elementor-vertical-align-top .elementor-image-box-wrapper{align-items:flex-start}.elementor-widget-image-box.elementor-vertical-align-middle .elementor-image-box-wrapper{align-items:center}.elementor-widget-image-box.elementor-vertical-align-bottom .elementor-image-box-wrapper{align-items:flex-end}}@media (max-width:767px){.elementor-widget-image-box .elementor-image-box-img{margin-left:auto!important;margin-right:auto!important;margin-bottom:15px}}.elementor-widget-image-box .elementor-image-box-img{display:inline-block}.elementor-widget-image-box .elementor-image-box-title a{color:inherit}.elementor-widget-image-box .elementor-image-box-wrapper{text-align:center}.elementor-widget-image-box .elementor-image-box-description{margin:0}</style><figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Amanda Lee</h4><p>Style Director</p>		\n		<p>With over 20 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Mayra Russell</h4><p>Top Stylist</p>		\n		<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-serious-thoughtful-young-man-in-a-st-WFGU54A-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Michael K. Whittle</h4><p>Hair Stylist</p>		\n		<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-young-man-standing-against-gray-wall-J3CBHRK-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Thomas D. Chouinard</h4><p>Colour Director</p>		\n		<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Ashley Hedges</h4><p>Extensionist</p>		\n		<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Pamela Menchaca</h4><p>Colourist</p>		\n		<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Jasmine Price</h4><p>Massage Therapist</p>		\n		<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-happy-young-man-with-shiny-smile-PHCFAR5-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Harold Larson</h4><p>Stylist</p>		\n		<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/casual-man-happy-smile-young-handsome-guy-hold-tab-B3EGD4W-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Joseph A. Monson</h4><p>Stylist</p>		\n		<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>", "Salon", "", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2023-04-26 20:11:50", "2023-04-26 23:11:50", "", "213", "http://marcelotattoo.com.br/?p=214", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2023-04-26 20:12:02", "2023-04-26 23:12:02", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Services</h5>		\n			<h2>We offer a superior standard of professional colour, cut and hair care services.</h2>		\n			<a href=\"#down\" role=\"button\">\n						VIEW ALL SERVICES\n					</a>\n		https://www.youtube.com/watch?v=3yvfqMa1hGE		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>		\n			<h4>\nBasic Hair Services</h4>		\n			<style>/*! elementor-pro - v3.12.0 - 29-03-2023 */\n.elementor-widget-price-list .elementor-price-list{list-style:none;padding:0;margin:0}.elementor-widget-price-list .elementor-price-list li{margin:0}.elementor-price-list li:not(:last-child){margin-bottom:20px}.elementor-price-list .elementor-price-list-image{max-width:50%;flex-shrink:0;padding-right:25px}.elementor-price-list .elementor-price-list-image img{width:100%}.elementor-price-list .elementor-price-list-header,.elementor-price-list .elementor-price-list-item,.elementor-price-list .elementor-price-list-text{display:flex}.elementor-price-list .elementor-price-list-item{align-items:flex-start}.elementor-price-list .elementor-price-list-item .elementor-price-list-text{align-items:flex-start;flex-wrap:wrap;flex-grow:1}.elementor-price-list .elementor-price-list-item .elementor-price-list-header{align-items:center;flex-basis:100%;font-size:19px;font-weight:600;margin-bottom:10px;justify-content:space-between}.elementor-price-list .elementor-price-list-item .elementor-price-list-title{max-width:80%}.elementor-price-list .elementor-price-list-item .elementor-price-list-price{font-weight:600}.elementor-price-list .elementor-price-list-item p.elementor-price-list-description{flex-basis:100%;font-size:14px;margin:0}.elementor-price-list .elementor-price-list-item .elementor-price-list-separator{flex-grow:1;margin-left:10px;margin-right:10px;border-bottom-style:dotted;border-bottom-width:2px;height:0}.elementor-price-table{text-align:center}.elementor-price-table .elementor-price-table__header{background:var(--e-price-table-header-background-color,#555);padding:20px 0}.elementor-price-table .elementor-price-table__heading{margin:0;padding:0;line-height:1.2;font-size:24px;font-weight:600;color:#fff}.elementor-price-table .elementor-price-table__subheading{font-size:13px;font-weight:400;color:#fff}.elementor-price-table .elementor-price-table__original-price{margin-right:15px;text-decoration:line-through;font-size:.5em;line-height:1;font-weight:400;align-self:center}.elementor-price-table .elementor-price-table__original-price .elementor-price-table__currency{font-size:1em;margin:0}.elementor-price-table .elementor-price-table__price{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;flex-direction:row;color:#555;font-weight:800;font-size:65px;padding:40px 0}.elementor-price-table .elementor-price-table__price .elementor-typo-excluded{line-height:normal;letter-spacing:normal;text-transform:none;font-weight:400;font-size:medium;font-style:normal}.elementor-price-table .elementor-price-table__after-price{display:flex;flex-wrap:wrap;text-align:left;align-self:stretch;align-items:flex-start;flex-direction:column}.elementor-price-table .elementor-price-table__integer-part{line-height:.8}.elementor-price-table .elementor-price-table__currency,.elementor-price-table .elementor-price-table__fractional-part{line-height:1;font-size:.3em}.elementor-price-table .elementor-price-table__currency{margin-right:3px}.elementor-price-table .elementor-price-table__period{width:100%;font-size:13px;font-weight:400}.elementor-price-table .elementor-price-table__features-list{list-style-type:none;margin:0;padding:0;line-height:1;color:var(--e-price-table-features-list-color)}.elementor-price-table .elementor-price-table__features-list li{font-size:14px;line-height:1;margin:0;padding:0}.elementor-price-table .elementor-price-table__features-list li .elementor-price-table__feature-inner{margin-left:15px;margin-right:15px}.elementor-price-table .elementor-price-table__features-list li:not(:first-child):before{content:\"\";display:block;border:0 solid hsla(0,0%,47.8%,.3);margin:10px 12.5%}.elementor-price-table .elementor-price-table__features-list i{margin-right:10px;font-size:1.3em}.elementor-price-table .elementor-price-table__features-list svg{margin-right:10px;fill:var(--e-price-table-features-list-color);height:1.3em;width:1.3em}.elementor-price-table .elementor-price-table__features-list svg~*{vertical-align:text-top}.elementor-price-table .elementor-price-table__footer{padding:30px 0}.elementor-price-table .elementor-price-table__additional_info{margin:0;font-size:13px;line-height:1.4}.elementor-price-table__ribbon{position:absolute;top:0;left:auto;right:0;transform:rotate(90deg);width:150px;overflow:hidden;height:150px}.elementor-price-table__ribbon-inner{text-align:center;left:0;width:200%;transform:translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);margin-top:35px;font-size:13px;line-height:2;font-weight:800;text-transform:uppercase;background:#000}.elementor-price-table__ribbon.elementor-ribbon-left{transform:rotate(0);left:0;right:auto}.elementor-price-table__ribbon.elementor-ribbon-right{transform:rotate(90deg);left:auto;right:0}.elementor-widget-price-table .elementor-widget-container{overflow:hidden;background-color:#f9fafa}.e-con-inner>.elementor-widget-price-list,.e-con>.elementor-widget-price-list{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>\n		<ul>\n									<li>				\n							Hair Cutting and Design						\n																			from $40\n															<p>\n							women						</p>\n				</li>												<li>				\n							Hair Cutting and Design						\n																			from $25\n															<p>\n							men						</p>\n				</li>												<li>				\n							Blow Dry and Styling						\n																			from $30\n				</li>												<li>				\n							New Talent						\n																			from $35\n				</li>					\n		</ul>\n			<h4>\nSpecial Hair Services</h4>		\n		<ul>\n									<li>				\n							Kérastase Paris Hair Treatment						\n															<p>\n							by quotation only						</p>\n				</li>												<li>				\n							Permanent Hair Straightening						\n															<p>\n							by quotation only						</p>\n				</li>												<li>				\n							Hair Extensions						\n															<p>\n							by quotation only						</p>\n				</li>												<li>				\n							Smoothing Treatments						\n															<p>\n							by quotation only						</p>\n				</li>					\n		</ul>\n			<h4>Colour For Men and Women</h4>		\n		<ul>\n									<li>				\n							Colour						\n																			from $65\n															<p>\n							prices do not include a cut or styling						</p>\n				</li>												<li>				\n							Partial Foil Highlights						\n																			from $70\n															<p>\n							prices do not include a cut or styling.						</p>\n				</li>												<li>				\n							Full Foil Highlights						\n																			from $120\n															<p>\n							prices do not include a cut or styling.						</p>\n				</li>												<li>				\n							Balayage						\n																			from $120\n															<p>\n							prices do not include a cut or styling.						</p>\n				</li>												<li>				\n							Colour Correction						\n															<p>\n							by quotation only\n						</p>\n				</li>					\n		</ul>\n			<h4>Perms</h4>		\n		<ul>\n									<li>				\n							Regular Perm						\n																			from $65\n				</li>												<li>				\n							Spiral Perm						\n																			from $120\n				</li>					\n		</ul>\n			<h4>Skin Care</h4>		\n		<ul>\n									<li>				\n							Eminence Facial						\n																			$100\n															<p>\n							(60-90 mins.)<br>\nAn award winning organic skin care line from Hungary. Delivers amazing results using ingredients from organically grown fruits, herbs, plants and spices. Customized to YOUR skin needs.women						</p>\n				</li>												<li>				\n							Lumafirm Facial						\n																			$110\n															<p>\n							(60-90 mins.)<br>\nBring on a visible radiance and restore skin health as this power-house facial quickly infuses your skin with active ingredients. Peptides and lightening active band together to dramatically brighten and even your skin tone while redefining your facial contours.						</p>\n				</li>												<li>				\n							Aromatherapy Facial						\n																			$100\n															<p>\n							(60-90 mins.)<br>\nRestore, condition and balance skin with natural aromatic oils customized to your skin type and condition.						</p>\n				</li>												<li>				\n							Plantomer Facial						\n																			$100\n															<p>\n							(60-90 mins.)<br>\nEnhance your skin\'s texture and maximize hydration with a refreshing mask of hydrating seaweed and revitalizing propolis.						</p>\n				</li>												<li>				\n							Luminous \'c\' and Sea Facial						\n																			$100\n															<p>\n							(60-90 mins.)<br>\nA potent blend of vitamin C and high-tech freeze-fried seaweed. Ideal for reducing fine lines, improving elasticity and providing relief for dull sun-damaged skin.						</p>\n				</li>					\n		</ul>\n		<ul>\n									<li>				\n							Anti-Free Radical Facial						\n																			$100\n															<p>\n							(60-90 mins.)<br>\nA dramatic three layer warming mask allows vitamins to penetrate the skin. Vitamins A, E & D are essential protection against free radicals and premature aging.						</p>\n				</li>												<li>				\n							 Timeless Caviar Facial						\n																			$110\n															<p>\n							(60-90 mins.)<br>\nAn opulent anti-aging treatment that lavishes your skin with pure Caviar and Pearl extracts plus phyto-extracts EscutoxTM, a vegetal alternative to BotoxTM. Dramatically reduces facial lines and wrinkles.						</p>\n				</li>												<li>				\n							Acne Facial						\n																			$100\n															<p>\n							(60-75 mins.)<br>\nCleansing, exfoliation and removal of blackheads. A purifying mask is applied to help balance and heal the skin.						</p>\n				</li>					\n		</ul>\n			<h4>Facial Add-On Treatments</h4>		\n		<ul>\n									<li>				\n							Eye Treatment						\n																			$45\n															<p>\n							A revitalizing and nourishing treatment excellent for the delicate eye area. Reduce signs of aging and rejuvenate tired eyes with Collagen and Ginko Biloba.						</p>\n				</li>												<li>				\n							Lip Treatment						\n																			$40\n															<p>\n							Uses pure Retinol to soften, smooth and rejuvenate lips. Provides immediate contour results.						</p>\n				</li>					\n		</ul>\n		<ul>\n									<li>				\n							High Performance Treatment						\n																			$45\n															<p>\n							Collagen and Elastine are the proteins that make up the support network of our skin. As we age, the production of these proteins decreases. This treatment helps plump and re-hydrate thirsty skin by deeply penetrating 100% freeze-dried actives into the skin.						</p>\n				</li>												<li>				\n							Chemical Peels						\n																			$80-$140\n															<p>\n							A customized solution is applied to exfoliate and reveal new regenerated skin. Popular for acne and wrinkles.						</p>\n				</li>					\n		</ul>\n			<h4>Body Care</h4>		\n		<ul>\n									<li>				\n							Back Facial						\n																			$75\n															<p>\n							(60 mins.)<br>\nDeep cleansing and exfoliation, followed by a mask and soothing massage to help balance, heal and hydtrate						</p>\n				</li>												<li>				\n							Spa Glow Exfoliation						\n																			$70\n															<p>\n							(60 mins.)<br>\nRestore your skin\'s radiant glow with sea salt enriched with Ylang-Ylang, tangerine and lavender. The body is gently polished rendering silky, smooth and remineralized skin.						</p>\n				</li>												<li>				\n							Lumafirm Body Treatment						\n																			$110\n															<p>\n							(60 mins.)<br>\nReclaim your youthful looking body by firming and adding a radiant glow to your skin.						</p>\n				</li>					\n		</ul>\n			<h4>Massage</h4>		\n		<ul>\n									<li>				\n							30 Minute Relaxation						\n																			$50\n				</li>												<li>				\n							60 Minute Relaxation						\n																			$80\n				</li>												<li>				\n							 Coconut Massage						\n																			$110\n															<p>\n							(60 mins.)<br>\nOur pure vitamin E-rich coconut oils from the compress helps nourish, soothe and revitalize the skin, protecting it from the harsh rays of the sun.						</p>\n				</li>												<li>				\n							Detox Massage						\n																			$130\n															<p>\n							(90 mins.)<br>\nThe herbal compress is hand-made in Thailand with dried herbs. Provides heat therapy to relieve muscle tension, joint pain and stimulates blood circulation and detoxification.						</p>\n				</li>					\n		</ul>\n			<h4>Lash Extentions</h4>		\n		<ul>\n									<li>				\n							Misencil Lash Extentions						\n																			$200\n															<p>\n							Canadian made lash extensions with formaldehyde free glues.						</p>\n				</li>												<li>				\n							Misencil Lash Fill						\n																			from $50\n															<p>\n							Fills are required every two weeks.						</p>\n				</li>					\n		</ul>\n			<h4>Hand Care</h4>		\n		<ul>\n									<li>				\n							Classic Manicure						\n																			$33\n															<p>\n							(45 mins.)						</p>\n				</li>												<li>				\n							Spa Manicure						\n																			$43\n															<p>\n							(60 mins)						</p>\n				</li>												<li>				\n							Buff and Polish						\n																			$20\n															<p>\n							(30 mins)						</p>\n				</li>												<li>				\n							French Manicure						\n																			$38\n															<p>\n							(60 mins)						</p>\n				</li>												<li>				\n							Paraffin Treatment $20						\n																			$20\n				</li>												<li>				\n							Gel Manicure						\n																			$45\n															<p>\n							(60 mins)						</p>\n				</li>												<li>				\n							Gel French Manicure						\n																			$50\n															<p>\n							(60 mins)						</p>\n				</li>												<li>				\n							Gel Off						\n																			$10\n															<p>\n							(15 mins)						</p>\n				</li>												<li>				\n							Gel Polish						\n																			$25\n				</li>					\n		</ul>\n			<h4>Foot Care</h4>		\n		<ul>\n									<li>				\n							Classic Pedicure						\n																			$60\n															<p>\n							(60 mins.)						</p>\n				</li>												<li>				\n							Spa Pedicure						\n																			$70\n															<p>\n							(75 mins)						</p>\n				</li>												<li>				\n							French Pedicure						\n																			$65\n															<p>\n							(75 mins)						</p>\n				</li>												<li>				\n							Pedicure and Reflexology Retreat						\n																			$130\n															<p>\n							(2 hrs)						</p>\n				</li>												<li>				\n							Toe Buff and Polish						\n																			$25\n															<p>\n							(30 mins.)						</p>\n				</li>												<li>				\n							Paraffin Treatment $20						\n																			$20\n				</li>					\n		</ul>\n			<h4>Waxing</h4>		\n		<ul>\n									<li>				\n							Eyebrows						\n																			$16\n				</li>												<li>				\n							Lip						\n																			$13\n				</li>												<li>				\n							Chin						\n																			from $15\n				</li>												<li>				\n							Sides						\n																			from $15\n				</li>												<li>				\n							Neck						\n																			from $15\n				</li>												<li>				\n							Under Arms						\n																			from $18\n				</li>												<li>				\n							Half Arm						\n																			from $25\n				</li>												<li>				\n							Full Arm						\n																			from $45\n				</li>												<li>				\n							Bikini						\n																			from $26\n				</li>												<li>				\n							Brazilian						\n																			from $60\n				</li>												<li>				\n							Full Leg						\n																			from $65\n				</li>												<li>				\n							Full Leg and Bikini						\n																			from $80\n				</li>												<li>				\n							Half Leg						\n																			from $40\n				</li>												<li>				\n							Stomach						\n																			from $16\n				</li>												<li>				\n							Back or Chest						\n																			from $50\n				</li>					\n		</ul>\n			<h4>Make-Up Application</h4>		\n		<ul>\n									<li>				\n							Full Application						\n																			$60\n															<p>\n							(30 mins.)						</p>\n				</li>												<li>				\n							Bridal Makeup						\n																			$70\n															<p>\n							(45 mins.)						</p>\n				</li>												<li>				\n							Touch-Up Eyes or Lips or Cheeks						\n																			$10\n				</li>												<li>				\n							Lash Application						\n																			$20\n															<p>\n							(15 mins.)						</p>\n				</li>					\n		</ul>\n			<h4>Tinting</h4>		\n		<ul>\n									<li>				\n							Eyebrow Tint						\n																			$20\n				</li>												<li>				\n							Lash Tint						\n																			$30\n				</li>					\n		</ul>\n			<h4>Reflexology</h4>		\n		<ul>\n									<li>				\n							Single Session						\n																			$70\n				</li>					\n		</ul>\n			<h4>Microdermabrasion</h4>		\n		<ul>\n									<li>				\n							Single Treatment						\n																			$100\n				</li>												<li>				\n							Series of Six						\n																			$425\n				</li>												<li>				\n							Single Treatment With Mircro Facial						\n																			$125\n				</li>												<li>				\n							Series of Six With Facial						\n																			$660\n				</li>					\n		</ul>\n			<h4>Electrolysis</h4>		\n		<ul>\n									<li>				\n							Fifteen Minutes						\n																			$22,50\n				</li>												<li>				\n							Thirty Minutes						\n																			$35\n				</li>												<li>				\n							Forty-Five Minutes						\n																			$50\n				</li>												<li>				\n							Sixty Minutes						\n																			$65\n				</li>					\n		</ul>\n			<h4>SharpLight IPL Hair Removal</h4>		\n		<ul>\n									<li>				\n							Upper Lip						\n																			$65\n				</li>												<li>				\n							Chin						\n																			$75\n				</li>												<li>				\n							Upper Lip & Chin						\n																			$125\n				</li>												<li>				\n							Sideburns						\n																			$125\n				</li>												<li>				\n							Jaw						\n																			$90\n				</li>												<li>				\n							Full Face						\n																			$140\n				</li>												<li>				\n							Neck Line						\n																			$130\n				</li>												<li>				\n							Half Arm						\n																			$135\n				</li>												<li>				\n							Full Arm						\n																			$250\n				</li>												<li>				\n							Underarm						\n																			$100\n				</li>												<li>				\n							Upper Chest						\n																			$150\n				</li>												<li>				\n							Full Chest						\n																			$250\n				</li>												<li>				\n							Upper Back						\n																			$225\n				</li>												<li>				\n							Full Back						\n																			$400\n				</li>												<li>				\n							Shoulders						\n																			$200\n				</li>												<li>				\n							Abdomen						\n																			$200\n				</li>												<li>				\n							Full Legs						\n																			$375\n				</li>												<li>				\n							Upper Legs						\n																			$200\n				</li>												<li>				\n							Lower Legs						\n																			$200\n				</li>												<li>				\n							Inner Thighs						\n																			$150\n				</li>												<li>				\n							Bikini Line						\n																			$100\n				</li>												<li>				\n							Brazilian Bikini						\n																			$140\n				</li>					\n		</ul>\n			<h4>SharpLight IPL Skin Rejuvenation-Vascular & Pigmentation</h4>		\n		<ul>\n									<li>				\n							Full Face						\n																			$200\n				</li>												<li>				\n							Shoulders						\n																			$150\n				</li>												<li>				\n							Hands						\n																			from $100\n				</li>												<li>				\n							Arms						\n																			from $150\n				</li>												<li>				\n							Rosacea Cheek & Nose						\n																			from $125\n				</li>												<li>				\n							Rosacea Full Face						\n																			from $250\n				</li>												<li>				\n							Broken Capillaries/Cheeks						\n																			from $125\n				</li>												<li>				\n							Neck & Decollete						\n																			from $125\n				</li>												<li>				\n							Individual Sun Spots Hands & Body						\n																			from $40\n				</li>												<li>				\n							Individual Sun Spots Face						\n																			from $50\n				</li>					\n		</ul>\n			<h4>SharpLight IPL Radio Frequency-Cellulite, Stretch Marks & Body Contouring</h4>		\n		<ul>\n									<li>				\n							Chin						\n																			$75\n				</li>												<li>				\n							Chin & Neck						\n																			$150\n				</li>												<li>				\n							Neck Only						\n																			$125\n				</li>												<li>				\n							Half Arm						\n																			$125\n				</li>												<li>				\n							Back						\n																			$150\n				</li>												<li>				\n							Obliques						\n																			$75\n				</li>												<li>				\n							Abdomen						\n																			$150\n				</li>												<li>				\n							Full Legs						\n																			$350\n				</li>												<li>				\n							Upper Legs						\n																			$200\n				</li>												<li>				\n							Lower Legs						\n																			$100\n				</li>												<li>				\n							Buttocks						\n																			$200\n				</li>					\n		</ul>\n			<h4>SharpLight IPL Infrared-Skin Laxity & Skin Tightening</h4>		\n		<ul>\n									<li>				\n							Face						\n																			$250\n				</li>												<li>				\n							Face & Neck						\n																			$350\n				</li>												<li>				\n							Neck Only						\n																			$125\n				</li>												<li>				\n							Hands						\n																			$125\n				</li>												<li>				\n							Upper Arms						\n																			$300\n				</li>												<li>				\n							Abdomen						\n																			$350\n				</li>												<li>				\n							Buttocks						\n																			$400\n				</li>					\n		</ul>\n			<h1>FAQ</h1>		\n			<p>Most frequent questions and answers</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-toggle{text-align:left}.elementor-toggle .elementor-tab-title{font-weight:700;line-height:1;margin:0;padding:15px;border-bottom:1px solid #d5d8dc;cursor:pointer;outline:none}.elementor-toggle .elementor-tab-title .elementor-toggle-icon{display:inline-block;width:1em}.elementor-toggle .elementor-tab-title .elementor-toggle-icon svg{-webkit-margin-start:-5px;margin-inline-start:-5px;width:1em;height:1em}.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-right{float:right;text-align:right}.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-left{float:left;text-align:left}.elementor-toggle .elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-closed{display:block}.elementor-toggle .elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-opened{display:none}.elementor-toggle .elementor-tab-title.elementor-active{border-bottom:none}.elementor-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon-closed{display:none}.elementor-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon-opened{display:block}.elementor-toggle .elementor-tab-content{padding:15px;border-bottom:1px solid #d5d8dc;display:none}@media (max-width:767px){.elementor-toggle .elementor-tab-title{padding:12px}.elementor-toggle .elementor-tab-content{padding:12px 10px}}.e-con-inner>.elementor-widget-toggle,.e-con>.elementor-widget-toggle{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>		\n												<a href=\"\">Q: Do you guarantee your services?</a>\n					<p>A: YES! Our unconditional guarantee is that you receive the best service ever, or it’s free.</p>\n												<a href=\"\">Q: What are your hours?</a>\n					<p>A: Monday – Friday: 9 to 7pm Saturday: 8 to 6pm Sunday: Closed</p>\n												<a href=\"\">Q: How do I schedule an appointment?</a>\n					<p>A: You can schedule your appointment by phone, in person or online. Reservations for your appointment are held with a credit card or gift certificate.</p>\n												<a href=\"\">Q: How do I choose the right treatments and products?</a>\n					<p>A: We offer complimentary consultations, and can make recommendations to fit your wants and needs. Whether you are looking for a skin care product line to use at home, or have specific needs for a salon or spa treatment, we are always available to answer your questions.</p>\n												<a href=\"\">Q: What can I expect from my service provider during my salon or spa treatment?</a>\n					<p>A: Your service provider will consult with you prior to the service to find out your goals and preferences, and can make recommendations if appropriate. She or he will let you know what to expect, and will find out if you have any special needs or concerns.</p>\n			<a href=\"#\" role=\"button\">\n						Book Your Appointment Now\n					</a>", "Services", "", "publish", "closed", "closed", "", "services", "", "", "2023-04-26 20:12:02", "2023-04-26 23:12:02", "", "0", "http://marcelotattoo.com.br/?elementor_library=services", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2023-04-26 20:12:02", "2023-04-26 23:12:02", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Services</h5>		\n			<h2>We offer a superior standard of professional colour, cut and hair care services.</h2>		\n			<a href=\"#down\" role=\"button\">\n						VIEW ALL SERVICES\n					</a>\n		https://www.youtube.com/watch?v=3yvfqMa1hGE		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>		\n			<h4>\nBasic Hair Services</h4>		\n			<style>/*! elementor-pro - v3.12.0 - 29-03-2023 */\n.elementor-widget-price-list .elementor-price-list{list-style:none;padding:0;margin:0}.elementor-widget-price-list .elementor-price-list li{margin:0}.elementor-price-list li:not(:last-child){margin-bottom:20px}.elementor-price-list .elementor-price-list-image{max-width:50%;flex-shrink:0;padding-right:25px}.elementor-price-list .elementor-price-list-image img{width:100%}.elementor-price-list .elementor-price-list-header,.elementor-price-list .elementor-price-list-item,.elementor-price-list .elementor-price-list-text{display:flex}.elementor-price-list .elementor-price-list-item{align-items:flex-start}.elementor-price-list .elementor-price-list-item .elementor-price-list-text{align-items:flex-start;flex-wrap:wrap;flex-grow:1}.elementor-price-list .elementor-price-list-item .elementor-price-list-header{align-items:center;flex-basis:100%;font-size:19px;font-weight:600;margin-bottom:10px;justify-content:space-between}.elementor-price-list .elementor-price-list-item .elementor-price-list-title{max-width:80%}.elementor-price-list .elementor-price-list-item .elementor-price-list-price{font-weight:600}.elementor-price-list .elementor-price-list-item p.elementor-price-list-description{flex-basis:100%;font-size:14px;margin:0}.elementor-price-list .elementor-price-list-item .elementor-price-list-separator{flex-grow:1;margin-left:10px;margin-right:10px;border-bottom-style:dotted;border-bottom-width:2px;height:0}.elementor-price-table{text-align:center}.elementor-price-table .elementor-price-table__header{background:var(--e-price-table-header-background-color,#555);padding:20px 0}.elementor-price-table .elementor-price-table__heading{margin:0;padding:0;line-height:1.2;font-size:24px;font-weight:600;color:#fff}.elementor-price-table .elementor-price-table__subheading{font-size:13px;font-weight:400;color:#fff}.elementor-price-table .elementor-price-table__original-price{margin-right:15px;text-decoration:line-through;font-size:.5em;line-height:1;font-weight:400;align-self:center}.elementor-price-table .elementor-price-table__original-price .elementor-price-table__currency{font-size:1em;margin:0}.elementor-price-table .elementor-price-table__price{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;flex-direction:row;color:#555;font-weight:800;font-size:65px;padding:40px 0}.elementor-price-table .elementor-price-table__price .elementor-typo-excluded{line-height:normal;letter-spacing:normal;text-transform:none;font-weight:400;font-size:medium;font-style:normal}.elementor-price-table .elementor-price-table__after-price{display:flex;flex-wrap:wrap;text-align:left;align-self:stretch;align-items:flex-start;flex-direction:column}.elementor-price-table .elementor-price-table__integer-part{line-height:.8}.elementor-price-table .elementor-price-table__currency,.elementor-price-table .elementor-price-table__fractional-part{line-height:1;font-size:.3em}.elementor-price-table .elementor-price-table__currency{margin-right:3px}.elementor-price-table .elementor-price-table__period{width:100%;font-size:13px;font-weight:400}.elementor-price-table .elementor-price-table__features-list{list-style-type:none;margin:0;padding:0;line-height:1;color:var(--e-price-table-features-list-color)}.elementor-price-table .elementor-price-table__features-list li{font-size:14px;line-height:1;margin:0;padding:0}.elementor-price-table .elementor-price-table__features-list li .elementor-price-table__feature-inner{margin-left:15px;margin-right:15px}.elementor-price-table .elementor-price-table__features-list li:not(:first-child):before{content:\"\";display:block;border:0 solid hsla(0,0%,47.8%,.3);margin:10px 12.5%}.elementor-price-table .elementor-price-table__features-list i{margin-right:10px;font-size:1.3em}.elementor-price-table .elementor-price-table__features-list svg{margin-right:10px;fill:var(--e-price-table-features-list-color);height:1.3em;width:1.3em}.elementor-price-table .elementor-price-table__features-list svg~*{vertical-align:text-top}.elementor-price-table .elementor-price-table__footer{padding:30px 0}.elementor-price-table .elementor-price-table__additional_info{margin:0;font-size:13px;line-height:1.4}.elementor-price-table__ribbon{position:absolute;top:0;left:auto;right:0;transform:rotate(90deg);width:150px;overflow:hidden;height:150px}.elementor-price-table__ribbon-inner{text-align:center;left:0;width:200%;transform:translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);margin-top:35px;font-size:13px;line-height:2;font-weight:800;text-transform:uppercase;background:#000}.elementor-price-table__ribbon.elementor-ribbon-left{transform:rotate(0);left:0;right:auto}.elementor-price-table__ribbon.elementor-ribbon-right{transform:rotate(90deg);left:auto;right:0}.elementor-widget-price-table .elementor-widget-container{overflow:hidden;background-color:#f9fafa}.e-con-inner>.elementor-widget-price-list,.e-con>.elementor-widget-price-list{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>\n		<ul>\n									<li>				\n							Hair Cutting and Design						\n																			from $40\n															<p>\n							women						</p>\n				</li>												<li>				\n							Hair Cutting and Design						\n																			from $25\n															<p>\n							men						</p>\n				</li>												<li>				\n							Blow Dry and Styling						\n																			from $30\n				</li>												<li>				\n							New Talent						\n																			from $35\n				</li>					\n		</ul>\n			<h4>\nSpecial Hair Services</h4>		\n		<ul>\n									<li>				\n							Kérastase Paris Hair Treatment						\n															<p>\n							by quotation only						</p>\n				</li>												<li>				\n							Permanent Hair Straightening						\n															<p>\n							by quotation only						</p>\n				</li>												<li>				\n							Hair Extensions						\n															<p>\n							by quotation only						</p>\n				</li>												<li>				\n							Smoothing Treatments						\n															<p>\n							by quotation only						</p>\n				</li>					\n		</ul>\n			<h4>Colour For Men and Women</h4>		\n		<ul>\n									<li>				\n							Colour						\n																			from $65\n															<p>\n							prices do not include a cut or styling						</p>\n				</li>												<li>				\n							Partial Foil Highlights						\n																			from $70\n															<p>\n							prices do not include a cut or styling.						</p>\n				</li>												<li>				\n							Full Foil Highlights						\n																			from $120\n															<p>\n							prices do not include a cut or styling.						</p>\n				</li>												<li>				\n							Balayage						\n																			from $120\n															<p>\n							prices do not include a cut or styling.						</p>\n				</li>												<li>				\n							Colour Correction						\n															<p>\n							by quotation only\n						</p>\n				</li>					\n		</ul>\n			<h4>Perms</h4>		\n		<ul>\n									<li>				\n							Regular Perm						\n																			from $65\n				</li>												<li>				\n							Spiral Perm						\n																			from $120\n				</li>					\n		</ul>\n			<h4>Skin Care</h4>		\n		<ul>\n									<li>				\n							Eminence Facial						\n																			$100\n															<p>\n							(60-90 mins.)<br>\nAn award winning organic skin care line from Hungary. Delivers amazing results using ingredients from organically grown fruits, herbs, plants and spices. Customized to YOUR skin needs.women						</p>\n				</li>												<li>				\n							Lumafirm Facial						\n																			$110\n															<p>\n							(60-90 mins.)<br>\nBring on a visible radiance and restore skin health as this power-house facial quickly infuses your skin with active ingredients. Peptides and lightening active band together to dramatically brighten and even your skin tone while redefining your facial contours.						</p>\n				</li>												<li>				\n							Aromatherapy Facial						\n																			$100\n															<p>\n							(60-90 mins.)<br>\nRestore, condition and balance skin with natural aromatic oils customized to your skin type and condition.						</p>\n				</li>												<li>				\n							Plantomer Facial						\n																			$100\n															<p>\n							(60-90 mins.)<br>\nEnhance your skin\'s texture and maximize hydration with a refreshing mask of hydrating seaweed and revitalizing propolis.						</p>\n				</li>												<li>				\n							Luminous \'c\' and Sea Facial						\n																			$100\n															<p>\n							(60-90 mins.)<br>\nA potent blend of vitamin C and high-tech freeze-fried seaweed. Ideal for reducing fine lines, improving elasticity and providing relief for dull sun-damaged skin.						</p>\n				</li>					\n		</ul>\n		<ul>\n									<li>				\n							Anti-Free Radical Facial						\n																			$100\n															<p>\n							(60-90 mins.)<br>\nA dramatic three layer warming mask allows vitamins to penetrate the skin. Vitamins A, E & D are essential protection against free radicals and premature aging.						</p>\n				</li>												<li>				\n							 Timeless Caviar Facial						\n																			$110\n															<p>\n							(60-90 mins.)<br>\nAn opulent anti-aging treatment that lavishes your skin with pure Caviar and Pearl extracts plus phyto-extracts EscutoxTM, a vegetal alternative to BotoxTM. Dramatically reduces facial lines and wrinkles.						</p>\n				</li>												<li>				\n							Acne Facial						\n																			$100\n															<p>\n							(60-75 mins.)<br>\nCleansing, exfoliation and removal of blackheads. A purifying mask is applied to help balance and heal the skin.						</p>\n				</li>					\n		</ul>\n			<h4>Facial Add-On Treatments</h4>		\n		<ul>\n									<li>				\n							Eye Treatment						\n																			$45\n															<p>\n							A revitalizing and nourishing treatment excellent for the delicate eye area. Reduce signs of aging and rejuvenate tired eyes with Collagen and Ginko Biloba.						</p>\n				</li>												<li>				\n							Lip Treatment						\n																			$40\n															<p>\n							Uses pure Retinol to soften, smooth and rejuvenate lips. Provides immediate contour results.						</p>\n				</li>					\n		</ul>\n		<ul>\n									<li>				\n							High Performance Treatment						\n																			$45\n															<p>\n							Collagen and Elastine are the proteins that make up the support network of our skin. As we age, the production of these proteins decreases. This treatment helps plump and re-hydrate thirsty skin by deeply penetrating 100% freeze-dried actives into the skin.						</p>\n				</li>												<li>				\n							Chemical Peels						\n																			$80-$140\n															<p>\n							A customized solution is applied to exfoliate and reveal new regenerated skin. Popular for acne and wrinkles.						</p>\n				</li>					\n		</ul>\n			<h4>Body Care</h4>		\n		<ul>\n									<li>				\n							Back Facial						\n																			$75\n															<p>\n							(60 mins.)<br>\nDeep cleansing and exfoliation, followed by a mask and soothing massage to help balance, heal and hydtrate						</p>\n				</li>												<li>				\n							Spa Glow Exfoliation						\n																			$70\n															<p>\n							(60 mins.)<br>\nRestore your skin\'s radiant glow with sea salt enriched with Ylang-Ylang, tangerine and lavender. The body is gently polished rendering silky, smooth and remineralized skin.						</p>\n				</li>												<li>				\n							Lumafirm Body Treatment						\n																			$110\n															<p>\n							(60 mins.)<br>\nReclaim your youthful looking body by firming and adding a radiant glow to your skin.						</p>\n				</li>					\n		</ul>\n			<h4>Massage</h4>		\n		<ul>\n									<li>				\n							30 Minute Relaxation						\n																			$50\n				</li>												<li>				\n							60 Minute Relaxation						\n																			$80\n				</li>												<li>				\n							 Coconut Massage						\n																			$110\n															<p>\n							(60 mins.)<br>\nOur pure vitamin E-rich coconut oils from the compress helps nourish, soothe and revitalize the skin, protecting it from the harsh rays of the sun.						</p>\n				</li>												<li>				\n							Detox Massage						\n																			$130\n															<p>\n							(90 mins.)<br>\nThe herbal compress is hand-made in Thailand with dried herbs. Provides heat therapy to relieve muscle tension, joint pain and stimulates blood circulation and detoxification.						</p>\n				</li>					\n		</ul>\n			<h4>Lash Extentions</h4>		\n		<ul>\n									<li>				\n							Misencil Lash Extentions						\n																			$200\n															<p>\n							Canadian made lash extensions with formaldehyde free glues.						</p>\n				</li>												<li>				\n							Misencil Lash Fill						\n																			from $50\n															<p>\n							Fills are required every two weeks.						</p>\n				</li>					\n		</ul>\n			<h4>Hand Care</h4>		\n		<ul>\n									<li>				\n							Classic Manicure						\n																			$33\n															<p>\n							(45 mins.)						</p>\n				</li>												<li>				\n							Spa Manicure						\n																			$43\n															<p>\n							(60 mins)						</p>\n				</li>												<li>				\n							Buff and Polish						\n																			$20\n															<p>\n							(30 mins)						</p>\n				</li>												<li>				\n							French Manicure						\n																			$38\n															<p>\n							(60 mins)						</p>\n				</li>												<li>				\n							Paraffin Treatment $20						\n																			$20\n				</li>												<li>				\n							Gel Manicure						\n																			$45\n															<p>\n							(60 mins)						</p>\n				</li>												<li>				\n							Gel French Manicure						\n																			$50\n															<p>\n							(60 mins)						</p>\n				</li>												<li>				\n							Gel Off						\n																			$10\n															<p>\n							(15 mins)						</p>\n				</li>												<li>				\n							Gel Polish						\n																			$25\n				</li>					\n		</ul>\n			<h4>Foot Care</h4>		\n		<ul>\n									<li>				\n							Classic Pedicure						\n																			$60\n															<p>\n							(60 mins.)						</p>\n				</li>												<li>				\n							Spa Pedicure						\n																			$70\n															<p>\n							(75 mins)						</p>\n				</li>												<li>				\n							French Pedicure						\n																			$65\n															<p>\n							(75 mins)						</p>\n				</li>												<li>				\n							Pedicure and Reflexology Retreat						\n																			$130\n															<p>\n							(2 hrs)						</p>\n				</li>												<li>				\n							Toe Buff and Polish						\n																			$25\n															<p>\n							(30 mins.)						</p>\n				</li>												<li>				\n							Paraffin Treatment $20						\n																			$20\n				</li>					\n		</ul>\n			<h4>Waxing</h4>		\n		<ul>\n									<li>				\n							Eyebrows						\n																			$16\n				</li>												<li>				\n							Lip						\n																			$13\n				</li>												<li>				\n							Chin						\n																			from $15\n				</li>												<li>				\n							Sides						\n																			from $15\n				</li>												<li>				\n							Neck						\n																			from $15\n				</li>												<li>				\n							Under Arms						\n																			from $18\n				</li>												<li>				\n							Half Arm						\n																			from $25\n				</li>												<li>				\n							Full Arm						\n																			from $45\n				</li>												<li>				\n							Bikini						\n																			from $26\n				</li>												<li>				\n							Brazilian						\n																			from $60\n				</li>												<li>				\n							Full Leg						\n																			from $65\n				</li>												<li>				\n							Full Leg and Bikini						\n																			from $80\n				</li>												<li>				\n							Half Leg						\n																			from $40\n				</li>												<li>				\n							Stomach						\n																			from $16\n				</li>												<li>				\n							Back or Chest						\n																			from $50\n				</li>					\n		</ul>\n			<h4>Make-Up Application</h4>		\n		<ul>\n									<li>				\n							Full Application						\n																			$60\n															<p>\n							(30 mins.)						</p>\n				</li>												<li>				\n							Bridal Makeup						\n																			$70\n															<p>\n							(45 mins.)						</p>\n				</li>												<li>				\n							Touch-Up Eyes or Lips or Cheeks						\n																			$10\n				</li>												<li>				\n							Lash Application						\n																			$20\n															<p>\n							(15 mins.)						</p>\n				</li>					\n		</ul>\n			<h4>Tinting</h4>		\n		<ul>\n									<li>				\n							Eyebrow Tint						\n																			$20\n				</li>												<li>				\n							Lash Tint						\n																			$30\n				</li>					\n		</ul>\n			<h4>Reflexology</h4>		\n		<ul>\n									<li>				\n							Single Session						\n																			$70\n				</li>					\n		</ul>\n			<h4>Microdermabrasion</h4>		\n		<ul>\n									<li>				\n							Single Treatment						\n																			$100\n				</li>												<li>				\n							Series of Six						\n																			$425\n				</li>												<li>				\n							Single Treatment With Mircro Facial						\n																			$125\n				</li>												<li>				\n							Series of Six With Facial						\n																			$660\n				</li>					\n		</ul>\n			<h4>Electrolysis</h4>		\n		<ul>\n									<li>				\n							Fifteen Minutes						\n																			$22,50\n				</li>												<li>				\n							Thirty Minutes						\n																			$35\n				</li>												<li>				\n							Forty-Five Minutes						\n																			$50\n				</li>												<li>				\n							Sixty Minutes						\n																			$65\n				</li>					\n		</ul>\n			<h4>SharpLight IPL Hair Removal</h4>		\n		<ul>\n									<li>				\n							Upper Lip						\n																			$65\n				</li>												<li>				\n							Chin						\n																			$75\n				</li>												<li>				\n							Upper Lip & Chin						\n																			$125\n				</li>												<li>				\n							Sideburns						\n																			$125\n				</li>												<li>				\n							Jaw						\n																			$90\n				</li>												<li>				\n							Full Face						\n																			$140\n				</li>												<li>				\n							Neck Line						\n																			$130\n				</li>												<li>				\n							Half Arm						\n																			$135\n				</li>												<li>				\n							Full Arm						\n																			$250\n				</li>												<li>				\n							Underarm						\n																			$100\n				</li>												<li>				\n							Upper Chest						\n																			$150\n				</li>												<li>				\n							Full Chest						\n																			$250\n				</li>												<li>				\n							Upper Back						\n																			$225\n				</li>												<li>				\n							Full Back						\n																			$400\n				</li>												<li>				\n							Shoulders						\n																			$200\n				</li>												<li>				\n							Abdomen						\n																			$200\n				</li>												<li>				\n							Full Legs						\n																			$375\n				</li>												<li>				\n							Upper Legs						\n																			$200\n				</li>												<li>				\n							Lower Legs						\n																			$200\n				</li>												<li>				\n							Inner Thighs						\n																			$150\n				</li>												<li>				\n							Bikini Line						\n																			$100\n				</li>												<li>				\n							Brazilian Bikini						\n																			$140\n				</li>					\n		</ul>\n			<h4>SharpLight IPL Skin Rejuvenation-Vascular & Pigmentation</h4>		\n		<ul>\n									<li>				\n							Full Face						\n																			$200\n				</li>												<li>				\n							Shoulders						\n																			$150\n				</li>												<li>				\n							Hands						\n																			from $100\n				</li>												<li>				\n							Arms						\n																			from $150\n				</li>												<li>				\n							Rosacea Cheek & Nose						\n																			from $125\n				</li>												<li>				\n							Rosacea Full Face						\n																			from $250\n				</li>												<li>				\n							Broken Capillaries/Cheeks						\n																			from $125\n				</li>												<li>				\n							Neck & Decollete						\n																			from $125\n				</li>												<li>				\n							Individual Sun Spots Hands & Body						\n																			from $40\n				</li>												<li>				\n							Individual Sun Spots Face						\n																			from $50\n				</li>					\n		</ul>\n			<h4>SharpLight IPL Radio Frequency-Cellulite, Stretch Marks & Body Contouring</h4>		\n		<ul>\n									<li>				\n							Chin						\n																			$75\n				</li>												<li>				\n							Chin & Neck						\n																			$150\n				</li>												<li>				\n							Neck Only						\n																			$125\n				</li>												<li>				\n							Half Arm						\n																			$125\n				</li>												<li>				\n							Back						\n																			$150\n				</li>												<li>				\n							Obliques						\n																			$75\n				</li>												<li>				\n							Abdomen						\n																			$150\n				</li>												<li>				\n							Full Legs						\n																			$350\n				</li>												<li>				\n							Upper Legs						\n																			$200\n				</li>												<li>				\n							Lower Legs						\n																			$100\n				</li>												<li>				\n							Buttocks						\n																			$200\n				</li>					\n		</ul>\n			<h4>SharpLight IPL Infrared-Skin Laxity & Skin Tightening</h4>		\n		<ul>\n									<li>				\n							Face						\n																			$250\n				</li>												<li>				\n							Face & Neck						\n																			$350\n				</li>												<li>				\n							Neck Only						\n																			$125\n				</li>												<li>				\n							Hands						\n																			$125\n				</li>												<li>				\n							Upper Arms						\n																			$300\n				</li>												<li>				\n							Abdomen						\n																			$350\n				</li>												<li>				\n							Buttocks						\n																			$400\n				</li>					\n		</ul>\n			<h1>FAQ</h1>		\n			<p>Most frequent questions and answers</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-toggle{text-align:left}.elementor-toggle .elementor-tab-title{font-weight:700;line-height:1;margin:0;padding:15px;border-bottom:1px solid #d5d8dc;cursor:pointer;outline:none}.elementor-toggle .elementor-tab-title .elementor-toggle-icon{display:inline-block;width:1em}.elementor-toggle .elementor-tab-title .elementor-toggle-icon svg{-webkit-margin-start:-5px;margin-inline-start:-5px;width:1em;height:1em}.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-right{float:right;text-align:right}.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-left{float:left;text-align:left}.elementor-toggle .elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-closed{display:block}.elementor-toggle .elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-opened{display:none}.elementor-toggle .elementor-tab-title.elementor-active{border-bottom:none}.elementor-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon-closed{display:none}.elementor-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon-opened{display:block}.elementor-toggle .elementor-tab-content{padding:15px;border-bottom:1px solid #d5d8dc;display:none}@media (max-width:767px){.elementor-toggle .elementor-tab-title{padding:12px}.elementor-toggle .elementor-tab-content{padding:12px 10px}}.e-con-inner>.elementor-widget-toggle,.e-con>.elementor-widget-toggle{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>		\n												<a href=\"\">Q: Do you guarantee your services?</a>\n					<p>A: YES! Our unconditional guarantee is that you receive the best service ever, or it’s free.</p>\n												<a href=\"\">Q: What are your hours?</a>\n					<p>A: Monday – Friday: 9 to 7pm Saturday: 8 to 6pm Sunday: Closed</p>\n												<a href=\"\">Q: How do I schedule an appointment?</a>\n					<p>A: You can schedule your appointment by phone, in person or online. Reservations for your appointment are held with a credit card or gift certificate.</p>\n												<a href=\"\">Q: How do I choose the right treatments and products?</a>\n					<p>A: We offer complimentary consultations, and can make recommendations to fit your wants and needs. Whether you are looking for a skin care product line to use at home, or have specific needs for a salon or spa treatment, we are always available to answer your questions.</p>\n												<a href=\"\">Q: What can I expect from my service provider during my salon or spa treatment?</a>\n					<p>A: Your service provider will consult with you prior to the service to find out your goals and preferences, and can make recommendations if appropriate. She or he will let you know what to expect, and will find out if you have any special needs or concerns.</p>\n			<a href=\"#\" role=\"button\">\n						Book Your Appointment Now\n					</a>", "Services", "", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2023-04-26 20:12:02", "2023-04-26 23:12:02", "", "215", "http://marcelotattoo.com.br/?p=216", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2023-04-26 20:12:14", "2023-04-26 23:12:14", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Body</h1>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n					— Restore hydrated\n					silkiness\n					to skin.\n					</h4>\n		<p>Enjoy one of our luxury body treatments for skin that radiates with health and is soft to the touch. Carefully balanced to both deeply cleanse and replenish, our body treatments lift the veil of dullness and dryness to restore hydrated silkiness to skin.</p>		\n			<a href=\"#\" role=\"button\">\n						Find Out More\n					</a>", "Services Body Popup", "", "publish", "closed", "closed", "", "services-body-popup", "", "", "2023-04-26 20:12:14", "2023-04-26 23:12:14", "", "0", "http://marcelotattoo.com.br/?elementor_library=services-body-popup", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2023-04-26 20:12:14", "2023-04-26 23:12:14", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Body</h1>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n					— Restore hydrated\n					silkiness\n					to skin.\n					</h4>\n		<p>Enjoy one of our luxury body treatments for skin that radiates with health and is soft to the touch. Carefully balanced to both deeply cleanse and replenish, our body treatments lift the veil of dullness and dryness to restore hydrated silkiness to skin.</p>		\n			<a href=\"#\" role=\"button\">\n						Find Out More\n					</a>", "Services Body Popup", "", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2023-04-26 20:12:14", "2023-04-26 23:12:14", "", "217", "http://marcelotattoo.com.br/?p=218", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2023-04-26 20:12:27", "2023-04-26 23:12:27", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Facial</h1>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n					— An  elevated\n					experience\n					with remarkable results.\n					</h4>\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.		\n			<a href=\"#\" role=\"button\">\n						Find Out More\n					</a>", "Services Facial Popup", "", "publish", "closed", "closed", "", "services-facial-popup", "", "", "2023-04-26 20:12:27", "2023-04-26 23:12:27", "", "0", "http://marcelotattoo.com.br/?elementor_library=services-facial-popup", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2023-04-26 20:12:27", "2023-04-26 23:12:27", "", "Services Facial Popup", "", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2023-04-26 20:12:27", "2023-04-26 23:12:27", "", "219", "http://marcelotattoo.com.br/?p=220", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2023-04-26 20:12:27", "2023-04-26 23:12:27", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Facial</h1>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n					— An  elevated\n					experience\n					with remarkable results.\n					</h4>\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.		\n			<a href=\"#\" role=\"button\">\n						Find Out More\n					</a>", "Services Facial Popup", "", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2023-04-26 20:12:27", "2023-04-26 23:12:27", "", "219", "http://marcelotattoo.com.br/?p=221", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2023-04-26 20:12:37", "2023-04-26 23:12:37", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Hair</h1>		\n			<h4>— A total transformation</h4>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.		\n			<a href=\"#\" role=\"button\">\n						Find Out More\n					</a>", "Services Hair Popup", "", "publish", "closed", "closed", "", "services-hair-popup", "", "", "2023-04-26 20:12:37", "2023-04-26 23:12:37", "", "0", "http://marcelotattoo.com.br/?elementor_library=services-hair-popup", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2023-04-26 20:12:37", "2023-04-26 23:12:37", "", "Services Hair Popup", "", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2023-04-26 20:12:37", "2023-04-26 23:12:37", "", "222", "http://marcelotattoo.com.br/?p=223", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2023-04-26 20:12:37", "2023-04-26 23:12:37", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Hair</h1>		\n			<h4>— A total transformation</h4>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.		\n			<a href=\"#\" role=\"button\">\n						Find Out More\n					</a>", "Services Hair Popup", "", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2023-04-26 20:12:37", "2023-04-26 23:12:37", "", "222", "http://marcelotattoo.com.br/?p=224", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2023-04-26 20:12:50", "2023-04-26 23:12:50", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Makeup</h1>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n					— A beauty accessory subtle, just enough or\n					bold.\n				</h4>\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.		\n			<a href=\"#\" role=\"button\">\n						Find Out More\n					</a>", "Services Makeup Popup", "", "publish", "closed", "closed", "", "services-makeup-popup", "", "", "2023-04-26 20:12:50", "2023-04-26 23:12:50", "", "0", "http://marcelotattoo.com.br/?elementor_library=services-makeup-popup", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2023-04-26 20:12:50", "2023-04-26 23:12:50", "", "Services Makeup Popup", "", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2023-04-26 20:12:50", "2023-04-26 23:12:50", "", "225", "http://marcelotattoo.com.br/?p=226", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2023-04-26 20:12:50", "2023-04-26 23:12:50", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Makeup</h1>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n					— A beauty accessory subtle, just enough or\n					bold.\n				</h4>\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.		\n			<a href=\"#\" role=\"button\">\n						Find Out More\n					</a>", "Services Makeup Popup", "", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2023-04-26 20:12:50", "2023-04-26 23:12:50", "", "225", "http://marcelotattoo.com.br/?p=227", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2023-04-26 20:13:06", "2023-04-26 23:13:06", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Nails</h1>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n					— Polished and painted to\n					perfection.\n				</h4>\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.		\n			<a href=\"#\" role=\"button\">\n						Find Out More\n					</a>", "Services Nails Popup", "", "publish", "closed", "closed", "", "services-nails-popup", "", "", "2023-04-26 20:13:06", "2023-04-26 23:13:06", "", "0", "http://marcelotattoo.com.br/?elementor_library=services-nails-popup", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2023-04-26 20:13:06", "2023-04-26 23:13:06", "", "Services Nails Popup", "", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2023-04-26 20:13:06", "2023-04-26 23:13:06", "", "228", "http://marcelotattoo.com.br/?p=229", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2023-04-26 20:13:06", "2023-04-26 23:13:06", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Nails</h1>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n					— Polished and painted to\n					perfection.\n				</h4>\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.		\n			<a href=\"#\" role=\"button\">\n						Find Out More\n					</a>", "Services Nails Popup", "", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2023-04-26 20:13:06", "2023-04-26 23:13:06", "", "228", "http://marcelotattoo.com.br/?p=230", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2023-04-26 20:13:24", "2023-04-26 23:13:24", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-nav-menu.min.css\"><style>/*! elementor-pro - v3.12.0 - 29-03-2023 */\n.elementor-gallery__container{min-height:1px}.elementor-gallery-item{position:relative;overflow:hidden;display:block;text-decoration:none;border:solid var(--image-border-width) var(--image-border-color);border-radius:var(--image-border-radius)}.elementor-gallery-item__content,.elementor-gallery-item__overlay{height:100%;width:100%;position:absolute;top:0;left:0}.elementor-gallery-item__overlay{mix-blend-mode:var(--overlay-mix-blend-mode);transition-duration:var(--overlay-transition-duration);transition-property:mix-blend-mode,transform,opacity,background-color}.elementor-gallery-item__image.e-gallery-image{transition-duration:var(--image-transition-duration);transition-property:filter,transform}.elementor-gallery-item__content{display:flex;flex-direction:column;justify-content:var(--content-justify-content,center);align-items:center;text-align:var(--content-text-align);padding:var(--content-padding)}.elementor-gallery-item__content>div{transition-duration:var(--content-transition-duration)}.elementor-gallery-item__content.elementor-gallery--sequenced-animation>div:nth-child(2){transition-delay:calc(var(--content-transition-delay) / 3)}.elementor-gallery-item__content.elementor-gallery--sequenced-animation>div:nth-child(3){transition-delay:calc(var(--content-transition-delay) / 3 * 2)}.elementor-gallery-item__content.elementor-gallery--sequenced-animation>div:nth-child(4){transition-delay:calc(var(--content-transition-delay) / 3 * 3)}.elementor-gallery-item__description{color:var(--description-text-color,#fff);width:100%}.elementor-gallery-item__title{color:var(--title-text-color,#fff);font-weight:700;width:100%}.elementor-gallery__titles-container{display:flex;flex-wrap:wrap;justify-content:var(--titles-container-justify-content,center);margin-bottom:20px}.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item:after,.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item:before{background-color:var(--galleries-pointer-bg-color-hover)}.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item.elementor-item-active:after,.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item.elementor-item-active:before{background-color:var(--galleries-pointer-bg-color-active)}.elementor-gallery__titles-container.e--pointer-framed .elementor-item:before{border-color:var(--galleries-pointer-bg-color-hover);border-width:var(--galleries-pointer-border-width)}.elementor-gallery__titles-container.e--pointer-framed .elementor-item:after{border-color:var(--galleries-pointer-bg-color-hover)}.elementor-gallery__titles-container.e--pointer-framed .elementor-item.elementor-item-active:after,.elementor-gallery__titles-container.e--pointer-framed .elementor-item.elementor-item-active:before{border-color:var(--galleries-pointer-bg-color-active)}.elementor-gallery__titles-container.e--pointer-framed.e--animation-draw .elementor-item:before{border-left-width:var(--galleries-pointer-border-width);border-bottom-width:var(--galleries-pointer-border-width);border-right-width:0;border-top-width:0}.elementor-gallery__titles-container.e--pointer-framed.e--animation-draw .elementor-item:after{border-left-width:0;border-bottom-width:0;border-right-width:var(--galleries-pointer-border-width);border-top-width:var(--galleries-pointer-border-width)}.elementor-gallery__titles-container.e--pointer-framed.e--animation-corners .elementor-item:before{border-left-width:var(--galleries-pointer-border-width);border-bottom-width:0;border-right-width:0;border-top-width:var(--galleries-pointer-border-width)}.elementor-gallery__titles-container.e--pointer-framed.e--animation-corners .elementor-item:after{border-left-width:0;border-bottom-width:var(--galleries-pointer-border-width);border-right-width:var(--galleries-pointer-border-width);border-top-width:0}.elementor-gallery__titles-container .e--pointer-double-line .elementor-item:after,.elementor-gallery__titles-container .e--pointer-double-line .elementor-item:before,.elementor-gallery__titles-container .e--pointer-overline .elementor-item:before,.elementor-gallery__titles-container .e--pointer-underline .elementor-item:after{height:var(--galleries-pointer-border-width)}.elementor-gallery-title{--space-between:10px;cursor:pointer;color:#6d7882;font-weight:500;position:relative;padding:7px 14px;transition:all .3s}.elementor-gallery-title--active{color:#495157}.elementor-gallery-title:not(:last-child){margin-right:var(--space-between)}.elementor-gallery-item__title+.elementor-gallery-item__description{margin-top:var(--description-margin-top)}.e-gallery-item.elementor-gallery-item{transition-property:all}.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-bottom,.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-left,.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-right,.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-top,.e-gallery-item:hover .elementor-gallery__item-overlay-bg,.e-gallery-item:hover .elementor-gallery__item-overlay-content,.e-gallery-item:hover .elementor-gallery__item-overlay-content__description,.e-gallery-item:hover .elementor-gallery__item-overlay-content__title{opacity:1}a.elementor-item.elementor-gallery-title{color:var(--galleries-title-color-normal)}a.elementor-item.elementor-gallery-title.elementor-item-active,a.elementor-item.elementor-gallery-title.highlighted,a.elementor-item.elementor-gallery-title:focus,a.elementor-item.elementor-gallery-title:hover{color:var(--galleries-title-color-hover)}a.elementor-item.elementor-gallery-title.elementor-item-active{color:var(--gallery-title-color-active)}.e-con-inner>.elementor-widget-gallery,.e-con>.elementor-widget-gallery{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>			\n									<a role=\"button\" tabindex=\"0\" data-gallery-index=\"all\">\n						Show All					</a>\n									<a role=\"button\" tabindex=\"0\" data-gallery-index=\"0\">\n						Colouring					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"1\">\n						Cutting					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"2\">\n						Conditioning					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"3\">\n						Styling					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"4\">\n						Manicuring					</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTY3LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JlYXV0aWZ1bC1icmlkZS13aXRoLWZhc2hpb24td2VkZGluZy1oYWlyc3R5bGUtb24tUFIyUThINy1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTY4LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JydW5ldHRlLXdvbWFuLXdpdGgtZWxlZ2FudC1hbmQtc2hpbnktaGFpcnN0eWxlLVBINUQzVkstbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTY5LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JlYXV0aWZ1bC1tb2RlbC13aXRoLWN1cmx5LWhhaXJzdHlsZS1iZWF1dGlmdWwtbWFrLTZXUjlETVMtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6OTEsInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvYmVhdXRpZnVsLXdvbWFuLWZhY2Utd2l0aC1wZXJmZWN0LW1ha2V1cC1TRzNENUoyLW1pbi5qcGciLCJzbGlkZXNob3ciOiJhbGwtOTQyNGNiYiJ9\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTcwLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JlYXV0eS1mYXNoaW9uLW1vZGVsLWdpcmwtd2l0aC1jb2xvcmZ1bC1keWVkLWhhaXItUFVLNFRBSC1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/attractive-young-blonde-haired-man-DY8LG23-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"attractive-young-blonde-haired-man-DY8LG23-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTcxLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2F0dHJhY3RpdmUteW91bmctYmxvbmRlLWhhaXJlZC1tYW4tRFk4TEcyMy1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTcyLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2Zhc2hpb24tYmVhdXR5LW1vZGVsLWdpcmwtd2l0aC1mbG93ZXJzLWhhaXItYnJpZGUtUDhUQTVZTi1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTczLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3lvdW5nLWJlYXJkZWQtbWFuLW1vZGVsLW9mLWZhc2hpb24taW4tdXJiYW4tYmFja2dyLURQVDU3WEgtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc0LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JveS13aXRoLWRpZ2l0YWwtdGFibGV0LXNpdHRpbmctb3Zlci1kZXNrLWFuZC1sb29rLUtVUFo1UUotbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"2\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc1LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2Zhc2hpb24tcG9ydHJhaXQtb2YtYS15b3VuZy1iZWF1dGlmdWwtZGFyay1oYWlyZWQtUDJQNTVEVC1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/elegant-bride-in-a-park-G4FYUXZ-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"elegant-bride-in-a-park-G4FYUXZ-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc2LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2VsZWdhbnQtYnJpZGUtaW4tYS1wYXJrLUc0RllVWFotbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6ODMsInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvZmFzaGlvbi1wb3J0cmFpdC1vZi1lbGVnYW50LXdvbWFuLXdpdGgtbWFnbmlmaWNlbnQtUEFXWTJNTS1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MzcsInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvcG9ydHJhaXQtb2YtYmVhdXRpZnVsLXNlbnN1YWwtd29tYW4td2l0aC1lbGVnYW50LWgtUFQ0UVZXRy1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/feather-makeup-PRND5LY-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"feather-makeup-PRND5LY-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc3LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2ZlYXRoZXItbWFrZXVwLVBSTkQ1TFktbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"beauty-portrait-of-young-woman-9MCX2LU-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MzksInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvYmVhdXR5LXBvcnRyYWl0LW9mLXlvdW5nLXdvbWFuLTlNQ1gyTFUtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc4LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3lvdW5nLWJlYXV0aWZ1bC1wZW5zaXZlLXdvbWFuLWluLXdoaXRlLWRyZXNzLWhvbGRpLTYzWlVOUkgtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc5LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3BvcnRyYWl0LW9mLWJlYXV0aWZ1bC1icmlkZS13ZWRkaW5nLXBob3RvLVBXOTI4M1YtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"4\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTgwLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3lvdW5nLWJsb25kZS13b21hbi13aXRoLWN1cmx5LWhhaXJzdHlsZS03VkJFQjYzLW1pbi5qcGciLCJzbGlkZXNob3ciOiJhbGwtOTQyNGNiYiJ9\">\n									</a>\n							<a data-e-gallery-tags=\"4\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/sexy-PX38CLM-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"sexy-PX38CLM-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTgxLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3NleHktUFgzOENMTS1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>", "Showcase Gallery Block", "", "publish", "closed", "closed", "", "showcase-gallery-block", "", "", "2023-04-26 20:13:24", "2023-04-26 23:13:24", "", "0", "http://marcelotattoo.com.br/?elementor_library=showcase-gallery-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2023-04-26 20:13:24", "2023-04-26 23:13:24", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-nav-menu.min.css\"><style>/*! elementor-pro - v3.12.0 - 29-03-2023 */\n.elementor-gallery__container{min-height:1px}.elementor-gallery-item{position:relative;overflow:hidden;display:block;text-decoration:none;border:solid var(--image-border-width) var(--image-border-color);border-radius:var(--image-border-radius)}.elementor-gallery-item__content,.elementor-gallery-item__overlay{height:100%;width:100%;position:absolute;top:0;left:0}.elementor-gallery-item__overlay{mix-blend-mode:var(--overlay-mix-blend-mode);transition-duration:var(--overlay-transition-duration);transition-property:mix-blend-mode,transform,opacity,background-color}.elementor-gallery-item__image.e-gallery-image{transition-duration:var(--image-transition-duration);transition-property:filter,transform}.elementor-gallery-item__content{display:flex;flex-direction:column;justify-content:var(--content-justify-content,center);align-items:center;text-align:var(--content-text-align);padding:var(--content-padding)}.elementor-gallery-item__content>div{transition-duration:var(--content-transition-duration)}.elementor-gallery-item__content.elementor-gallery--sequenced-animation>div:nth-child(2){transition-delay:calc(var(--content-transition-delay) / 3)}.elementor-gallery-item__content.elementor-gallery--sequenced-animation>div:nth-child(3){transition-delay:calc(var(--content-transition-delay) / 3 * 2)}.elementor-gallery-item__content.elementor-gallery--sequenced-animation>div:nth-child(4){transition-delay:calc(var(--content-transition-delay) / 3 * 3)}.elementor-gallery-item__description{color:var(--description-text-color,#fff);width:100%}.elementor-gallery-item__title{color:var(--title-text-color,#fff);font-weight:700;width:100%}.elementor-gallery__titles-container{display:flex;flex-wrap:wrap;justify-content:var(--titles-container-justify-content,center);margin-bottom:20px}.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item:after,.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item:before{background-color:var(--galleries-pointer-bg-color-hover)}.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item.elementor-item-active:after,.elementor-gallery__titles-container:not(.e--pointer-framed) .elementor-item.elementor-item-active:before{background-color:var(--galleries-pointer-bg-color-active)}.elementor-gallery__titles-container.e--pointer-framed .elementor-item:before{border-color:var(--galleries-pointer-bg-color-hover);border-width:var(--galleries-pointer-border-width)}.elementor-gallery__titles-container.e--pointer-framed .elementor-item:after{border-color:var(--galleries-pointer-bg-color-hover)}.elementor-gallery__titles-container.e--pointer-framed .elementor-item.elementor-item-active:after,.elementor-gallery__titles-container.e--pointer-framed .elementor-item.elementor-item-active:before{border-color:var(--galleries-pointer-bg-color-active)}.elementor-gallery__titles-container.e--pointer-framed.e--animation-draw .elementor-item:before{border-left-width:var(--galleries-pointer-border-width);border-bottom-width:var(--galleries-pointer-border-width);border-right-width:0;border-top-width:0}.elementor-gallery__titles-container.e--pointer-framed.e--animation-draw .elementor-item:after{border-left-width:0;border-bottom-width:0;border-right-width:var(--galleries-pointer-border-width);border-top-width:var(--galleries-pointer-border-width)}.elementor-gallery__titles-container.e--pointer-framed.e--animation-corners .elementor-item:before{border-left-width:var(--galleries-pointer-border-width);border-bottom-width:0;border-right-width:0;border-top-width:var(--galleries-pointer-border-width)}.elementor-gallery__titles-container.e--pointer-framed.e--animation-corners .elementor-item:after{border-left-width:0;border-bottom-width:var(--galleries-pointer-border-width);border-right-width:var(--galleries-pointer-border-width);border-top-width:0}.elementor-gallery__titles-container .e--pointer-double-line .elementor-item:after,.elementor-gallery__titles-container .e--pointer-double-line .elementor-item:before,.elementor-gallery__titles-container .e--pointer-overline .elementor-item:before,.elementor-gallery__titles-container .e--pointer-underline .elementor-item:after{height:var(--galleries-pointer-border-width)}.elementor-gallery-title{--space-between:10px;cursor:pointer;color:#6d7882;font-weight:500;position:relative;padding:7px 14px;transition:all .3s}.elementor-gallery-title--active{color:#495157}.elementor-gallery-title:not(:last-child){margin-right:var(--space-between)}.elementor-gallery-item__title+.elementor-gallery-item__description{margin-top:var(--description-margin-top)}.e-gallery-item.elementor-gallery-item{transition-property:all}.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-bottom,.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-left,.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-right,.e-gallery-item.elementor-animated-content .elementor-animated-item--enter-from-top,.e-gallery-item:hover .elementor-gallery__item-overlay-bg,.e-gallery-item:hover .elementor-gallery__item-overlay-content,.e-gallery-item:hover .elementor-gallery__item-overlay-content__description,.e-gallery-item:hover .elementor-gallery__item-overlay-content__title{opacity:1}a.elementor-item.elementor-gallery-title{color:var(--galleries-title-color-normal)}a.elementor-item.elementor-gallery-title.elementor-item-active,a.elementor-item.elementor-gallery-title.highlighted,a.elementor-item.elementor-gallery-title:focus,a.elementor-item.elementor-gallery-title:hover{color:var(--galleries-title-color-hover)}a.elementor-item.elementor-gallery-title.elementor-item-active{color:var(--gallery-title-color-active)}.e-con-inner>.elementor-widget-gallery,.e-con>.elementor-widget-gallery{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>			\n									<a role=\"button\" tabindex=\"0\" data-gallery-index=\"all\">\n						Show All					</a>\n									<a role=\"button\" tabindex=\"0\" data-gallery-index=\"0\">\n						Colouring					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"1\">\n						Cutting					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"2\">\n						Conditioning					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"3\">\n						Styling					</a>\n										<a role=\"button\" tabindex=\"0\" data-gallery-index=\"4\">\n						Manicuring					</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"beautiful-bride-with-fashion-wedding-hairstyle-on-PR2Q8H7-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTY3LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JlYXV0aWZ1bC1icmlkZS13aXRoLWZhc2hpb24td2VkZGluZy1oYWlyc3R5bGUtb24tUFIyUThINy1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"brunette-woman-with-elegant-and-shiny-hairstyle-PH5D3VK-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTY4LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JydW5ldHRlLXdvbWFuLXdpdGgtZWxlZ2FudC1hbmQtc2hpbnktaGFpcnN0eWxlLVBINUQzVkstbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"beautiful-model-with-curly-hairstyle-beautiful-mak-6WR9DMS-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTY5LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JlYXV0aWZ1bC1tb2RlbC13aXRoLWN1cmx5LWhhaXJzdHlsZS1iZWF1dGlmdWwtbWFrLTZXUjlETVMtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"beautiful-woman-face-with-perfect-makeup-SG3D5J2-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6OTEsInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvYmVhdXRpZnVsLXdvbWFuLWZhY2Utd2l0aC1wZXJmZWN0LW1ha2V1cC1TRzNENUoyLW1pbi5qcGciLCJzbGlkZXNob3ciOiJhbGwtOTQyNGNiYiJ9\">\n									</a>\n							<a data-e-gallery-tags=\"0\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"beauty-fashion-model-girl-with-colorful-dyed-hair-PUK4TAH-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTcwLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JlYXV0eS1mYXNoaW9uLW1vZGVsLWdpcmwtd2l0aC1jb2xvcmZ1bC1keWVkLWhhaXItUFVLNFRBSC1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/attractive-young-blonde-haired-man-DY8LG23-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"attractive-young-blonde-haired-man-DY8LG23-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTcxLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2F0dHJhY3RpdmUteW91bmctYmxvbmRlLWhhaXJlZC1tYW4tRFk4TEcyMy1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"fashion-beauty-model-girl-with-flowers-hair-bride-P8TA5YN-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTcyLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2Zhc2hpb24tYmVhdXR5LW1vZGVsLWdpcmwtd2l0aC1mbG93ZXJzLWhhaXItYnJpZGUtUDhUQTVZTi1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"young-bearded-man-model-of-fashion-in-urban-backgr-DPT57XH-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTczLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3lvdW5nLWJlYXJkZWQtbWFuLW1vZGVsLW9mLWZhc2hpb24taW4tdXJiYW4tYmFja2dyLURQVDU3WEgtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"1\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"boy-with-digital-tablet-sitting-over-desk-and-look-KUPZ5QJ-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc0LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2JveS13aXRoLWRpZ2l0YWwtdGFibGV0LXNpdHRpbmctb3Zlci1kZXNrLWFuZC1sb29rLUtVUFo1UUotbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"2\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"fashion-portrait-of-a-young-beautiful-dark-haired-P2P55DT-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc1LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2Zhc2hpb24tcG9ydHJhaXQtb2YtYS15b3VuZy1iZWF1dGlmdWwtZGFyay1oYWlyZWQtUDJQNTVEVC1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/elegant-bride-in-a-park-G4FYUXZ-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"elegant-bride-in-a-park-G4FYUXZ-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc2LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2VsZWdhbnQtYnJpZGUtaW4tYS1wYXJrLUc0RllVWFotbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"fashion-portrait-of-elegant-woman-with-magnificent-PAWY2MM-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6ODMsInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvZmFzaGlvbi1wb3J0cmFpdC1vZi1lbGVnYW50LXdvbWFuLXdpdGgtbWFnbmlmaWNlbnQtUEFXWTJNTS1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"portrait-of-beautiful-sensual-woman-with-elegant-h-PT4QVWG-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MzcsInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvcG9ydHJhaXQtb2YtYmVhdXRpZnVsLXNlbnN1YWwtd29tYW4td2l0aC1lbGVnYW50LWgtUFQ0UVZXRy1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/feather-makeup-PRND5LY-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"feather-makeup-PRND5LY-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc3LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL2ZlYXRoZXItbWFrZXVwLVBSTkQ1TFktbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-young-woman-9MCX2LU-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"beauty-portrait-of-young-woman-9MCX2LU-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MzksInVybCI6Imh0dHA6XC9cL21hcmNlbG90YXR0b28uY29tLmJyXC93cC1jb250ZW50XC91cGxvYWRzXC8yMDIzXC8wNFwvYmVhdXR5LXBvcnRyYWl0LW9mLXlvdW5nLXdvbWFuLTlNQ1gyTFUtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"young-beautiful-pensive-woman-in-white-dress-holdi-63ZUNRH-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc4LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3lvdW5nLWJlYXV0aWZ1bC1wZW5zaXZlLXdvbWFuLWluLXdoaXRlLWRyZXNzLWhvbGRpLTYzWlVOUkgtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"3\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"portrait-of-beautiful-bride-wedding-photo-PW9283V-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTc5LCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3BvcnRyYWl0LW9mLWJlYXV0aWZ1bC1icmlkZS13ZWRkaW5nLXBob3RvLVBXOTI4M1YtbWluLmpwZyIsInNsaWRlc2hvdyI6ImFsbC05NDI0Y2JiIn0%3D\">\n									</a>\n							<a data-e-gallery-tags=\"4\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"young-blonde-woman-with-curly-hairstyle-7VBEB63-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTgwLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3lvdW5nLWJsb25kZS13b21hbi13aXRoLWN1cmx5LWhhaXJzdHlsZS03VkJFQjYzLW1pbi5qcGciLCJzbGlkZXNob3ciOiJhbGwtOTQyNGNiYiJ9\">\n									</a>\n							<a data-e-gallery-tags=\"4\" href=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/sexy-PX38CLM-min.jpg\" data-elementor-open-lightbox=\"yes\" data-elementor-lightbox-slideshow=\"all-9424cbb\" data-elementor-lightbox-title=\"sexy-PX38CLM-min.jpg\" data-e-action-hash=\"#elementor-action%3Aaction%3Dlightbox%26settings%3DeyJpZCI6MTgxLCJ1cmwiOiJodHRwOlwvXC9tYXJjZWxvdGF0dG9vLmNvbS5iclwvd3AtY29udGVudFwvdXBsb2Fkc1wvMjAyM1wvMDRcL3NleHktUFgzOENMTS1taW4uanBnIiwic2xpZGVzaG93IjoiYWxsLTk0MjRjYmIifQ%3D%3D\">\n									</a>", "Showcase Gallery Block", "", "inherit", "closed", "closed", "", "231-revision-v1", "", "", "2023-04-26 20:13:24", "2023-04-26 23:13:24", "", "231", "http://marcelotattoo.com.br/?p=232", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2023-04-26 20:13:36", "2023-04-26 23:13:36", "", "placeholder-3.png", "", "inherit", "open", "closed", "", "placeholder-3-png", "", "", "2023-04-26 20:13:36", "2023-04-26 23:13:36", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-3-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2023-04-26 20:13:37", "2023-04-26 23:13:37", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Share:</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-share-buttons.min.css\">		\n										Facebook									\n										Twitter									\n										Pinterest									\n										LinkedIn									\n			<h2>Keep in Touch</h2>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<h2>Most Popular</h2>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n				Get The Latest Updates				\n			<h2>Subscribe To Our Weekly Newsletter\n</h2>		\n		No spam, notifications only about new products, updates.		\n				On Key				\n			<h2>Related Posts</h2>", "Single Post Type 01", "", "publish", "closed", "closed", "", "single-post-type-01", "", "", "2023-04-26 20:13:37", "2023-04-26 23:13:37", "", "0", "http://marcelotattoo.com.br/?elementor_library=single-post-type-01", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2023-04-26 20:13:37", "2023-04-26 23:13:37", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Share:</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-share-buttons.min.css\">		\n										Facebook									\n										Twitter									\n										Pinterest									\n										LinkedIn									\n			<h2>Keep in Touch</h2>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<h2>Most Popular</h2>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n				Get The Latest Updates				\n			<h2>Subscribe To Our Weekly Newsletter\n</h2>		\n		No spam, notifications only about new products, updates.		\n				On Key				\n			<h2>Related Posts</h2>", "Single Post Type 01", "", "inherit", "closed", "closed", "", "234-revision-v1", "", "", "2023-04-26 20:13:37", "2023-04-26 23:13:37", "", "234", "http://marcelotattoo.com.br/?p=235", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2023-04-26 20:13:48", "2023-04-26 23:13:48", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-share-buttons.min.css\">", "Single Post Type 02", "", "publish", "closed", "closed", "", "single-post-type-02", "", "", "2023-04-26 20:13:48", "2023-04-26 23:13:48", "", "0", "http://marcelotattoo.com.br/?elementor_library=single-post-type-02", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2023-04-26 20:13:48", "2023-04-26 23:13:48", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-share-buttons.min.css\">", "Single Post Type 02", "", "inherit", "closed", "closed", "", "236-revision-v1", "", "", "2023-04-26 20:13:48", "2023-04-26 23:13:48", "", "236", "http://marcelotattoo.com.br/?p=237", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2023-04-26 20:14:36", "2023-04-26 23:14:36", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Contact</h5>		\n		<p>3824 Deans Lane<br />New York, NY 10011<br />Tel : 914-816-1182<br />info@example.com</p>		\n			<h5>About</h5>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"#\">\n											About Us\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Special Offers\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Blog\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Brand Assets\n											</a>\n									</li>\n						</ul>\n			<h5>Services</h5>		\n					<ul>\n							<li>\n											<a href=\"#\">\n											Haircut\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Colour\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Treatments\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Nails\n											</a>\n									</li>\n						</ul>\n			<h5>Follow Us</h5>		\n					<ul>\n							<li>\n											<a href=\"#\">\n										Facebook\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										Twitter\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										YouTube\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										Instagram\n											</a>\n									</li>\n						</ul>\n			<h5>Newsletter</h5>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<p>Copyright 2020 © All rights Reserved. Designed by FreeVision Themes</p>", "Site Footer", "", "publish", "closed", "closed", "", "site-footer", "", "", "2023-04-26 20:14:36", "2023-04-26 23:14:36", "", "0", "http://marcelotattoo.com.br/?elementor_library=site-footer", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2023-04-26 20:14:36", "2023-04-26 23:14:36", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Contact</h5>		\n		<p>3824 Deans Lane<br />New York, NY 10011<br />Tel : 914-816-1182<br />info@example.com</p>		\n			<h5>About</h5>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"#\">\n											About Us\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Special Offers\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Blog\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Brand Assets\n											</a>\n									</li>\n						</ul>\n			<h5>Services</h5>		\n					<ul>\n							<li>\n											<a href=\"#\">\n											Haircut\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Colour\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Treatments\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Nails\n											</a>\n									</li>\n						</ul>\n			<h5>Follow Us</h5>		\n					<ul>\n							<li>\n											<a href=\"#\">\n										Facebook\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										Twitter\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										YouTube\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										Instagram\n											</a>\n									</li>\n						</ul>\n			<h5>Newsletter</h5>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<p>Copyright 2020 © All rights Reserved. Designed by FreeVision Themes</p>", "Site Footer", "", "inherit", "closed", "closed", "", "238-revision-v1", "", "", "2023-04-26 20:14:36", "2023-04-26 23:14:36", "", "238", "http://marcelotattoo.com.br/?p=239", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2023-04-26 20:14:49", "2023-04-26 23:14:49", "", "Cosmetics-min.jpg", "", "inherit", "open", "closed", "", "cosmetics-min-jpg", "", "", "2023-04-26 20:14:49", "2023-04-26 23:14:49", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/Cosmetics-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2023-04-26 20:14:49", "2023-04-26 23:14:49", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-21", "", "", "2023-04-26 20:14:49", "2023-04-26 23:14:49", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-20.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2023-04-26 20:14:50", "2023-04-26 23:14:50", "", "stylist-choosing-color-from-hair-samples-for-woman-NZ7D98C-min.jpg", "", "inherit", "open", "closed", "", "stylist-choosing-color-from-hair-samples-for-woman-nz7d98c-min-jpg", "", "", "2023-04-26 20:14:50", "2023-04-26 23:14:50", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/stylist-choosing-color-from-hair-samples-for-woman-NZ7D98C-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2023-04-26 20:14:50", "2023-04-26 23:14:50", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-22", "", "", "2023-04-26 20:14:50", "2023-04-26 23:14:50", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-21.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2023-04-26 20:14:50", "2023-04-26 23:14:50", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-23", "", "", "2023-04-26 20:14:50", "2023-04-26 23:14:50", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-22.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2023-04-26 20:14:51", "2023-04-26 23:14:51", "", "offer_splash.png", "", "inherit", "open", "closed", "", "offer_splash-png", "", "", "2023-04-26 20:14:51", "2023-04-26 23:14:51", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/offer_splash.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2023-04-26 20:14:51", "2023-04-26 23:14:51", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-24", "", "", "2023-04-26 20:14:51", "2023-04-26 23:14:51", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-23.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2023-04-26 20:14:52", "2023-04-26 23:14:52", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-25", "", "", "2023-04-26 20:14:52", "2023-04-26 23:14:52", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-24.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("248", "1", "2023-04-26 20:14:52", "2023-04-26 23:14:52", "", "placeholder.png", "", "inherit", "open", "closed", "", "placeholder-png-26", "", "", "2023-04-26 20:14:52", "2023-04-26 23:14:52", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/placeholder-25.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("249", "1", "2023-04-26 20:14:53", "2023-04-26 23:14:53", "", "close-up-portrait-of-young-beautiful-woman-with-fl-3TXN4D2-min.jpg", "", "inherit", "open", "closed", "", "close-up-portrait-of-young-beautiful-woman-with-fl-3txn4d2-min-jpg", "", "", "2023-04-26 20:14:53", "2023-04-26 23:14:53", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/close-up-portrait-of-young-beautiful-woman-with-fl-3TXN4D2-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("250", "1", "2023-04-26 20:14:53", "2023-04-26 23:14:53", "", "portrait-of-cheerful-girl-with-beautiful-red-hair-GNS5D4Q-min.jpg", "", "inherit", "open", "closed", "", "portrait-of-cheerful-girl-with-beautiful-red-hair-gns5d4q-min-jpg", "", "", "2023-04-26 20:14:53", "2023-04-26 23:14:53", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-cheerful-girl-with-beautiful-red-hair-GNS5D4Q-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2023-04-26 20:14:54", "2023-04-26 23:14:54", "", "handsome-blond-young-man-posing-at-studio-PPSUVYA-min.jpg", "", "inherit", "open", "closed", "", "handsome-blond-young-man-posing-at-studio-ppsuvya-min-jpg", "", "", "2023-04-26 20:14:54", "2023-04-26 23:14:54", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/handsome-blond-young-man-posing-at-studio-PPSUVYA-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2023-04-26 20:14:55", "2023-04-26 23:14:55", "", "beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min.jpg", "", "inherit", "open", "closed", "", "beautiful-young-and-cute-woman-enjoying-massage-tr-9dfmnau-min-jpg", "", "", "2023-04-26 20:14:55", "2023-04-26 23:14:55", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2023-04-26 20:14:56", "2023-04-26 23:14:56", "", "facial-beauty-treatment-in-spa-CSVTMH2-min.jpg", "", "inherit", "open", "closed", "", "facial-beauty-treatment-in-spa-csvtmh2-min-jpg", "", "", "2023-04-26 20:14:56", "2023-04-26 23:14:56", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2023-04-26 20:14:57", "2023-04-26 23:14:57", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>50% OFF COLOUR SALE</h1>		\n			<h5>It’s back – the legendary Arton\'s 50% Colour Sale is here to help you look fantastic for Spring.</h5>		\n			<a href=\"#\" role=\"button\">\n						BOOK NOW\n					</a>\n			<a href=\"#\" role=\"button\">\n						FIND A SALON\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n				<h2>Cosmetics Up to 10% Off</h2>\n						Best prices from the biggest brands. Buy 2 get 3rd FREE. Cosmetics and nail available at salon.					\n					<a>\n						Find out More					</a>\n				SALE\n				<h2>Free In-Salon Treatment</h2>\n						1st-time clients free treatment with full highlights, balayage, ombré, agave keratin.					\n					<a>\n						Find out More					</a>\n				Free\n				<h2>Most Innovative Brazilian Blowout</h2>\n						Most effective smoothing treatment in the world. Free gift with your free consultation.					\n					<a>\n						Find out More					</a>\n				20% OFF\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Arton Salon VIP Club</h2>		\n		<b>IT’S COMPLETELY FREE. IT’S EASY TO SIGN UP.</b>\nGET 25% OFF EVERY APPOINTMENT MON – FRI 9AM – 4PM\nAND 10% OFF AT ALL OTHER TIMES.<p>This offer is not valid with any other offer or for under 16’s. Read the VIP Club Terms &amp; Conditions.</p>		\n			<a href=\"#\" role=\"button\">\n						JOIN NOW\n					</a>\n				<h2>Buy 4 Get 2 Free</h2>\n						Best prices from the biggest brands. Buy 2 get 3rd FREE. Cosmetics and nail available at salon.					\n					<a>\n						Find out More					</a>\n				<h2>Fall Forever</h2>\n						Revamp your hair this Fall with a single process color with a senior colorist for <b>$85</b>					\n					<a>\n						Find out More					</a>\n				<h2>Hello Pumpkin</h2>\n						Experience a decadent pumpkin peel facial and exfoliate your skin for <b>$110</b>					\n					<a>\n						Find out More					</a>\n				20% OFF\n			<h2>#HAIRBYARTONSALON</h2>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1920\" height=\"1280\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min.jpg 1920w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min-768x512.jpg 768w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min-1536x1024.jpg 1536w\" sizes=\"(max-width: 1920px) 100vw, 1920px\" />															\n			<h3>Summer Massage Offer!</h3>		\n		<p>4x1 Hour Massage Appointments<br /><strong>July &amp; August</strong> $150 (Saving $70)</p>		\n			<a href=\"#\" role=\"button\">\n						read more\n					</a>\n															<img width=\"1920\" height=\"1280\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min.jpg 1920w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min-768x512.jpg 768w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min-1536x1024.jpg 1536w\" sizes=\"(max-width: 1920px) 100vw, 1920px\" />															\n			<h3>Mother\'s Day Specials</h3>		\n		<p>1 Hour Massage + 1 Hour Facial <strong>$125</strong><br />or Two Facials <strong>$135</strong></p>		\n			<a href=\"#\" role=\"button\">\n						read more\n					</a>\n			<h2>Opening hours</h2>		\n		We\'ll be happy to accommodate your wishes. If you need further information, don\'t hesitate to contact us for a free consultation.		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Monday-Fri: 9AM - 6 PM\n									</li>\n								<li>\n										Saturday: 9AM - 8PM\n									</li>\n								<li>\n										Sunday: COSED\n									</li>\n						</ul>\n					<ul>\n							<li>\n										+345-879-7447\n									</li>\n								<li>\n										lolyom@noreplay.com\n									</li>\n								<li>\n										3824 Deans Lane New York, NY 10011\n									</li>\n						</ul>\n			<h2>This  week hot offer</h2>		\n		<p>30 min Swedish or deep tissue massage<br />30 min radiance facial treatment<br />Free use of the spa Jacuzzi &amp; sauna</p>		\n			<h2>$99</h2>		\n			<a href=\"#\" role=\"button\">\n						set an appointment\n					</a>", "Special Offers", "", "publish", "closed", "closed", "", "special-offers", "", "", "2023-04-26 20:14:57", "2023-04-26 23:14:57", "", "0", "http://marcelotattoo.com.br/?elementor_library=special-offers", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2023-04-26 20:14:57", "2023-04-26 23:14:57", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>50% OFF COLOUR SALE</h1>		\n			<h5>It’s back – the legendary Arton\'s 50% Colour Sale is here to help you look fantastic for Spring.</h5>		\n			<a href=\"#\" role=\"button\">\n						BOOK NOW\n					</a>\n			<a href=\"#\" role=\"button\">\n						FIND A SALON\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n				<h2>Cosmetics Up to 10% Off</h2>\n						Best prices from the biggest brands. Buy 2 get 3rd FREE. Cosmetics and nail available at salon.					\n					<a>\n						Find out More					</a>\n				SALE\n				<h2>Free In-Salon Treatment</h2>\n						1st-time clients free treatment with full highlights, balayage, ombré, agave keratin.					\n					<a>\n						Find out More					</a>\n				Free\n				<h2>Most Innovative Brazilian Blowout</h2>\n						Most effective smoothing treatment in the world. Free gift with your free consultation.					\n					<a>\n						Find out More					</a>\n				20% OFF\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Arton Salon VIP Club</h2>		\n		<b>IT’S COMPLETELY FREE. IT’S EASY TO SIGN UP.</b>\nGET 25% OFF EVERY APPOINTMENT MON – FRI 9AM – 4PM\nAND 10% OFF AT ALL OTHER TIMES.<p>This offer is not valid with any other offer or for under 16’s. Read the VIP Club Terms &amp; Conditions.</p>		\n			<a href=\"#\" role=\"button\">\n						JOIN NOW\n					</a>\n				<h2>Buy 4 Get 2 Free</h2>\n						Best prices from the biggest brands. Buy 2 get 3rd FREE. Cosmetics and nail available at salon.					\n					<a>\n						Find out More					</a>\n				<h2>Fall Forever</h2>\n						Revamp your hair this Fall with a single process color with a senior colorist for <b>$85</b>					\n					<a>\n						Find out More					</a>\n				<h2>Hello Pumpkin</h2>\n						Experience a decadent pumpkin peel facial and exfoliate your skin for <b>$110</b>					\n					<a>\n						Find out More					</a>\n				20% OFF\n			<h2>#HAIRBYARTONSALON</h2>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1920\" height=\"1280\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min.jpg 1920w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min-768x512.jpg 768w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-young-and-cute-woman-enjoying-massage-tr-9DFMNAU-min-1536x1024.jpg 1536w\" sizes=\"(max-width: 1920px) 100vw, 1920px\" />															\n			<h3>Summer Massage Offer!</h3>		\n		<p>4x1 Hour Massage Appointments<br /><strong>July &amp; August</strong> $150 (Saving $70)</p>		\n			<a href=\"#\" role=\"button\">\n						read more\n					</a>\n															<img width=\"1920\" height=\"1280\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min.jpg 1920w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min-768x512.jpg 768w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/facial-beauty-treatment-in-spa-CSVTMH2-min-1536x1024.jpg 1536w\" sizes=\"(max-width: 1920px) 100vw, 1920px\" />															\n			<h3>Mother\'s Day Specials</h3>		\n		<p>1 Hour Massage + 1 Hour Facial <strong>$125</strong><br />or Two Facials <strong>$135</strong></p>		\n			<a href=\"#\" role=\"button\">\n						read more\n					</a>\n			<h2>Opening hours</h2>		\n		We\'ll be happy to accommodate your wishes. If you need further information, don\'t hesitate to contact us for a free consultation.		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Monday-Fri: 9AM - 6 PM\n									</li>\n								<li>\n										Saturday: 9AM - 8PM\n									</li>\n								<li>\n										Sunday: COSED\n									</li>\n						</ul>\n					<ul>\n							<li>\n										+345-879-7447\n									</li>\n								<li>\n										lolyom@noreplay.com\n									</li>\n								<li>\n										3824 Deans Lane New York, NY 10011\n									</li>\n						</ul>\n			<h2>This  week hot offer</h2>		\n		<p>30 min Swedish or deep tissue massage<br />30 min radiance facial treatment<br />Free use of the spa Jacuzzi &amp; sauna</p>		\n			<h2>$99</h2>		\n			<a href=\"#\" role=\"button\">\n						set an appointment\n					</a>", "Special Offers", "", "inherit", "closed", "closed", "", "254-revision-v1", "", "", "2023-04-26 20:14:57", "2023-04-26 23:14:57", "", "254", "http://marcelotattoo.com.br/?p=255", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("256", "1", "2023-04-26 20:15:09", "2023-04-26 23:15:09", "", "beauty-treatment.png", "", "inherit", "open", "closed", "", "beauty-treatment-png", "", "", "2023-04-26 20:15:09", "2023-04-26 23:15:09", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-treatment.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("257", "1", "2023-04-26 20:15:09", "2023-04-26 23:15:09", "", "beauty-treatment.svg", "", "inherit", "open", "closed", "", "beauty-treatment-svg", "", "", "2023-04-26 20:15:09", "2023-04-26 23:15:09", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-treatment.svg", "0", "attachment", "image/svg+xml", "0");
INSERT INTO `wp_posts` VALUES("258", "1", "2023-04-26 20:15:10", "2023-04-26 23:15:10", "", "waxing.png", "", "inherit", "open", "closed", "", "waxing-png", "", "", "2023-04-26 20:15:10", "2023-04-26 23:15:10", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/waxing.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("259", "1", "2023-04-26 20:15:10", "2023-04-26 23:15:10", "", "waxing.svg", "", "inherit", "open", "closed", "", "waxing-svg", "", "", "2023-04-26 20:15:10", "2023-04-26 23:15:10", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/waxing.svg", "0", "attachment", "image/svg+xml", "0");
INSERT INTO `wp_posts` VALUES("260", "1", "2023-04-26 20:15:11", "2023-04-26 23:15:11", "", "cheek.png", "", "inherit", "open", "closed", "", "cheek-png", "", "", "2023-04-26 20:15:11", "2023-04-26 23:15:11", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/cheek.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("261", "1", "2023-04-26 20:15:11", "2023-04-26 23:15:11", "", "cheek.svg", "", "inherit", "open", "closed", "", "cheek-svg", "", "", "2023-04-26 20:15:11", "2023-04-26 23:15:11", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/cheek.svg", "0", "attachment", "image/svg+xml", "0");
INSERT INTO `wp_posts` VALUES("262", "1", "2023-04-26 20:15:11", "2023-04-26 23:15:11", "", "grooming.png", "", "inherit", "open", "closed", "", "grooming-png", "", "", "2023-04-26 20:15:11", "2023-04-26 23:15:11", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/grooming.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("263", "1", "2023-04-26 20:15:12", "2023-04-26 23:15:12", "", "grooming.svg", "", "inherit", "open", "closed", "", "grooming-svg", "", "", "2023-04-26 20:15:12", "2023-04-26 23:15:12", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/grooming.svg", "0", "attachment", "image/svg+xml", "0");
INSERT INTO `wp_posts` VALUES("264", "1", "2023-04-26 20:15:12", "2023-04-26 23:15:12", "", "masseur-applying-face-mask-39W8HGL-min.jpg", "", "inherit", "open", "closed", "", "masseur-applying-face-mask-39w8hgl-min-jpg", "", "", "2023-04-26 20:15:12", "2023-04-26 23:15:12", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/masseur-applying-face-mask-39W8HGL-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("265", "1", "2023-04-26 20:15:14", "2023-04-26 23:15:14", "", "beautiful-woman-with-professional-make-up-PGRLUCK-min.jpg", "", "inherit", "open", "closed", "", "beautiful-woman-with-professional-make-up-pgrluck-min-jpg", "", "", "2023-04-26 20:15:14", "2023-04-26 23:15:14", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-woman-with-professional-make-up-PGRLUCK-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("266", "1", "2023-04-26 20:15:15", "2023-04-26 23:15:15", "", "woman-with-flying-hair-PZGSZHJ-min.jpg", "", "inherit", "open", "closed", "", "woman-with-flying-hair-pzgszhj-min-jpg", "", "", "2023-04-26 20:15:15", "2023-04-26 23:15:15", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-with-flying-hair-PZGSZHJ-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2023-04-26 20:15:15", "2023-04-26 23:15:15", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Arton is a Full-Service Beauty Salon & Day Spa located in Deans Lane, New York</h1>		\n		<p>Single-origin coffee church-key prism meditation pork belly edison bulb. Quinoa sartorial butcher small batch kinfolk neutra hoodie cronut leggings seitan glossier pug fashion axe try-hard. <strong>Vaporware vinyl bicycle</strong> rights tousled banh mi, succulents 8-bit copper mug iPhone. Normcore yuccie umami vice, man braid disrupt typewriter. Shoreditch slow-carb prism pok pok synth retro. <strong>Bushwick freegan gochujang</strong>, pop-up vinyl tumblr ugh try-hard locavore.</p><p>T: 345-879-7447</p><p>3824 Deans Lane<br />New York, NY 10011</p><p>Email: reception@example.com</p><p>Monday – Friday 8am – 8pm<br />Saturday 9am – 7pm<br />Sunday CLOSED</p>		\n			<a href=\"#\" role=\"button\">\n						BOOK ONLINE\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-flip-box.min.css\">		\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Hair							</h3>\n								Hair by Alex Wilson							\n							Cut & finish<br>\nMens cut & finish<br>\nShampoo & finish<br>\nHair up						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Blow Dry Bar							</h3>\n								by Crissy Dane							\n							classic blow-dry<br>\n30 minute styling session<br>\n45 minute styling session<br>\nTape filler extensions						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Color							</h3>\n								by Kerry Mattson							\n							Full/partial highlight<br>\nFull/partial balayage<br>\nSingle process color<br>\nColor glaze						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/nails.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/nails.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/nails-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Dryby Nails							</h3>\n								by Wendy Muller							\n							Manicure<br>\nCND Shellac Manicure<br>\nLuxury Spa Manicure\nIBX Nail Repair						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-treatment.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-treatment.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-treatment-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Facial Bar							</h3>\n								by Gina Anderson							\n							The signature light<br>\nTreatment mask<br>\nHydrogel mask<br>\nEye-gel mask						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/waxing.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/waxing.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/waxing-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Ministry of Waxing							</h3>\n								by Mira McKenna							\n							Brazillian / Boyzillian<br>\nUpper / Lower Body<br>\nFace<br>\nPostwax care						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/cheek.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/cheek.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/cheek-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Sunday Riley							</h3>\n								by William Jones							\n							Ice Lift<br>\nIce Clear<br>\nIce Express						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/grooming.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/grooming.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/grooming-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Suman Brows							</h3>\n								by John Keaton							\n							Microblading<br>\nThreading brow shaping<br>\nMale grooming<br>\nSignature shape & tint						\n											<a href=\"#\">\n							View Prices						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min-1024x683.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min-768x512.jpg 768w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min-1536x1024.jpg 1536w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Bookings</h3>		\n		Single-origin coffee church-key prism meditation pork belly edison bulb.		\n			<a href=\"#\" role=\"button\">\n						Book Online\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h3>Meet The Experts</h3>		\n		Single-origin coffee church-key prism meditation pork belly edison bulb.		\n			<a href=\"#\" role=\"button\">\n						Meet The Experts\n					</a>\n															<img width=\"800\" height=\"534\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/masseur-applying-face-mask-39W8HGL-min-1024x683.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/masseur-applying-face-mask-39W8HGL-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/masseur-applying-face-mask-39W8HGL-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/masseur-applying-face-mask-39W8HGL-min-768x512.jpg 768w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/masseur-applying-face-mask-39W8HGL-min-1536x1024.jpg 1536w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/masseur-applying-face-mask-39W8HGL-min.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Check Out Our Work</h3>		\n		Single-origin coffee church-key prism meditation pork belly edison bulb.		\n			<a href=\"#\" role=\"button\">\n						Explore\n					</a>\n			<h5>Our Philosophy</h5>		\n			<h2>Defining Every Curl</h2>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n		Single-origin coffee church-key prism meditation pork belly edison bulb. Quinoa sartorial butcher small batch kinfolk neutra hoodie cronut leggings seitan glossier pug fashion axe try-hard.\nVaporware vinyl bicycle rights tousled banh mi, succulents 8-bit copper mug iPhone. Normcore yuccie umami vice, man braid disrupt typewriter.\nShoreditch slow-carb prism pok pok synth retro. Bushwick freegan gochujang, pop-up vinyl tumblr ugh try-hard locavore. Tumblr flexitarian tumeric, skateboard bicycle rights cred fam cold-pressed.		\n															<img width=\"800\" height=\"534\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/redhead-woman-with-curly-hair-EA6VCZL-min-1024x683.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/redhead-woman-with-curly-hair-EA6VCZL-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/redhead-woman-with-curly-hair-EA6VCZL-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/redhead-woman-with-curly-hair-EA6VCZL-min-768x512.jpg 768w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/redhead-woman-with-curly-hair-EA6VCZL-min-1536x1024.jpg 1536w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/redhead-woman-with-curly-hair-EA6VCZL-min.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Praise from Our Clients</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					\n					<cite>Amanda LeeNew Jersey</cite>				\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\" alt=\"Amanda Lee\">\n						I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					\n					<cite>Kit HaringtonLondon</cite>				\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-happy-young-man-with-shiny-smile-PHCFAR5-min.png\" alt=\"Kit Harington\">\n						I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					\n					<cite>Melisa PomeroWashington</cite>				\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\" alt=\"Melisa Pomero\">\n						I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					\n					<cite>Julia AndersonNew York</cite>				\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\" alt=\"Julia Anderson\">\n														Previous\n														Next", "Store", "", "publish", "closed", "closed", "", "store", "", "", "2023-04-26 20:15:15", "2023-04-26 23:15:15", "", "0", "http://marcelotattoo.com.br/?elementor_library=store", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("268", "1", "2023-04-26 20:15:15", "2023-04-26 23:15:15", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Arton is a Full-Service Beauty Salon & Day Spa located in Deans Lane, New York</h1>		\n		<p>Single-origin coffee church-key prism meditation pork belly edison bulb. Quinoa sartorial butcher small batch kinfolk neutra hoodie cronut leggings seitan glossier pug fashion axe try-hard. <strong>Vaporware vinyl bicycle</strong> rights tousled banh mi, succulents 8-bit copper mug iPhone. Normcore yuccie umami vice, man braid disrupt typewriter. Shoreditch slow-carb prism pok pok synth retro. <strong>Bushwick freegan gochujang</strong>, pop-up vinyl tumblr ugh try-hard locavore.</p><p>T: 345-879-7447</p><p>3824 Deans Lane<br />New York, NY 10011</p><p>Email: reception@example.com</p><p>Monday – Friday 8am – 8pm<br />Saturday 9am – 7pm<br />Sunday CLOSED</p>		\n			<a href=\"#\" role=\"button\">\n						BOOK ONLINE\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-flip-box.min.css\">		\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-cut-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Hair							</h3>\n								Hair by Alex Wilson							\n							Cut & finish<br>\nMens cut & finish<br>\nShampoo & finish<br>\nHair up						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dryer-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Blow Dry Bar							</h3>\n								by Crissy Dane							\n							classic blow-dry<br>\n30 minute styling session<br>\n45 minute styling session<br>\nTape filler extensions						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/hair-dye-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Color							</h3>\n								by Kerry Mattson							\n							Full/partial highlight<br>\nFull/partial balayage<br>\nSingle process color<br>\nColor glaze						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/nails.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/nails.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/nails-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Dryby Nails							</h3>\n								by Wendy Muller							\n							Manicure<br>\nCND Shellac Manicure<br>\nLuxury Spa Manicure\nIBX Nail Repair						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-treatment.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-treatment.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-treatment-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Facial Bar							</h3>\n								by Gina Anderson							\n							The signature light<br>\nTreatment mask<br>\nHydrogel mask<br>\nEye-gel mask						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/waxing.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/waxing.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/waxing-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Ministry of Waxing							</h3>\n								by Mira McKenna							\n							Brazillian / Boyzillian<br>\nUpper / Lower Body<br>\nFace<br>\nPostwax care						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/cheek.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/cheek.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/cheek-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Sunday Riley							</h3>\n								by William Jones							\n							Ice Lift<br>\nIce Clear<br>\nIce Express						\n											<a href=\"#\">\n							View Prices						</a>\n								<img width=\"256\" height=\"256\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/grooming.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/grooming.png 256w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/grooming-150x150.png 150w\" sizes=\"(max-width: 256px) 100vw, 256px\" />							\n													<h3>\n								Suman Brows							</h3>\n								by John Keaton							\n							Microblading<br>\nThreading brow shaping<br>\nMale grooming<br>\nSignature shape & tint						\n											<a href=\"#\">\n							View Prices						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min-1024x683.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min-768x512.jpg 768w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min-1536x1024.jpg 1536w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-woman-at-the-hair-salon-FCVJ4EM-min.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Bookings</h3>		\n		Single-origin coffee church-key prism meditation pork belly edison bulb.		\n			<a href=\"#\" role=\"button\">\n						Book Online\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h3>Meet The Experts</h3>		\n		Single-origin coffee church-key prism meditation pork belly edison bulb.		\n			<a href=\"#\" role=\"button\">\n						Meet The Experts\n					</a>\n															<img width=\"800\" height=\"534\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/masseur-applying-face-mask-39W8HGL-min-1024x683.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/masseur-applying-face-mask-39W8HGL-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/masseur-applying-face-mask-39W8HGL-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/masseur-applying-face-mask-39W8HGL-min-768x512.jpg 768w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/masseur-applying-face-mask-39W8HGL-min-1536x1024.jpg 1536w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/masseur-applying-face-mask-39W8HGL-min.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Check Out Our Work</h3>		\n		Single-origin coffee church-key prism meditation pork belly edison bulb.		\n			<a href=\"#\" role=\"button\">\n						Explore\n					</a>\n			<h5>Our Philosophy</h5>		\n			<h2>Defining Every Curl</h2>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n		Single-origin coffee church-key prism meditation pork belly edison bulb. Quinoa sartorial butcher small batch kinfolk neutra hoodie cronut leggings seitan glossier pug fashion axe try-hard.\nVaporware vinyl bicycle rights tousled banh mi, succulents 8-bit copper mug iPhone. Normcore yuccie umami vice, man braid disrupt typewriter.\nShoreditch slow-carb prism pok pok synth retro. Bushwick freegan gochujang, pop-up vinyl tumblr ugh try-hard locavore. Tumblr flexitarian tumeric, skateboard bicycle rights cred fam cold-pressed.		\n															<img width=\"800\" height=\"534\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/redhead-woman-with-curly-hair-EA6VCZL-min-1024x683.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/redhead-woman-with-curly-hair-EA6VCZL-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/redhead-woman-with-curly-hair-EA6VCZL-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/redhead-woman-with-curly-hair-EA6VCZL-min-768x512.jpg 768w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/redhead-woman-with-curly-hair-EA6VCZL-min-1536x1024.jpg 1536w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/redhead-woman-with-curly-hair-EA6VCZL-min.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Praise from Our Clients</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					\n					<cite>Amanda LeeNew Jersey</cite>				\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\" alt=\"Amanda Lee\">\n						I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					\n					<cite>Kit HaringtonLondon</cite>				\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-happy-young-man-with-shiny-smile-PHCFAR5-min.png\" alt=\"Kit Harington\">\n						I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					\n					<cite>Melisa PomeroWashington</cite>				\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\" alt=\"Melisa Pomero\">\n						I am slide content. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					\n					<cite>Julia AndersonNew York</cite>				\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\" alt=\"Julia Anderson\">\n														Previous\n														Next", "Store", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2023-04-26 20:15:15", "2023-04-26 23:15:15", "", "267", "http://marcelotattoo.com.br/?p=268", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("269", "1", "2023-04-26 20:15:30", "2023-04-26 23:15:30", "", "portrait-of-happy-young-beautiful-businesswoman-sm-9VAGWLX-min.jpg", "", "inherit", "open", "closed", "", "portrait-of-happy-young-beautiful-businesswoman-sm-9vagwlx-min-jpg", "", "", "2023-04-26 20:15:30", "2023-04-26 23:15:30", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-happy-young-beautiful-businesswoman-sm-9VAGWLX-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("270", "1", "2023-04-26 20:15:31", "2023-04-26 23:15:31", "", "portrait-of-young-half-naked-woman-with-long-hair-HYMUBW7-min.jpg", "", "inherit", "open", "closed", "", "portrait-of-young-half-naked-woman-with-long-hair-hymubw7-min-jpg", "", "", "2023-04-26 20:15:31", "2023-04-26 23:15:31", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-young-half-naked-woman-with-long-hair-HYMUBW7-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("271", "1", "2023-04-26 20:15:31", "2023-04-26 23:15:31", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Top Stylist​ / Manager</h5>		\n			<h1>Mayra Russell</h1>		\n		<p>Her work in fashion and beauty editorials, television, and other unique and finite, mainstream opportunities have given Mayra a bold eye to what makes women feel naturally beautiful.</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Arton Salon New York</h2>		\n			<h6>by Mayra Russell</h6>		\n			<style>/*! elementor-pro - v3.12.0 - 29-03-2023 */\n@charset \"UTF-8\";.entry-content blockquote.elementor-blockquote:not(.alignright):not(.alignleft),.entry-summary blockquote.elementor-blockquote{margin-right:0;margin-left:0}.elementor-widget-blockquote blockquote{margin:0;padding:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;quotes:none;border:0;font-style:normal;color:#3a3f45}.elementor-widget-blockquote blockquote .e-q-footer:after,.elementor-widget-blockquote blockquote .e-q-footer:before,.elementor-widget-blockquote blockquote:after,.elementor-widget-blockquote blockquote:before,.elementor-widget-blockquote blockquote cite:after,.elementor-widget-blockquote blockquote cite:before{content:none}.elementor-blockquote{transition:.3s}.elementor-blockquote__author,.elementor-blockquote__content{margin-bottom:0;font-style:normal}.elementor-blockquote__author{font-weight:700}.elementor-blockquote .e-q-footer{margin-top:12px;display:flex;justify-content:space-between}.elementor-blockquote__tweet-button{display:flex;transition:.3s;color:#1da1f2;align-self:flex-end;line-height:1;position:relative;width:-moz-max-content;width:max-content}.elementor-blockquote__tweet-button:hover{color:#0967a0}.elementor-blockquote__tweet-button span{font-weight:600}.elementor-blockquote__tweet-button i,.elementor-blockquote__tweet-button span{vertical-align:middle}.elementor-blockquote__tweet-button i+span,.elementor-blockquote__tweet-button svg+span{margin-left:.5em}.elementor-blockquote__tweet-button svg{fill:#1da1f2;height:1em;width:1em}.elementor-blockquote__tweet-label{white-space:pre-wrap}.elementor-blockquote--button-skin-bubble .elementor-blockquote__tweet-button,.elementor-blockquote--button-skin-classic .elementor-blockquote__tweet-button{padding:.7em 1.2em;border-radius:100em;background-color:#1da1f2;color:#fff;font-size:15px}.elementor-blockquote--button-skin-bubble .elementor-blockquote__tweet-button:hover,.elementor-blockquote--button-skin-classic .elementor-blockquote__tweet-button:hover{background-color:#0967a0;color:#fff}.elementor-blockquote--button-skin-bubble .elementor-blockquote__tweet-button:hover:before,.elementor-blockquote--button-skin-classic .elementor-blockquote__tweet-button:hover:before{border-right-color:#0967a0}.elementor-blockquote--button-skin-bubble .elementor-blockquote__tweet-button svg,.elementor-blockquote--button-skin-classic .elementor-blockquote__tweet-button svg{fill:#fff;height:1em;width:1em}.elementor-blockquote--button-skin-bubble.elementor-blockquote--button-view-icon .elementor-blockquote__tweet-button,.elementor-blockquote--button-skin-classic.elementor-blockquote--button-view-icon .elementor-blockquote__tweet-button{padding:0;width:2em;height:2em}.elementor-blockquote--button-skin-bubble.elementor-blockquote--button-view-icon .elementor-blockquote__tweet-button i,.elementor-blockquote--button-skin-classic.elementor-blockquote--button-view-icon .elementor-blockquote__tweet-button i{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}.elementor-blockquote--button-skin-bubble .elementor-blockquote__tweet-button:before{content:\"\";border:.5em solid transparent;border-right-color:#1da1f2;position:absolute;left:-.8em;top:50%;transform:translateY(-50%) scaleY(.65);transition:.3s}.elementor-blockquote--button-skin-bubble.elementor-blockquote--align-left .elementor-blockquote__tweet-button:before{right:auto;left:-.8em;border-right-color:#1da1f2;border-left-color:transparent}.elementor-blockquote--button-skin-bubble.elementor-blockquote--align-left .elementor-blockquote__tweet-button:hover:before{border-right-color:#0967a0}.elementor-blockquote--button-skin-bubble.elementor-blockquote--align-right .elementor-blockquote__tweet-button:before{left:auto;right:-.8em;border-right-color:transparent;border-left-color:#1da1f2}.elementor-blockquote--button-skin-bubble.elementor-blockquote--align-right .elementor-blockquote__tweet-button:hover:before{border-left-color:#0967a0}.elementor-blockquote--skin-boxed .elementor-blockquote{background-color:#f9fafa;padding:30px}.elementor-blockquote--skin-border .elementor-blockquote{border-color:#f9fafa;border-left:7px #f9fafa;border-style:solid;padding-left:20px}.elementor-blockquote--skin-quotation .elementor-blockquote:before{content:\"“\";font-size:100px;color:#f9fafa;font-family:Times New Roman,Times,serif;font-weight:900;line-height:1;display:block;height:.6em}.elementor-blockquote--skin-quotation .elementor-blockquote__content{margin-top:15px}.elementor-blockquote--align-left .elementor-blockquote__content{text-align:left}.elementor-blockquote--align-left .elementor-blockquote .e-q-footer{flex-direction:row}.elementor-blockquote--align-right .elementor-blockquote__content{text-align:right}.elementor-blockquote--align-right .elementor-blockquote .e-q-footer{flex-direction:row-reverse}.elementor-blockquote--align-center .elementor-blockquote{text-align:center}.elementor-blockquote--align-center .elementor-blockquote .e-q-footer,.elementor-blockquote--align-center .elementor-blockquote__author{display:block}.elementor-blockquote--align-center .elementor-blockquote__tweet-button{margin-right:auto;margin-left:auto}</style>		<blockquote>\n			<p>\n				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.Lorem ipsum dolor sit amet consectetur adipiscing elit dolor			</p>\n											<cite>Mayra Russell</cite>\n																<a href=\"https://twitter.com/intent/tweet?text=Lorem+ipsum+dolor+sit+amet%2C+consectetur+adipiscing+elit.+Ut+elit+tellus%2C+luctus+nec+ullamcorper+mattis%2C+pulvinar+dapibus+leo.Lorem+ipsum+dolor+sit+amet+consectetur+adipiscing+elit+dolor+%E2%80%94+Mayra+Russell&amp;url=http%3A%2F%2Fmarcelotattoo.com.br%2Fwp-admin%2Fadmin-ajax.php&amp;via=envato\" target=\"_blank\" rel=\"noopener\">\n																																													Tweet\n													</a>\n					</blockquote>\n		<p>Fixie shaman whatever slow-carb single-origin coffee vinyl tbh post-ironic heirloom man braid meggings. Asymmetrical lyft 90\'s bicycle rights single-origin coffee. Neutra venmo drinking vinegar meditation, readymade live-edge messenger bag. Cornhole pok pok heirloom coloring book listicle, hexagon vape succulents tousled poutine hot chicken scenester you probably haven\'t heard of them tbh fam.</p><p>PBR&amp;B schlitz pop-up cold-pressed helvetica. Butcher YOLO cronut 90\'s, vegan chillwave food truck. Master cleanse beard man braid, YOLO woke tattooed fixie PBR&amp;B slow-carb raclette.</p><p>Truffaut microdosing vaporware, chartreuse kickstarter dreamcatcher tilde umami you probably haven\'t heard of them. Retro chia crucifix banh mi. Cronut waistcoat butcher helvetica you probably haven\'t heard of them sartorial. DIY skateboard lyft gentrify. Prism tattooed mixtape, banh mi stumptown 8-bit ethical master cleanse bespoke. Coloring book yr tumeric cronut bespoke echo park.</p><p>Succulents chicharrones helvetica tofu adaptogen selfies keytar brooklyn vinyl drinking vinegar. Shaman church-key hell of, la croix thundercats farm-to-table 3 wolf moon gastropub paleo. Church-key activated charcoal cornhole schlitz, master cleanse butcher truffaut humblebrag.</p>		\n			<a href=\"#\" role=\"button\">\n						BOOK WITH MAYRA\n					</a>\n			<a href=\"#\" role=\"button\">\n						SALON MENU\n					</a>\n		<p>The Perfect Image of Yourself is Feeling Beautiful and Confident</p>", "Stylist Bio", "", "publish", "closed", "closed", "", "stylist-bio", "", "", "2023-04-26 20:15:31", "2023-04-26 23:15:31", "", "0", "http://marcelotattoo.com.br/?elementor_library=stylist-bio", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("272", "1", "2023-04-26 20:15:31", "2023-04-26 23:15:31", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Top Stylist​ / Manager</h5>		\n			<h1>Mayra Russell</h1>		\n		<p>Her work in fashion and beauty editorials, television, and other unique and finite, mainstream opportunities have given Mayra a bold eye to what makes women feel naturally beautiful.</p>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Arton Salon New York</h2>		\n			<h6>by Mayra Russell</h6>		\n			<style>/*! elementor-pro - v3.12.0 - 29-03-2023 */\n@charset \"UTF-8\";.entry-content blockquote.elementor-blockquote:not(.alignright):not(.alignleft),.entry-summary blockquote.elementor-blockquote{margin-right:0;margin-left:0}.elementor-widget-blockquote blockquote{margin:0;padding:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;quotes:none;border:0;font-style:normal;color:#3a3f45}.elementor-widget-blockquote blockquote .e-q-footer:after,.elementor-widget-blockquote blockquote .e-q-footer:before,.elementor-widget-blockquote blockquote:after,.elementor-widget-blockquote blockquote:before,.elementor-widget-blockquote blockquote cite:after,.elementor-widget-blockquote blockquote cite:before{content:none}.elementor-blockquote{transition:.3s}.elementor-blockquote__author,.elementor-blockquote__content{margin-bottom:0;font-style:normal}.elementor-blockquote__author{font-weight:700}.elementor-blockquote .e-q-footer{margin-top:12px;display:flex;justify-content:space-between}.elementor-blockquote__tweet-button{display:flex;transition:.3s;color:#1da1f2;align-self:flex-end;line-height:1;position:relative;width:-moz-max-content;width:max-content}.elementor-blockquote__tweet-button:hover{color:#0967a0}.elementor-blockquote__tweet-button span{font-weight:600}.elementor-blockquote__tweet-button i,.elementor-blockquote__tweet-button span{vertical-align:middle}.elementor-blockquote__tweet-button i+span,.elementor-blockquote__tweet-button svg+span{margin-left:.5em}.elementor-blockquote__tweet-button svg{fill:#1da1f2;height:1em;width:1em}.elementor-blockquote__tweet-label{white-space:pre-wrap}.elementor-blockquote--button-skin-bubble .elementor-blockquote__tweet-button,.elementor-blockquote--button-skin-classic .elementor-blockquote__tweet-button{padding:.7em 1.2em;border-radius:100em;background-color:#1da1f2;color:#fff;font-size:15px}.elementor-blockquote--button-skin-bubble .elementor-blockquote__tweet-button:hover,.elementor-blockquote--button-skin-classic .elementor-blockquote__tweet-button:hover{background-color:#0967a0;color:#fff}.elementor-blockquote--button-skin-bubble .elementor-blockquote__tweet-button:hover:before,.elementor-blockquote--button-skin-classic .elementor-blockquote__tweet-button:hover:before{border-right-color:#0967a0}.elementor-blockquote--button-skin-bubble .elementor-blockquote__tweet-button svg,.elementor-blockquote--button-skin-classic .elementor-blockquote__tweet-button svg{fill:#fff;height:1em;width:1em}.elementor-blockquote--button-skin-bubble.elementor-blockquote--button-view-icon .elementor-blockquote__tweet-button,.elementor-blockquote--button-skin-classic.elementor-blockquote--button-view-icon .elementor-blockquote__tweet-button{padding:0;width:2em;height:2em}.elementor-blockquote--button-skin-bubble.elementor-blockquote--button-view-icon .elementor-blockquote__tweet-button i,.elementor-blockquote--button-skin-classic.elementor-blockquote--button-view-icon .elementor-blockquote__tweet-button i{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}.elementor-blockquote--button-skin-bubble .elementor-blockquote__tweet-button:before{content:\"\";border:.5em solid transparent;border-right-color:#1da1f2;position:absolute;left:-.8em;top:50%;transform:translateY(-50%) scaleY(.65);transition:.3s}.elementor-blockquote--button-skin-bubble.elementor-blockquote--align-left .elementor-blockquote__tweet-button:before{right:auto;left:-.8em;border-right-color:#1da1f2;border-left-color:transparent}.elementor-blockquote--button-skin-bubble.elementor-blockquote--align-left .elementor-blockquote__tweet-button:hover:before{border-right-color:#0967a0}.elementor-blockquote--button-skin-bubble.elementor-blockquote--align-right .elementor-blockquote__tweet-button:before{left:auto;right:-.8em;border-right-color:transparent;border-left-color:#1da1f2}.elementor-blockquote--button-skin-bubble.elementor-blockquote--align-right .elementor-blockquote__tweet-button:hover:before{border-left-color:#0967a0}.elementor-blockquote--skin-boxed .elementor-blockquote{background-color:#f9fafa;padding:30px}.elementor-blockquote--skin-border .elementor-blockquote{border-color:#f9fafa;border-left:7px #f9fafa;border-style:solid;padding-left:20px}.elementor-blockquote--skin-quotation .elementor-blockquote:before{content:\"“\";font-size:100px;color:#f9fafa;font-family:Times New Roman,Times,serif;font-weight:900;line-height:1;display:block;height:.6em}.elementor-blockquote--skin-quotation .elementor-blockquote__content{margin-top:15px}.elementor-blockquote--align-left .elementor-blockquote__content{text-align:left}.elementor-blockquote--align-left .elementor-blockquote .e-q-footer{flex-direction:row}.elementor-blockquote--align-right .elementor-blockquote__content{text-align:right}.elementor-blockquote--align-right .elementor-blockquote .e-q-footer{flex-direction:row-reverse}.elementor-blockquote--align-center .elementor-blockquote{text-align:center}.elementor-blockquote--align-center .elementor-blockquote .e-q-footer,.elementor-blockquote--align-center .elementor-blockquote__author{display:block}.elementor-blockquote--align-center .elementor-blockquote__tweet-button{margin-right:auto;margin-left:auto}</style>		<blockquote>\n			<p>\n				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.Lorem ipsum dolor sit amet consectetur adipiscing elit dolor			</p>\n											<cite>Mayra Russell</cite>\n																<a href=\"https://twitter.com/intent/tweet?text=Lorem+ipsum+dolor+sit+amet%2C+consectetur+adipiscing+elit.+Ut+elit+tellus%2C+luctus+nec+ullamcorper+mattis%2C+pulvinar+dapibus+leo.Lorem+ipsum+dolor+sit+amet+consectetur+adipiscing+elit+dolor+%E2%80%94+Mayra+Russell&amp;url=http%3A%2F%2Fmarcelotattoo.com.br%2Fwp-admin%2Fadmin-ajax.php&amp;via=envato\" target=\"_blank\" rel=\"noopener\">\n																																													Tweet\n													</a>\n					</blockquote>\n		<p>Fixie shaman whatever slow-carb single-origin coffee vinyl tbh post-ironic heirloom man braid meggings. Asymmetrical lyft 90\'s bicycle rights single-origin coffee. Neutra venmo drinking vinegar meditation, readymade live-edge messenger bag. Cornhole pok pok heirloom coloring book listicle, hexagon vape succulents tousled poutine hot chicken scenester you probably haven\'t heard of them tbh fam.</p><p>PBR&amp;B schlitz pop-up cold-pressed helvetica. Butcher YOLO cronut 90\'s, vegan chillwave food truck. Master cleanse beard man braid, YOLO woke tattooed fixie PBR&amp;B slow-carb raclette.</p><p>Truffaut microdosing vaporware, chartreuse kickstarter dreamcatcher tilde umami you probably haven\'t heard of them. Retro chia crucifix banh mi. Cronut waistcoat butcher helvetica you probably haven\'t heard of them sartorial. DIY skateboard lyft gentrify. Prism tattooed mixtape, banh mi stumptown 8-bit ethical master cleanse bespoke. Coloring book yr tumeric cronut bespoke echo park.</p><p>Succulents chicharrones helvetica tofu adaptogen selfies keytar brooklyn vinyl drinking vinegar. Shaman church-key hell of, la croix thundercats farm-to-table 3 wolf moon gastropub paleo. Church-key activated charcoal cornhole schlitz, master cleanse butcher truffaut humblebrag.</p>		\n			<a href=\"#\" role=\"button\">\n						BOOK WITH MAYRA\n					</a>\n			<a href=\"#\" role=\"button\">\n						SALON MENU\n					</a>\n		<p>The Perfect Image of Yourself is Feeling Beautiful and Confident</p>", "Stylist Bio", "", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2023-04-26 20:15:31", "2023-04-26 23:15:31", "", "271", "http://marcelotattoo.com.br/?p=272", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("273", "1", "2023-04-26 20:15:42", "2023-04-26 23:15:42", "", "happy-beautiful-brunette-young-woman-in-light-even-APKT5ZQ-min.jpg", "", "inherit", "open", "closed", "", "happy-beautiful-brunette-young-woman-in-light-even-apkt5zq-min-jpg", "", "", "2023-04-26 20:15:42", "2023-04-26 23:15:42", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-beautiful-brunette-young-woman-in-light-even-APKT5ZQ-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("274", "1", "2023-04-26 20:15:44", "2023-04-26 23:15:44", "", "portrait-of-a-happy-young-businesswoman-5LW7XZS-min.jpg", "", "inherit", "open", "closed", "", "portrait-of-a-happy-young-businesswoman-5lw7xzs-min-jpg", "", "", "2023-04-26 20:15:44", "2023-04-26 23:15:44", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-happy-young-businesswoman-5LW7XZS-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("275", "1", "2023-04-26 20:15:45", "2023-04-26 23:15:45", "", "portrait-of-happy-handsome-bearded-hipster-man-wit-QFP8W47-min.jpg", "", "inherit", "open", "closed", "", "portrait-of-happy-handsome-bearded-hipster-man-wit-qfp8w47-min-jpg", "", "", "2023-04-26 20:15:45", "2023-04-26 23:15:45", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-happy-handsome-bearded-hipster-man-wit-QFP8W47-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("276", "1", "2023-04-26 20:15:46", "2023-04-26 23:15:46", "", "portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min-1.jpg", "", "inherit", "open", "closed", "", "portrait-of-young-pensive-lady-standing-in-t-shirt-ubyxc9l-min-1-jpg", "", "", "2023-04-26 20:15:46", "2023-04-26 23:15:46", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-young-pensive-lady-standing-in-t-shirt-UBYXC9L-min-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("277", "1", "2023-04-26 20:15:47", "2023-04-26 23:15:47", "", "smiling-fashion-hipster-woman-studio-shot-PUJVV8E-min.jpg", "", "inherit", "open", "closed", "", "smiling-fashion-hipster-woman-studio-shot-pujvv8e-min-jpg", "", "", "2023-04-26 20:15:47", "2023-04-26 23:15:47", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/smiling-fashion-hipster-woman-studio-shot-PUJVV8E-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("278", "1", "2023-04-26 20:15:48", "2023-04-26 23:15:48", "", "portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min-1.jpg", "", "inherit", "open", "closed", "", "portrait-of-attractive-adult-woman-smiling-at-came-wu627hg-min-1-jpg", "", "", "2023-04-26 20:15:48", "2023-04-26 23:15:48", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-attractive-adult-woman-smiling-at-came-WU627HG-min-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("279", "1", "2023-04-26 20:15:49", "2023-04-26 23:15:49", "", "blonde-hair-happy-woman-in-white-t-shirt-and-blue-86ZWHDS-min.jpg", "", "inherit", "open", "closed", "", "blonde-hair-happy-woman-in-white-t-shirt-and-blue-86zwhds-min-jpg", "", "", "2023-04-26 20:15:49", "2023-04-26 23:15:49", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/blonde-hair-happy-woman-in-white-t-shirt-and-blue-86ZWHDS-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("280", "1", "2023-04-26 20:15:51", "2023-04-26 23:15:51", "", "studio-shot-of-young-happy-businesswoman-smiling-6HFY4CD-min.jpg", "", "inherit", "open", "closed", "", "studio-shot-of-young-happy-businesswoman-smiling-6hfy4cd-min-jpg", "", "", "2023-04-26 20:15:51", "2023-04-26 23:15:51", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/studio-shot-of-young-happy-businesswoman-smiling-6HFY4CD-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("281", "1", "2023-04-26 20:15:52", "2023-04-26 23:15:52", "", "happy-young-man-standing-against-gray-wall-J3CBHRK-min.jpg", "", "inherit", "open", "closed", "", "happy-young-man-standing-against-gray-wall-j3cbhrk-min-jpg", "", "", "2023-04-26 20:15:52", "2023-04-26 23:15:52", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-young-man-standing-against-gray-wall-J3CBHRK-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("282", "1", "2023-04-26 20:15:53", "2023-04-26 23:15:53", "", "confident-young-handsome-man-keeping-arms-crossed-928T7MG-min.jpg", "", "inherit", "open", "closed", "", "confident-young-handsome-man-keeping-arms-crossed-928t7mg-min-jpg", "", "", "2023-04-26 20:15:53", "2023-04-26 23:15:53", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/confident-young-handsome-man-keeping-arms-crossed-928T7MG-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("283", "1", "2023-04-26 20:15:54", "2023-04-26 23:15:54", "", "gorgeous-brunette-female-business-style-AU4JQ2W-min.jpg", "", "inherit", "open", "closed", "", "gorgeous-brunette-female-business-style-au4jq2w-min-jpg", "", "", "2023-04-26 20:15:54", "2023-04-26 23:15:54", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/gorgeous-brunette-female-business-style-AU4JQ2W-min.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("284", "1", "2023-04-26 20:15:55", "2023-04-26 23:15:55", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h6>Our Team</h6>		\n			<h1>Arton Beauty & Spa Salon Team</h1>		\n		Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly, man braid chia pickled scenester celiac try-hard succulents. Artisan sartorial direct trade pork belly hammock trust fund coloring book crucifix. Helvetica pabst four loko vinyl next level skateboard craft beer whatever hella asymmetrical listicle. 		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h3>Mayra Russell​</h3>\n						Top Stylist​ / Manager					\n						</a>\n					<a href=\"#\">\n				<h3>Amanda Lee</h3>\n						Hair Stylist / Colorist					\n				Special Offer\n				</a>\n					<a href=\"#\">\n				<h3>Ashley Hedges</h3>\n						Extensionist​					\n						</a>\n					<a href=\"#\">\n				<h3>Michael K. Whittle</h3>\n						Hair Stylist					\n						</a>\n					<a href=\"#\">\n				<h3>Pamela Menchaca</h3>\n						Colourist					\n				Special Offer\n				</a>\n					<a href=\"#\">\n				<h3>Jasmine Price</h3>\n						Massage Therapist					\n						</a>\n					<a href=\"#\">\n				<h3>Erin Rogers</h3>\n						Makeup Artist					\n						</a>\n					<a href=\"#\">\n				<h3>Michelle Wells</h3>\n						Hair Stylist					\n						</a>\n					<a href=\"#\">\n				<h3>Jean Downey</h3>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h3>Harold Larson</h3>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h3>Thomas Chouinard</h3>\n						Colour Director					\n						</a>\n					<a href=\"#\">\n				<h3>Kathy Bronson</h3>\n						Receptionist					\n				Special Offer\n				</a>\n			<h3>Would you like to join us?</h3>		\n		<p>Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly, man braid chia pickled scenester celiac try-hard.</p>		\n			<a href=\"#\" role=\"button\">\n						Apply Today\n					</a>", "Stylists", "", "publish", "closed", "closed", "", "stylists", "", "", "2023-04-26 20:15:55", "2023-04-26 23:15:55", "", "0", "http://marcelotattoo.com.br/?elementor_library=stylists", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("285", "1", "2023-04-26 20:15:55", "2023-04-26 23:15:55", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h6>Our Team</h6>		\n			<h1>Arton Beauty & Spa Salon Team</h1>		\n		Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly, man braid chia pickled scenester celiac try-hard succulents. Artisan sartorial direct trade pork belly hammock trust fund coloring book crucifix. Helvetica pabst four loko vinyl next level skateboard craft beer whatever hella asymmetrical listicle. 		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h3>Mayra Russell​</h3>\n						Top Stylist​ / Manager					\n						</a>\n					<a href=\"#\">\n				<h3>Amanda Lee</h3>\n						Hair Stylist / Colorist					\n				Special Offer\n				</a>\n					<a href=\"#\">\n				<h3>Ashley Hedges</h3>\n						Extensionist​					\n						</a>\n					<a href=\"#\">\n				<h3>Michael K. Whittle</h3>\n						Hair Stylist					\n						</a>\n					<a href=\"#\">\n				<h3>Pamela Menchaca</h3>\n						Colourist					\n				Special Offer\n				</a>\n					<a href=\"#\">\n				<h3>Jasmine Price</h3>\n						Massage Therapist					\n						</a>\n					<a href=\"#\">\n				<h3>Erin Rogers</h3>\n						Makeup Artist					\n						</a>\n					<a href=\"#\">\n				<h3>Michelle Wells</h3>\n						Hair Stylist					\n						</a>\n					<a href=\"#\">\n				<h3>Jean Downey</h3>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h3>Harold Larson</h3>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h3>Thomas Chouinard</h3>\n						Colour Director					\n						</a>\n					<a href=\"#\">\n				<h3>Kathy Bronson</h3>\n						Receptionist					\n				Special Offer\n				</a>\n			<h3>Would you like to join us?</h3>		\n		<p>Chartreuse art party swag chicharrones flexitarian raclette. Tattooed yr readymade sustainable kale chips normcore sriracha cliche cred activated charcoal lyft knausgaard austin hell of. Gastropub cliche adaptogen gentrify pork belly, man braid chia pickled scenester celiac try-hard.</p>		\n			<a href=\"#\" role=\"button\">\n						Apply Today\n					</a>", "Stylists", "", "inherit", "closed", "closed", "", "284-revision-v1", "", "", "2023-04-26 20:15:55", "2023-04-26 23:15:55", "", "284", "http://marcelotattoo.com.br/?p=285", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("286", "1", "2023-04-26 20:16:12", "2023-04-26 23:16:12", "", "Team Members Block 01 Block", "", "publish", "closed", "closed", "", "team-members-block-01-block", "", "", "2023-04-26 20:16:12", "2023-04-26 23:16:12", "", "0", "http://marcelotattoo.com.br/?elementor_library=team-members-block-01-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("287", "1", "2023-04-26 20:16:25", "2023-04-26 23:16:25", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Maria Meyers</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Alex Wilson</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Kelly Ingrid</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Lisa Jameson</h5>\n						Style Director					\n						</a>\n					<a href=\"#\">\n				<h5>Gina Wild</h5>\n						Colour Director					\n						</a>\n					<a href=\"#\">\n				<h5>Erika Peters</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Jim Morrison</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Angela Wick</h5>\n						Stylist					\n						</a>", "Team Members Block 01 Block", "", "publish", "closed", "closed", "", "team-members-block-01-block-2", "", "", "2023-04-26 20:16:25", "2023-04-26 23:16:25", "", "0", "http://marcelotattoo.com.br/?elementor_library=team-members-block-01-block-2", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("288", "1", "2023-04-26 20:16:25", "2023-04-26 23:16:25", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Maria Meyers</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Alex Wilson</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Kelly Ingrid</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Lisa Jameson</h5>\n						Style Director					\n						</a>\n					<a href=\"#\">\n				<h5>Gina Wild</h5>\n						Colour Director					\n						</a>\n					<a href=\"#\">\n				<h5>Erika Peters</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Jim Morrison</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Angela Wick</h5>\n						Stylist					\n						</a>", "Team Members Block 01 Block", "", "inherit", "closed", "closed", "", "287-revision-v1", "", "", "2023-04-26 20:16:25", "2023-04-26 23:16:25", "", "287", "http://marcelotattoo.com.br/?p=288", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("289", "1", "2023-04-26 20:16:36", "2023-04-26 23:16:36", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image-box .elementor-image-box-content{width:100%}@media (min-width:768px){.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper,.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper{display:flex}.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper{text-align:right;flex-direction:row-reverse}.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper{text-align:left;flex-direction:row}.elementor-widget-image-box.elementor-position-top .elementor-image-box-img{margin:auto}.elementor-widget-image-box.elementor-vertical-align-top .elementor-image-box-wrapper{align-items:flex-start}.elementor-widget-image-box.elementor-vertical-align-middle .elementor-image-box-wrapper{align-items:center}.elementor-widget-image-box.elementor-vertical-align-bottom .elementor-image-box-wrapper{align-items:flex-end}}@media (max-width:767px){.elementor-widget-image-box .elementor-image-box-img{margin-left:auto!important;margin-right:auto!important;margin-bottom:15px}}.elementor-widget-image-box .elementor-image-box-img{display:inline-block}.elementor-widget-image-box .elementor-image-box-title a{color:inherit}.elementor-widget-image-box .elementor-image-box-wrapper{text-align:center}.elementor-widget-image-box .elementor-image-box-description{margin:0}</style><figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-young-man-standing-against-gray-wall-J3CBHRK-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Thomas D. Chouinard</h4><p>Colour Director</p>		\n		<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Ashley Hedges</h4><p>Extensionist</p>		\n		<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Pamela Menchaca</h4><p>Colourist</p>		\n		<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>", "Team Members Block 02 Block", "", "publish", "closed", "closed", "", "team-members-block-02-block", "", "", "2023-04-26 20:16:36", "2023-04-26 23:16:36", "", "0", "http://marcelotattoo.com.br/?elementor_library=team-members-block-02-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("290", "1", "2023-04-26 20:16:36", "2023-04-26 23:16:36", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image-box .elementor-image-box-content{width:100%}@media (min-width:768px){.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper,.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper{display:flex}.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper{text-align:right;flex-direction:row-reverse}.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper{text-align:left;flex-direction:row}.elementor-widget-image-box.elementor-position-top .elementor-image-box-img{margin:auto}.elementor-widget-image-box.elementor-vertical-align-top .elementor-image-box-wrapper{align-items:flex-start}.elementor-widget-image-box.elementor-vertical-align-middle .elementor-image-box-wrapper{align-items:center}.elementor-widget-image-box.elementor-vertical-align-bottom .elementor-image-box-wrapper{align-items:flex-end}}@media (max-width:767px){.elementor-widget-image-box .elementor-image-box-img{margin-left:auto!important;margin-right:auto!important;margin-bottom:15px}}.elementor-widget-image-box .elementor-image-box-img{display:inline-block}.elementor-widget-image-box .elementor-image-box-title a{color:inherit}.elementor-widget-image-box .elementor-image-box-wrapper{text-align:center}.elementor-widget-image-box .elementor-image-box-description{margin:0}</style><figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/happy-young-man-standing-against-gray-wall-J3CBHRK-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Thomas D. Chouinard</h4><p>Colour Director</p>		\n		<p>With over 10 years of experience to offer, he can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Ashley Hedges</h4><p>Extensionist</p>		\n		<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>\n			<figure><img width=\"400\" height=\"400\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\" alt=\"\" loading=\"lazy\" /></figure><h4>Pamela Menchaca</h4><p>Colourist</p>		\n		<p>With over 10 years of experience to offer, she can do your hair and makeup for any special occasion! She also offers makeup classes and mini-touch up services.</p>		\n			<a href=\"#\" role=\"button\">\n						View Full Profile\n					</a>", "Team Members Block 02 Block", "", "inherit", "closed", "closed", "", "289-revision-v1", "", "", "2023-04-26 20:16:36", "2023-04-26 23:16:36", "", "289", "http://marcelotattoo.com.br/?p=290", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("291", "1", "2023-04-26 20:16:47", "2023-04-26 23:16:47", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h6>Our Beloved Clients</h6>		\n			<h2>What They Are Saying</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Charlotte Miller</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Gordon Burgess</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Alberto Ward</cite>", "Testimonials Slider Block 01 Block", "", "publish", "closed", "closed", "", "testimonials-slider-block-01-block", "", "", "2023-04-26 20:16:47", "2023-04-26 23:16:47", "", "0", "http://marcelotattoo.com.br/?elementor_library=testimonials-slider-block-01-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("292", "1", "2023-04-26 20:16:47", "2023-04-26 23:16:47", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h6>Our Beloved Clients</h6>		\n			<h2>What They Are Saying</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Charlotte Miller</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Gordon Burgess</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Alberto Ward</cite>", "Testimonials Slider Block 01 Block", "", "inherit", "closed", "closed", "", "291-revision-v1", "", "", "2023-04-26 20:16:47", "2023-04-26 23:16:47", "", "291", "http://marcelotattoo.com.br/?p=292", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("293", "1", "2023-04-26 20:16:58", "2023-04-26 23:16:58", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>What People Say</h2>		\n			<p>Testimonials</p>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\" alt=\"Amanda Lee\">\n								<cite>Amanda LeeManhattan</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\" alt=\"Kerry Bassinger\">\n								<cite>Kerry BassingerAtlanta</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\" alt=\"Samanta Kocs\">\n								<cite>Samanta KocsCalifornia</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\" alt=\"Erika Keaton\">\n								<cite>Erika KeatonBrooklyn</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png\" alt=\"Mila Din\">\n								<cite>Mila DinChicago</cite>", "Testimonials Slider Block 02 Block", "", "publish", "closed", "closed", "", "testimonials-slider-block-02-block", "", "", "2023-04-26 20:16:58", "2023-04-26 23:16:58", "", "0", "http://marcelotattoo.com.br/?elementor_library=testimonials-slider-block-02-block", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("294", "1", "2023-04-26 20:16:58", "2023-04-26 23:16:58", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>What People Say</h2>		\n			<p>Testimonials</p>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautiful-face-of-an-attractive-model-with-blue-ey-PY9A7YL-min.png\" alt=\"Amanda Lee\">\n								<cite>Amanda LeeManhattan</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-of-woman-in-summer-outfit-PPVVEQ8-min.png\" alt=\"Kerry Bassinger\">\n								<cite>Kerry BassingerAtlanta</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/portrait-of-a-young-beautiful-woman-with-black-hat-6TJ9VC3-min.png\" alt=\"Samanta Kocs\">\n								<cite>Samanta KocsCalifornia</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beauty-portrait-of-blonde-smiling-woman-35-year-pl-3WVN3NY-min.png\" alt=\"Erika Keaton\">\n								<cite>Erika KeatonBrooklyn</cite>			\n						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal					\n						<img src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/fashion-portrait-young-woman-in-white-fur-coat-P4Y9HAD-min.png\" alt=\"Mila Din\">\n								<cite>Mila DinChicago</cite>", "Testimonials Slider Block 02 Block", "", "inherit", "closed", "closed", "", "293-revision-v1", "", "", "2023-04-26 20:16:58", "2023-04-26 23:16:58", "", "293", "http://marcelotattoo.com.br/?p=294", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("296", "1", "2023-04-26 21:26:03", "2023-04-27 00:26:03", "", "slide01", "", "inherit", "open", "closed", "", "slide01", "", "", "2023-04-26 21:26:03", "2023-04-27 00:26:03", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/slide01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("297", "1", "2023-04-26 21:27:26", "2023-04-27 00:27:26", "", "slide02", "", "inherit", "open", "closed", "", "slide02", "", "", "2023-04-26 21:27:26", "2023-04-27 00:27:26", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/slide02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("298", "1", "2023-04-26 21:27:28", "2023-04-27 00:27:28", "", "slide03", "", "inherit", "open", "closed", "", "slide03", "", "", "2023-04-26 21:27:28", "2023-04-27 00:27:28", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/slide03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("299", "1", "2023-04-26 21:27:30", "2023-04-27 00:27:30", "", "slide04", "", "inherit", "open", "closed", "", "slide04", "", "", "2023-04-26 21:27:30", "2023-04-27 00:27:30", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/slide04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("300", "1", "2023-04-26 21:27:32", "2023-04-27 00:27:32", "", "slide05", "", "inherit", "open", "closed", "", "slide05", "", "", "2023-04-26 21:27:32", "2023-04-27 00:27:32", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/slide05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("301", "1", "2023-04-26 21:27:34", "2023-04-27 00:27:34", "", "slide06", "", "inherit", "open", "closed", "", "slide06", "", "", "2023-04-26 21:27:34", "2023-04-27 00:27:34", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/slide06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("302", "1", "2023-04-26 21:27:35", "2023-04-27 00:27:35", "", "slide07", "", "inherit", "open", "closed", "", "slide07", "", "", "2023-04-26 21:27:35", "2023-04-27 00:27:35", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/slide07.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("303", "1", "2023-04-26 21:45:28", "2023-04-27 00:45:28", "", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-26 21:45:28", "2023-04-27 00:45:28", "", "9", "http://marcelotattoo.com.br/?p=303", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("304", "1", "2023-04-26 21:45:28", "2023-04-27 00:45:28", "", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-26 21:45:28", "2023-04-27 00:45:28", "", "9", "http://marcelotattoo.com.br/?p=304", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("305", "1", "2023-04-26 21:45:28", "2023-04-27 00:45:28", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n				<h2>Body</h2>\n						Restore hydrated silkiness to skin.					\n				<h2>Hair</h2>\n						A total transformation					\n				<h2>Facial</h2>\n						An  elevated experience with remarkable results.					\n				<h2>MakeUp</h2>\n						A beauty accessory subtle, just enough or bold.					\n				<h2>Nails</h2>\n						Polished and painted to perfection.					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Artistic Directors</h2>		\n			<h5>Get to know the visionaries behind our artistic collections, photo shoots and hair shows.</h5>		\n					<a href=\"#\">\n				<h5>Maria Meyers</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Alex Wilson</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Kelly Ingrid</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Lisa Jameson</h5>\n						Style Director					\n						</a>\n					<a href=\"#\">\n				<h5>Gina Wild</h5>\n						Colour Director					\n						</a>\n					<a href=\"#\">\n				<h5>Erika Peters</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Jim Morrison</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Angela Wick</h5>\n						Stylist					\n						</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<h6>Our Beloved Clients</h6>		\n			<h2>What They Are Saying</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Charlotte Miller</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Gordon Burgess</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Alberto Ward</cite>			\n			<h2>What\'s New Today</h2>		\n			<a href=\"#top\">\n						</a>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-26 21:45:28", "2023-04-27 00:45:28", "", "9", "http://marcelotattoo.com.br/?p=305", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("307", "1", "2023-04-26 22:25:10", "2023-04-27 01:25:10", "", "slide-banner-01", "", "inherit", "open", "closed", "", "slide-banner-01", "", "", "2023-04-26 22:25:10", "2023-04-27 01:25:10", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/slide-banner-01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("308", "1", "2023-04-26 22:25:11", "2023-04-27 01:25:11", "", "slide-banner-02", "", "inherit", "open", "closed", "", "slide-banner-02", "", "", "2023-04-26 22:25:11", "2023-04-27 01:25:11", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/slide-banner-02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("309", "1", "2023-04-26 22:25:12", "2023-04-27 01:25:12", "", "slide-banner-03", "", "inherit", "open", "closed", "", "slide-banner-03", "", "", "2023-04-26 22:25:12", "2023-04-27 01:25:12", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/slide-banner-03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("310", "1", "2023-04-26 22:25:14", "2023-04-27 01:25:14", "", "slide-banner-04", "", "inherit", "open", "closed", "", "slide-banner-04", "", "", "2023-04-26 22:25:14", "2023-04-27 01:25:14", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/slide-banner-04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("311", "1", "2023-04-26 22:25:16", "2023-04-27 01:25:16", "", "slide-banner-05", "", "inherit", "open", "closed", "", "slide-banner-05", "", "", "2023-04-26 22:25:16", "2023-04-27 01:25:16", "", "0", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/slide-banner-05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("313", "1", "2023-04-26 22:56:26", "2023-04-27 01:56:26", "", "qr-code", "", "inherit", "open", "closed", "", "qr-code", "", "", "2023-04-26 22:56:26", "2023-04-27 01:56:26", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/qr-code.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("314", "1", "2023-04-26 23:06:08", "2023-04-27 02:06:08", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n				<h2>Body</h2>\n						Restore hydrated silkiness to skin.					\n				<h2>Hair</h2>\n						A total transformation					\n				<h2>Facial</h2>\n						An  elevated experience with remarkable results.					\n				<h2>MakeUp</h2>\n						A beauty accessory subtle, just enough or bold.					\n				<h2>Nails</h2>\n						Polished and painted to perfection.					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Artistic Directors</h2>		\n			<h5>Get to know the visionaries behind our artistic collections, photo shoots and hair shows.</h5>		\n					<a href=\"#\">\n				<h5>Maria Meyers</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Alex Wilson</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Kelly Ingrid</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Lisa Jameson</h5>\n						Style Director					\n						</a>\n					<a href=\"#\">\n				<h5>Gina Wild</h5>\n						Colour Director					\n						</a>\n					<a href=\"#\">\n				<h5>Erika Peters</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Jim Morrison</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Angela Wick</h5>\n						Stylist					\n						</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<h6>Our Beloved Clients</h6>		\n			<h2>What They Are Saying</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Charlotte Miller</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Gordon Burgess</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Alberto Ward</cite>			\n			<h2>What\'s New Today</h2>		\n			<a href=\"#top\">\n						</a>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-26 23:06:08", "2023-04-27 02:06:08", "", "9", "http://marcelotattoo.com.br/?p=314", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("315", "1", "2023-04-26 23:06:08", "2023-04-27 02:06:08", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n				<h2>Body</h2>\n						Restore hydrated silkiness to skin.					\n				<h2>Hair</h2>\n						A total transformation					\n				<h2>Facial</h2>\n						An  elevated experience with remarkable results.					\n				<h2>MakeUp</h2>\n						A beauty accessory subtle, just enough or bold.					\n				<h2>Nails</h2>\n						Polished and painted to perfection.					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Artistic Directors</h2>		\n			<h5>Get to know the visionaries behind our artistic collections, photo shoots and hair shows.</h5>		\n					<a href=\"#\">\n				<h5>Maria Meyers</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Alex Wilson</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Kelly Ingrid</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Lisa Jameson</h5>\n						Style Director					\n						</a>\n					<a href=\"#\">\n				<h5>Gina Wild</h5>\n						Colour Director					\n						</a>\n					<a href=\"#\">\n				<h5>Erika Peters</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Jim Morrison</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Angela Wick</h5>\n						Stylist					\n						</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<h6>Our Beloved Clients</h6>		\n			<h2>What They Are Saying</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Charlotte Miller</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Gordon Burgess</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Alberto Ward</cite>			\n			<h2>What\'s New Today</h2>		\n			<a href=\"#top\">\n						</a>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-26 23:06:08", "2023-04-27 02:06:08", "", "9", "http://marcelotattoo.com.br/?p=315", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("316", "1", "2023-04-26 23:06:08", "2023-04-27 02:06:08", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n				<h2>Marcelo Alves</h2>\n						Tatuador 					\n				<h2>Diego Cardoso</h2>\n						Tatuador					\n				<h2>LW Tattoo</h2>\n						Tatuador Realismo					\n				<h2>James</h2>\n						Tatuador					\n				<h2>Thais</h2>\n						Body Piercer					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Artistic Directors</h2>		\n			<h5>Get to know the visionaries behind our artistic collections, photo shoots and hair shows.</h5>		\n					<a href=\"#\">\n				<h5>Maria Meyers</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Alex Wilson</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Kelly Ingrid</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Lisa Jameson</h5>\n						Style Director					\n						</a>\n					<a href=\"#\">\n				<h5>Gina Wild</h5>\n						Colour Director					\n						</a>\n					<a href=\"#\">\n				<h5>Erika Peters</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Jim Morrison</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Angela Wick</h5>\n						Stylist					\n						</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<h6>Our Beloved Clients</h6>		\n			<h2>What They Are Saying</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Charlotte Miller</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Gordon Burgess</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Alberto Ward</cite>			\n			<a href=\"#top\">\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-26 23:06:08", "2023-04-27 02:06:08", "", "9", "http://marcelotattoo.com.br/?p=316", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("318", "1", "2023-04-26 23:35:21", "2023-04-27 02:35:21", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n				<h2>Marcelo Alves</h2>\n						Tatuador 					\n				<h2>Diego Cardoso</h2>\n						Tatuador					\n				<h2>LW Tattoo</h2>\n						Tatuador Realismo					\n				<h2>James</h2>\n						Tatuador					\n				<h2>Thais</h2>\n						Body Piercer					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Artistic Directors</h2>		\n			<h5>Get to know the visionaries behind our artistic collections, photo shoots and hair shows.</h5>		\n					<a href=\"#\">\n				<h5>Maria Meyers</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Alex Wilson</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Kelly Ingrid</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Lisa Jameson</h5>\n						Style Director					\n						</a>\n					<a href=\"#\">\n				<h5>Gina Wild</h5>\n						Colour Director					\n						</a>\n					<a href=\"#\">\n				<h5>Erika Peters</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Jim Morrison</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Angela Wick</h5>\n						Stylist					\n						</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<h6>Our Beloved Clients</h6>		\n			<h2>What They Are Saying</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Charlotte Miller</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Gordon Burgess</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Alberto Ward</cite>			\n			<a href=\"#top\">\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-26 23:35:21", "2023-04-27 02:35:21", "", "9", "http://marcelotattoo.com.br/?p=318", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("319", "1", "2023-04-26 23:35:21", "2023-04-27 02:35:21", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		\n				<h2>Marcelo Alves</h2>\n						Tatuador 					\n				<h2>Diego Cardoso</h2>\n						Tatuador					\n				<h2>LW Tattoo</h2>\n						Tatuador Realismo					\n				<h2>James</h2>\n						Tatuador					\n				<h2>Thais</h2>\n						Body Piercer					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Artistic Directors</h2>		\n			<h5>Get to know the visionaries behind our artistic collections, photo shoots and hair shows.</h5>		\n					<a href=\"#\">\n				<h5>Maria Meyers</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Alex Wilson</h5>\n						Top Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Kelly Ingrid</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Lisa Jameson</h5>\n						Style Director					\n						</a>\n					<a href=\"#\">\n				<h5>Gina Wild</h5>\n						Colour Director					\n						</a>\n					<a href=\"#\">\n				<h5>Erika Peters</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Jim Morrison</h5>\n						Stylist					\n						</a>\n					<a href=\"#\">\n				<h5>Angela Wick</h5>\n						Stylist					\n						</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<h6>Our Beloved Clients</h6>		\n			<h2>What They Are Saying</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Charlotte Miller</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Gordon Burgess</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Alberto Ward</cite>			\n			<a href=\"#top\">\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-26 23:35:21", "2023-04-27 02:35:21", "", "9", "http://marcelotattoo.com.br/?p=319", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("320", "1", "2023-04-26 23:35:21", "2023-04-27 02:35:21", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Neorealismo</h2>\n				<h2>Blackwork</h2>\n				<h2>Fineline</h2>\n				<h2>Neotraditional</h2>\n				<h2>Sketch</h2>\n				<h2>Traditional</h2>\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<h6>Our Beloved Clients</h6>		\n			<h2>What They Are Saying</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Charlotte Miller</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Gordon Burgess</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Alberto Ward</cite>			\n			<a href=\"#top\">\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-26 23:35:21", "2023-04-27 02:35:21", "", "9", "http://marcelotattoo.com.br/?p=320", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("321", "1", "2023-04-26 23:42:54", "2023-04-27 02:42:54", "{\"fields\":{\"3\":{\"id\":\"3\",\"type\":\"text\",\"label\":\"Nome\",\"description\":\"\",\"size\":\"large\",\"placeholder\":\"Nome\",\"limit_count\":\"1\",\"limit_mode\":\"characters\",\"default_value\":\"\",\"input_mask\":\"\",\"css\":\"\",\"label_hide\":\"1\"},\"4\":{\"id\":\"4\",\"type\":\"number\",\"label\":\"Whatsapp\",\"description\":\"\",\"size\":\"large\",\"placeholder\":\"Whatsapp\",\"default_value\":\"\",\"css\":\"\",\"label_hide\":\"1\"},\"1\":{\"id\":\"1\",\"type\":\"email\",\"label\":\"E-mail\",\"description\":\"\",\"required\":\"1\",\"size\":\"large\",\"placeholder\":\"\",\"confirmation_placeholder\":\"E-mail\",\"default_value\":false,\"filter_type\":\"\",\"allowlist\":\"\",\"denylist\":\"\",\"css\":\"\",\"label_hide\":\"1\"},\"2\":{\"id\":\"2\",\"type\":\"textarea\",\"label\":\"Coment\\u00e1rio ou Mensagem\",\"description\":\"\",\"size\":\"medium\",\"placeholder\":\"Coment\\u00e1rio ou Mensagem\",\"limit_count\":\"1\",\"limit_mode\":\"characters\",\"default_value\":\"\",\"css\":\"\",\"label_hide\":\"1\"}},\"id\":\"321\",\"field_id\":5,\"settings\":{\"form_title\":\"Formul\\u00e1rio Marcelo Tattoo\",\"form_desc\":\"\",\"submit_text\":\"Enviar Mensagem\",\"submit_text_processing\":\"Enviando\\u2026\",\"form_class\":\"\",\"submit_class\":\"\",\"ajax_submit\":\"1\",\"notification_enable\":\"1\",\"notifications\":{\"1\":{\"email\":\"{admin_email}\",\"subject\":\"Entrada: Formul\\u00e1rio Marcelo Tattoo\",\"sender_name\":\"Marcelo Tattoo Studio\",\"sender_address\":\"{admin_email}\",\"replyto\":\"{field_id=\\\"1\\\"}\",\"message\":\"{all_fields}\"}},\"confirmations\":{\"1\":{\"type\":\"message\",\"message\":\"<p>Obrigado por nos contatar! Entraremos em contato em breve.<\\/p>\",\"message_scroll\":\"1\",\"page\":\"9\",\"redirect\":\"\"}},\"antispam\":\"1\",\"form_tags\":[]},\"meta\":{\"template\":\"simple-contact-form-template\"}}", "Formulário Marcelo Tattoo", "", "publish", "closed", "closed", "", "formulario-marcelo-tattoo", "", "", "2023-04-26 23:58:30", "2023-04-27 02:58:30", "", "0", "http://marcelotattoo.com.br/?post_type=wpforms&#038;p=321", "0", "wpforms", "", "0");
INSERT INTO `wp_posts` VALUES("322", "1", "2023-04-26 23:43:03", "2023-04-27 02:43:03", "{\"fields\":[{\"id\":\"0\",\"type\":\"name\",\"label\":\"Nome\",\"format\":\"first-last\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"simple_placeholder\":\"\",\"simple_default\":\"\",\"first_placeholder\":\"\",\"first_default\":\"\",\"middle_placeholder\":\"\",\"middle_default\":\"\",\"last_placeholder\":\"\",\"last_default\":\"\",\"css\":\"\"},{\"id\":\"1\",\"type\":\"email\",\"label\":\"E-mail\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"placeholder\":\"\",\"confirmation_placeholder\":\"\",\"default_value\":false,\"filter_type\":\"\",\"allowlist\":\"\",\"denylist\":\"\",\"css\":\"\"},{\"id\":\"2\",\"type\":\"textarea\",\"label\":\"Coment\\u00e1rio ou Mensagem\",\"description\":\"\",\"size\":\"medium\",\"placeholder\":\"\",\"limit_count\":\"1\",\"limit_mode\":\"characters\",\"default_value\":\"\",\"css\":\"\"}],\"id\":\"321\",\"field_id\":3,\"settings\":{\"form_title\":\"Formul\\u00e1rio Marcelo Tattoo\",\"form_desc\":\"\",\"submit_text\":\"Enviar\",\"submit_text_processing\":\"Enviando\\u2026\",\"form_class\":\"\",\"submit_class\":\"\",\"ajax_submit\":\"1\",\"notification_enable\":\"1\",\"notifications\":{\"1\":{\"email\":\"{admin_email}\",\"subject\":\"Entrada: Formul\\u00e1rio Marcelo Tattoo\",\"sender_name\":\"Marcelo Tattoo Studio\",\"sender_address\":\"{admin_email}\",\"replyto\":\"{field_id=\\\"1\\\"}\",\"message\":\"{all_fields}\"}},\"confirmations\":{\"1\":{\"type\":\"message\",\"message\":\"Obrigado por nos contatar! Entraremos em contato em breve.\",\"message_scroll\":\"1\",\"page\":\"9\",\"redirect\":\"\"}},\"antispam\":\"1\",\"form_tags\":[]},\"meta\":{\"template\":\"simple-contact-form-template\"}}", "Formulário Marcelo Tattoo", "", "inherit", "closed", "closed", "", "321-revision-v1", "", "", "2023-04-26 23:43:03", "2023-04-27 02:43:03", "", "321", "http://marcelotattoo.com.br/?p=322", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("323", "1", "2023-04-26 23:49:37", "2023-04-27 02:49:37", "{\"fields\":{\"3\":{\"id\":\"3\",\"type\":\"text\",\"label\":\"Nome\",\"description\":\"\",\"size\":\"large\",\"placeholder\":\"\",\"limit_count\":\"1\",\"limit_mode\":\"characters\",\"default_value\":\"\",\"input_mask\":\"\",\"css\":\"\"},\"4\":{\"id\":\"4\",\"type\":\"number\",\"label\":\"Whatsapp\",\"description\":\"\",\"size\":\"large\",\"placeholder\":\"\",\"default_value\":\"\",\"css\":\"\"},\"1\":{\"id\":\"1\",\"type\":\"email\",\"label\":\"E-mail\",\"description\":\"\",\"required\":\"1\",\"size\":\"large\",\"placeholder\":\"\",\"confirmation_placeholder\":\"\",\"default_value\":false,\"filter_type\":\"\",\"allowlist\":\"\",\"denylist\":\"\",\"css\":\"\"},\"2\":{\"id\":\"2\",\"type\":\"textarea\",\"label\":\"Coment\\u00e1rio ou Mensagem\",\"description\":\"\",\"size\":\"medium\",\"placeholder\":\"\",\"limit_count\":\"1\",\"limit_mode\":\"characters\",\"default_value\":\"\",\"css\":\"\"}},\"id\":\"321\",\"field_id\":5,\"settings\":{\"form_title\":\"Formul\\u00e1rio Marcelo Tattoo\",\"form_desc\":\"\",\"submit_text\":\"Enviar Mensagem\",\"submit_text_processing\":\"Enviando\\u2026\",\"form_class\":\"\",\"submit_class\":\"\",\"ajax_submit\":\"1\",\"notification_enable\":\"1\",\"notifications\":{\"1\":{\"email\":\"{admin_email}\",\"subject\":\"Entrada: Formul\\u00e1rio Marcelo Tattoo\",\"sender_name\":\"Marcelo Tattoo Studio\",\"sender_address\":\"{admin_email}\",\"replyto\":\"{field_id=\\\"1\\\"}\",\"message\":\"{all_fields}\"}},\"confirmations\":{\"1\":{\"type\":\"message\",\"message\":\"<p>Obrigado por nos contatar! Entraremos em contato em breve.<\\/p>\",\"message_scroll\":\"1\",\"page\":\"9\",\"redirect\":\"\"}},\"antispam\":\"1\",\"form_tags\":[]},\"meta\":{\"template\":\"simple-contact-form-template\"}}", "Formulário Marcelo Tattoo", "", "inherit", "closed", "closed", "", "321-revision-v1", "", "", "2023-04-26 23:49:37", "2023-04-27 02:49:37", "", "321", "http://marcelotattoo.com.br/?p=323", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("324", "1", "2023-04-26 23:56:43", "2023-04-27 02:56:43", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Neorealismo</h2>\n				<h2>Blackwork</h2>\n				<h2>Fineline</h2>\n				<h2>Neotraditional</h2>\n				<h2>Sketch</h2>\n				<h2>Traditional</h2>\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<h6>Our Beloved Clients</h6>		\n			<h2>What They Are Saying</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Charlotte Miller</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Gordon Burgess</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Alberto Ward</cite>			\n			<a href=\"#top\">\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-26 23:56:43", "2023-04-27 02:56:43", "", "9", "http://marcelotattoo.com.br/?p=324", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("325", "1", "2023-04-26 23:56:43", "2023-04-27 02:56:43", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Neorealismo</h2>\n				<h2>Blackwork</h2>\n				<h2>Fineline</h2>\n				<h2>Neotraditional</h2>\n				<h2>Sketch</h2>\n				<h2>Traditional</h2>\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<h6>Our Beloved Clients</h6>		\n			<h2>What They Are Saying</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-carousel.min.css\">		\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Charlotte Miller</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Gordon Burgess</cite>			\n						“Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis varius, est quis vestibulum lacinia, ante ligula finibus sapien, vel dictum felis orci nec diam.\"					\n								<cite>Alberto Ward</cite>			\n			<a href=\"#top\">\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-26 23:56:43", "2023-04-27 02:56:43", "", "9", "http://marcelotattoo.com.br/?p=325", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("326", "1", "2023-04-26 23:56:44", "2023-04-27 02:56:44", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Neorealismo</h2>\n				<h2>Blackwork</h2>\n				<h2>Fineline</h2>\n				<h2>Neotraditional</h2>\n				<h2>Sketch</h2>\n				<h2>Traditional</h2>\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google][wpforms id=\"321\" title=\"false\" description=\"false\"]		\n			<a href=\"#top\">\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-26 23:56:44", "2023-04-27 02:56:44", "", "9", "http://marcelotattoo.com.br/?p=326", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("327", "1", "2023-04-26 23:58:27", "2023-04-27 02:58:27", "{\"fields\":{\"3\":{\"id\":\"3\",\"type\":\"text\",\"label\":\"Nome\",\"description\":\"\",\"size\":\"large\",\"placeholder\":\"Nome\",\"limit_count\":\"1\",\"limit_mode\":\"characters\",\"default_value\":\"\",\"input_mask\":\"\",\"css\":\"\",\"label_hide\":\"1\"},\"4\":{\"id\":\"4\",\"type\":\"number\",\"label\":\"Whatsapp\",\"description\":\"\",\"size\":\"large\",\"placeholder\":\"Whatsapp\",\"default_value\":\"\",\"css\":\"\",\"label_hide\":\"1\"},\"1\":{\"id\":\"1\",\"type\":\"email\",\"label\":\"E-mail\",\"description\":\"\",\"required\":\"1\",\"size\":\"large\",\"placeholder\":\"\",\"confirmation_placeholder\":\"E-mail\",\"default_value\":false,\"filter_type\":\"\",\"allowlist\":\"\",\"denylist\":\"\",\"css\":\"\",\"label_hide\":\"1\"},\"2\":{\"id\":\"2\",\"type\":\"textarea\",\"label\":\"Coment\\u00e1rio ou Mensagem\",\"description\":\"\",\"size\":\"medium\",\"placeholder\":\"Coment\\u00e1rio ou Mensagem\",\"limit_count\":\"1\",\"limit_mode\":\"characters\",\"default_value\":\"\",\"css\":\"\",\"label_hide\":\"1\"}},\"id\":\"321\",\"field_id\":5,\"settings\":{\"form_title\":\"Formul\\u00e1rio Marcelo Tattoo\",\"form_desc\":\"\",\"submit_text\":\"Enviar Mensagem\",\"submit_text_processing\":\"Enviando\\u2026\",\"form_class\":\"\",\"submit_class\":\"\",\"ajax_submit\":\"1\",\"notification_enable\":\"1\",\"notifications\":{\"1\":{\"email\":\"{admin_email}\",\"subject\":\"Entrada: Formul\\u00e1rio Marcelo Tattoo\",\"sender_name\":\"Marcelo Tattoo Studio\",\"sender_address\":\"{admin_email}\",\"replyto\":\"{field_id=\\\"1\\\"}\",\"message\":\"{all_fields}\"}},\"confirmations\":{\"1\":{\"type\":\"message\",\"message\":\"<p>Obrigado por nos contatar! Entraremos em contato em breve.<\\/p>\",\"message_scroll\":\"1\",\"page\":\"9\",\"redirect\":\"\"}},\"antispam\":\"1\",\"form_tags\":[]},\"meta\":{\"template\":\"simple-contact-form-template\"}}", "Formulário Marcelo Tattoo", "", "inherit", "closed", "closed", "", "321-revision-v1", "", "", "2023-04-26 23:58:27", "2023-04-27 02:58:27", "", "321", "http://marcelotattoo.com.br/?p=327", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("328", "1", "2023-04-27 00:03:02", "2023-04-27 03:03:02", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - São Paulo - SP\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										(11) 2912-3852\n											</a>\n									</li>\n						</ul>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"100\" height=\"98\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo-thumb.png\" alt=\"\" loading=\"lazy\" />															\n															<img width=\"100\" height=\"98\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo-thumb.png\" alt=\"\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattoo.st/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<a href=\"https://web.whatsapp.com/send?phone=11947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" role=\"button\">\n						Reserve seu Horário\n					</a>", "Menu", "", "publish", "closed", "closed", "", "menu", "", "", "2023-04-27 13:48:36", "2023-04-27 16:48:36", "", "0", "http://marcelotattoo.com.br/?post_type=elementor_library&#038;p=328", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("329", "1", "2023-04-27 00:03:29", "2023-04-27 03:03:29", "", "logo", "", "inherit", "open", "closed", "", "logo", "", "", "2023-04-27 00:03:29", "2023-04-27 03:03:29", "", "5", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("331", "1", "2023-04-27 00:05:41", "2023-04-27 03:05:41", "", "icone", "", "inherit", "open", "closed", "", "icone", "", "", "2023-04-27 00:05:41", "2023-04-27 03:05:41", "", "5", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/icone.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("332", "1", "2023-04-27 00:05:47", "2023-04-27 03:05:47", "", "Kit padrão", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2023-04-27 00:05:47", "2023-04-27 03:05:47", "", "5", "http://marcelotattoo.com.br/?p=332", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("333", "1", "2023-04-27 00:05:47", "2023-04-27 03:05:47", "", "Kit padrão", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2023-04-27 00:05:47", "2023-04-27 03:05:47", "", "5", "http://marcelotattoo.com.br/?p=333", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("334", "1", "2023-04-27 00:08:26", "2023-04-27 03:08:26", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										3824 Deans Lane New York, NY 10011\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										Call: 345-879-7447\n											</a>\n									</li>\n						</ul>\n			<a href=\"http://./book-now/\" role=\"button\">\n						Book Now\n					</a>", "Menu", "", "inherit", "closed", "closed", "", "328-revision-v1", "", "", "2023-04-27 00:08:26", "2023-04-27 03:08:26", "", "328", "http://marcelotattoo.com.br/?p=334", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("335", "1", "2023-04-27 00:08:26", "2023-04-27 03:08:26", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - São Paulo - SP\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										(11) 2912-3852\n											</a>\n									</li>\n						</ul>\n			<a href=\"http://./book-now/\" role=\"button\">\n						Book Now\n					</a>", "Menu", "", "inherit", "closed", "closed", "", "328-revision-v1", "", "", "2023-04-27 00:08:26", "2023-04-27 03:08:26", "", "328", "http://marcelotattoo.com.br/?p=335", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("336", "1", "2023-04-27 00:08:59", "2023-04-27 03:08:59", "<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - São Paulo - SP\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										(11) 2912-3852\n											</a>\n									</li>\n						</ul>\n			<a href=\"http://./book-now/\" role=\"button\">\n						Reserve seu Horário\n					</a>", "Menu", "", "inherit", "closed", "closed", "", "328-revision-v1", "", "", "2023-04-27 00:08:59", "2023-04-27 03:08:59", "", "328", "http://marcelotattoo.com.br/?p=336", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("344", "1", "2023-04-27 07:00:38", "2023-04-27 10:00:38", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Contato</h5>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										(11) 2912-3852\n									</li>\n								<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - SP\n									</li>\n								<li>\n											<a href=\"http://R.%20Barão%20de%20Tramandaí,%2033%20-%20Vila%20Alpina,%20São%20Paulo%20-%20SP\" target=\"_blank\" rel=\"nofollow noopener\">\n										Google Mapas\n											</a>\n									</li>\n						</ul>\n			<h5>Menu Link</h5>		\n					<ul>\n							<li>\n											<a href=\"https://marcelotattoo.com.br\">\n											Home\n											</a>\n									</li>\n								<li>\n											<a href=\"#estudio\">\n											Marcelo Tattoo\n											</a>\n									</li>\n								<li>\n											<a href=\"#artistas\">\n											Tatuadores & Piercing\n											</a>\n									</li>\n								<li>\n											<a href=\"#contato\">\n										Contato\n											</a>\n									</li>\n						</ul>\n			<h5>Redes Sociais</h5>		\n					<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n										Facebook\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										YouTube\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoo.st/\" target=\"_blank\" rel=\"nofollow noopener\">\n										Instagram\n											</a>\n									</li>\n						</ul>\n			<h5>Newsletter</h5>		\n			<p>COPYRIGHT 2023 © TODOS OS DIREITOS RESERVADOS - DENISDESIGNER.COMBR</p>", "menu inferior", "", "publish", "closed", "closed", "", "menu-inferior", "", "", "2023-04-27 13:33:36", "2023-04-27 16:33:36", "", "0", "https://marcelotattoo.com.br/?post_type=elementor_library&#038;p=344", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("345", "1", "2023-04-27 07:09:03", "2023-04-27 10:09:03", "", "menu inferior", "", "inherit", "closed", "closed", "", "344-revision-v1", "", "", "2023-04-27 07:09:03", "2023-04-27 10:09:03", "", "344", "https://marcelotattoo.com.br/?p=345", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("346", "1", "2023-04-27 07:09:03", "2023-04-27 10:09:03", "<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Contato</h5>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										(11) 2912-3852\n									</li>\n								<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - SP\n									</li>\n								<li>\n											<a href=\"http://R.%20Barão%20de%20Tramandaí,%2033%20-%20Vila%20Alpina,%20São%20Paulo%20-%20SP\" target=\"_blank\" rel=\"nofollow noopener\">\n										Google Mapas\n											</a>\n									</li>\n						</ul>\n			<h5>Menu Link</h5>		\n					<ul>\n							<li>\n											<a href=\"#\">\n											Home\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Marcelo Tattoo\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Artistas\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Estilos\n											</a>\n									</li>\n								<li>\n										Contato\n									</li>\n						</ul>\n			<h5>Redes Sociais</h5>		\n					<ul>\n							<li>\n											<a href=\"#\">\n										Facebook\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										YouTube\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										Instagram\n											</a>\n									</li>\n						</ul>\n			<h5>Newsletter</h5>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<p>COPYRIGHT 2023 © TODOS OS DIREITOS RESERVADOS - DENISDESIGNER.COMBR</p>", "menu inferior", "", "inherit", "closed", "closed", "", "344-revision-v1", "", "", "2023-04-27 07:09:03", "2023-04-27 10:09:03", "", "344", "https://marcelotattoo.com.br/?p=346", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("347", "1", "2023-04-27 07:10:48", "0000-00-00 00:00:00", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Neorealismo</h2>\n				<h2>Blackwork</h2>\n				<h2>Fineline</h2>\n				<h2>Neotraditional</h2>\n				<h2>Sketch</h2>\n				<h2>Traditional</h2>\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google][wpforms id=\"321\" title=\"false\" description=\"false\"]		\n			<a href=\"#top\">\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "draft", "closed", "closed", "", "", "", "", "2023-04-27 07:10:48", "0000-00-00 00:00:00", "", "0", "https://marcelotattoo.com.br/?page_id=347", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("348", "1", "2023-04-27 07:11:40", "0000-00-00 00:00:00", "", "Marcelo Tattoo", "", "draft", "closed", "closed", "", "", "", "", "2023-04-27 07:11:40", "0000-00-00 00:00:00", "", "0", "https://marcelotattoo.com.br/?p=348", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("349", "1", "2023-04-27 07:11:49", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2023-04-27 07:11:49", "0000-00-00 00:00:00", "", "0", "https://marcelotattoo.com.br/?p=349", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("350", "1", "2023-04-27 13:28:53", "2023-04-27 10:27:28", "", "HOME", "", "publish", "closed", "closed", "", "350", "", "", "2023-04-27 13:28:53", "2023-04-27 16:28:53", "", "0", "https://marcelotattoo.com.br/?p=350", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("351", "1", "2023-04-27 13:28:53", "2023-04-27 10:27:28", "", "MARCELO TATTOO STUDIO", "", "publish", "closed", "closed", "", "marcelo-tattoo", "", "", "2023-04-27 13:28:53", "2023-04-27 16:28:53", "", "0", "https://marcelotattoo.com.br/?p=351", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("352", "1", "2023-04-27 13:28:53", "2023-04-27 10:27:28", "", "TATUADORES & PIERCING", "", "publish", "closed", "closed", "", "artistas", "", "", "2023-04-27 13:28:53", "2023-04-27 16:28:53", "", "0", "https://marcelotattoo.com.br/?p=352", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("354", "1", "2023-04-27 13:28:53", "2023-04-27 10:27:28", "", "CONTATO", "", "publish", "closed", "closed", "", "contato", "", "", "2023-04-27 13:28:53", "2023-04-27 16:28:53", "", "0", "https://marcelotattoo.com.br/?p=354", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("355", "1", "2023-04-27 07:38:27", "2023-04-27 10:38:27", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Neorealismo</h2>\n				<h2>Blackwork</h2>\n				<h2>Fineline</h2>\n				<h2>Neotraditional</h2>\n				<h2>Sketch</h2>\n				<h2>Traditional</h2>\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google][wpforms id=\"321\" title=\"false\" description=\"false\"]		\n			<a href=\"#top\">\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 07:38:27", "2023-04-27 10:38:27", "", "9", "https://marcelotattoo.com.br/?p=355", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("356", "1", "2023-04-27 07:38:27", "2023-04-27 10:38:27", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Neorealismo</h2>\n				<h2>Blackwork</h2>\n				<h2>Fineline</h2>\n				<h2>Neotraditional</h2>\n				<h2>Sketch</h2>\n				<h2>Traditional</h2>\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google][wpforms id=\"321\" title=\"false\" description=\"false\"]		\n			<a href=\"#top\">\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 07:38:27", "2023-04-27 10:38:27", "", "9", "https://marcelotattoo.com.br/?p=356", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("357", "1", "2023-04-27 07:38:28", "2023-04-27 10:38:28", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n				<h2>James</h2>\n						Portfolio					\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n				<h2>LW Tattoo</h2>\n						Portfolio					\n				<h2>Thais Martins</h2>\n						Portfolio					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 07:38:28", "2023-04-27 10:38:28", "", "9", "https://marcelotattoo.com.br/?p=357", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("361", "1", "2023-04-27 08:52:16", "2023-04-27 11:52:16", "", "diego", "", "inherit", "open", "closed", "", "diego", "", "", "2023-04-27 08:52:16", "2023-04-27 11:52:16", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/diego.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("363", "1", "2023-04-27 08:53:41", "2023-04-27 11:53:41", "", "marcelo", "", "inherit", "open", "closed", "", "marcelo", "", "", "2023-04-27 08:53:41", "2023-04-27 11:53:41", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/marcelo.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("364", "1", "2023-04-27 08:55:23", "2023-04-27 11:55:23", "", "james", "", "inherit", "open", "closed", "", "james", "", "", "2023-04-27 08:55:23", "2023-04-27 11:55:23", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/james.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("365", "1", "2023-04-27 09:01:34", "2023-04-27 12:01:34", "", "lw", "", "inherit", "open", "closed", "", "lw", "", "", "2023-04-27 09:01:34", "2023-04-27 12:01:34", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/lw.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("366", "1", "2023-04-27 09:01:39", "2023-04-27 12:01:39", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n				<h2>James</h2>\n						Portfolio					\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n				<h2>LW Tattoo</h2>\n						Portfolio					\n				<h2>Thais Martins</h2>\n						Portfolio					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:01:39", "2023-04-27 12:01:39", "", "9", "https://marcelotattoo.com.br/?p=366", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("367", "1", "2023-04-27 09:01:39", "2023-04-27 12:01:39", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<link rel=\"stylesheet\" href=\"http://marcelotattoo.com.br/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n				<h2>James</h2>\n						Portfolio					\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n				<h2>LW Tattoo</h2>\n						Portfolio					\n				<h2>Thais Martins</h2>\n						Portfolio					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.12.2 - 23-04-2023 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps .elementor-custom-embed{line-height:0}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe loading=\"lazy\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:01:39", "2023-04-27 12:01:39", "", "9", "https://marcelotattoo.com.br/?p=367", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("368", "1", "2023-04-27 09:01:39", "2023-04-27 12:01:39", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n				<h2>James</h2>\n						Portfolio					\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n				<h2>LW Tattoo</h2>\n						Portfolio					\n				<h2>Thais Martins</h2>\n						Portfolio					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:01:39", "2023-04-27 12:01:39", "", "9", "https://marcelotattoo.com.br/?p=368", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("372", "1", "2023-04-27 09:11:47", "2023-04-27 12:11:47", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n				<h2>James</h2>\n						Portfolio					\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n				<h2>LW Tattoo</h2>\n						Portfolio					\n				<h2>Thais Martins</h2>\n						Portfolio					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:11:47", "2023-04-27 12:11:47", "", "9", "https://marcelotattoo.com.br/?p=372", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("373", "1", "2023-04-27 09:11:47", "2023-04-27 12:11:47", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n				<h2>James</h2>\n						Portfolio					\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n				<h2>LW Tattoo</h2>\n						Portfolio					\n				<h2>Thais Martins</h2>\n						Portfolio					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:11:47", "2023-04-27 12:11:47", "", "9", "https://marcelotattoo.com.br/?p=373", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("374", "1", "2023-04-27 09:11:47", "2023-04-27 12:11:47", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n				<h2>James</h2>\n						Portfolio					\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n				<h2>LW Tattoo</h2>\n						Portfolio					\n				<h2>Thais Martins</h2>\n						Portfolio					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:11:47", "2023-04-27 12:11:47", "", "9", "https://marcelotattoo.com.br/?p=374", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("377", "1", "2023-04-27 09:16:49", "2023-04-27 12:16:49", "", "thais-work", "", "inherit", "open", "closed", "", "thais-work", "", "", "2023-04-27 09:16:49", "2023-04-27 12:16:49", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/thais-work.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("378", "1", "2023-04-27 09:20:32", "2023-04-27 12:20:32", "", "lw-work", "", "inherit", "open", "closed", "", "lw-work", "", "", "2023-04-27 09:20:32", "2023-04-27 12:20:32", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/lw-work.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("380", "1", "2023-04-27 09:24:04", "2023-04-27 12:24:04", "", "diego-work", "", "inherit", "open", "closed", "", "diego-work", "", "", "2023-04-27 09:24:04", "2023-04-27 12:24:04", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/diego-work.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("381", "1", "2023-04-27 09:26:58", "2023-04-27 12:26:58", "", "james-work", "", "inherit", "open", "closed", "", "james-work", "", "", "2023-04-27 09:26:58", "2023-04-27 12:26:58", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/james-work.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("382", "1", "2023-04-27 09:29:53", "2023-04-27 12:29:53", "", "marcelo-work", "", "inherit", "open", "closed", "", "marcelo-work", "", "", "2023-04-27 09:29:53", "2023-04-27 12:29:53", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/marcelo-work.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("383", "1", "2023-04-27 09:30:05", "2023-04-27 12:30:05", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n				<h2>James</h2>\n						Portfolio					\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n				<h2>LW Tattoo</h2>\n						Portfolio					\n				<h2>Thais Martins</h2>\n						Portfolio					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:30:05", "2023-04-27 12:30:05", "", "9", "https://marcelotattoo.com.br/?p=383", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("384", "1", "2023-04-27 09:30:05", "2023-04-27 12:30:05", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n				<h2>James</h2>\n						Portfolio					\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n				<h2>LW Tattoo</h2>\n						Portfolio					\n				<h2>Thais Martins</h2>\n						Portfolio					\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:30:05", "2023-04-27 12:30:05", "", "9", "https://marcelotattoo.com.br/?p=384", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("385", "1", "2023-04-27 09:30:06", "2023-04-27 12:30:06", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:30:06", "2023-04-27 12:30:06", "", "9", "https://marcelotattoo.com.br/?p=385", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("387", "1", "2023-04-27 09:52:44", "2023-04-27 12:52:44", "", "estudio", "", "inherit", "open", "closed", "", "estudio", "", "", "2023-04-27 09:52:44", "2023-04-27 12:52:44", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("388", "1", "2023-04-27 09:55:54", "2023-04-27 12:55:54", "", "background", "", "inherit", "open", "closed", "", "background", "", "", "2023-04-27 09:55:54", "2023-04-27 12:55:54", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/background.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("389", "1", "2023-04-27 09:55:55", "2023-04-27 12:55:55", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:55:55", "2023-04-27 12:55:55", "", "9", "https://marcelotattoo.com.br/?p=389", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("390", "1", "2023-04-27 09:55:55", "2023-04-27 12:55:55", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<h5>Give the gift of beauty and relaxation with a Little Black Giftcard from The Salon or Spa Salon. Please give us a call today or send us an email for more information.</h5>		\n		<p>No registration needed.</p>		\n			<a href=\"#\" role=\"button\">\n						PURCHASE ONLINE\n					</a>\n															<img width=\"778\" height=\"596\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min.png 778w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-300x230.png 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/giftcard-min-768x588.png 768w\" sizes=\"(max-width: 778px) 100vw, 778px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/926-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/woman-professional-visagist-doing-makeup-with-pink-P73BWA4-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h6>caring consultation</h6>		\n			<h2>Our Approach</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n			<h6>Salon & Spa</h6>		\n			<h2>Our Aim</h2>		\n		Leggings hexagon tofu authentic, copper mug meggings cloud bread semiotics four loko poke blog. Activated charcoal ugh chillwave, unicorn humblebrag raclette glossier narwhal semiotics beard live-edge. Roof party art party trust fund, normcore austin skateboard.		\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/beautician-salon-manicure-and-pedicure-procedure-UXZP862-min-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:55:55", "2023-04-27 12:55:55", "", "9", "https://marcelotattoo.com.br/?p=390", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("391", "1", "2023-04-27 09:55:55", "2023-04-27 12:55:55", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:55:55", "2023-04-27 12:55:55", "", "9", "https://marcelotattoo.com.br/?p=391", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("392", "1", "2023-04-27 09:57:17", "2023-04-27 12:57:17", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:57:17", "2023-04-27 12:57:17", "", "9", "https://marcelotattoo.com.br/?p=392", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("393", "1", "2023-04-27 09:57:17", "2023-04-27 12:57:17", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:57:17", "2023-04-27 12:57:17", "", "9", "https://marcelotattoo.com.br/?p=393", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("394", "1", "2023-04-27 09:57:18", "2023-04-27 12:57:18", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:57:18", "2023-04-27 12:57:18", "", "9", "https://marcelotattoo.com.br/?p=394", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("395", "1", "2023-04-27 09:58:59", "2023-04-27 12:58:59", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:58:59", "2023-04-27 12:58:59", "", "9", "https://marcelotattoo.com.br/?p=395", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("396", "1", "2023-04-27 09:58:59", "2023-04-27 12:58:59", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Styling Inspiration</h2>		\n			<h5>\nCurrent Trends, Styling Tips and Much More</h5>		\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>NewYork\'s Hottest Beauty Show 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n			<h2>Eyebrows Extension Weekend</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:58:59", "2023-04-27 12:58:59", "", "9", "https://marcelotattoo.com.br/?p=396", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("397", "1", "2023-04-27 09:58:59", "2023-04-27 12:58:59", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 09:58:59", "2023-04-27 12:58:59", "", "9", "https://marcelotattoo.com.br/?p=397", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("399", "1", "2023-04-27 10:07:47", "2023-04-27 13:07:47", "", "premiacoes01", "", "inherit", "open", "closed", "", "premiacoes01", "", "", "2023-04-27 10:07:47", "2023-04-27 13:07:47", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/premiacoes01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("400", "1", "2023-04-27 10:08:21", "2023-04-27 13:08:21", "", "premiacoes02", "", "inherit", "open", "closed", "", "premiacoes02", "", "", "2023-04-27 10:08:21", "2023-04-27 13:08:21", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/premiacoes02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("401", "1", "2023-04-27 10:09:43", "2023-04-27 13:09:43", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:09:43", "2023-04-27 13:09:43", "", "9", "https://marcelotattoo.com.br/?p=401", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("402", "1", "2023-04-27 10:09:44", "2023-04-27 13:09:44", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Paul Mitchell Hair Shows 2019</h2>		\n		Prism lo-fi copper mug ugh edison bulb. Umami truffaut pop-up, pack jean shorts typewriter.		\n			<a href=\"#\" role=\"button\">\n						Learn More\n					</a>\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:09:44", "2023-04-27 13:09:44", "", "9", "https://marcelotattoo.com.br/?p=402", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("403", "1", "2023-04-27 10:09:44", "2023-04-27 13:09:44", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:09:44", "2023-04-27 13:09:44", "", "9", "https://marcelotattoo.com.br/?p=403", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("404", "1", "2023-04-27 10:23:55", "2023-04-27 13:23:55", "", "estudio", "", "inherit", "open", "closed", "", "estudio-2", "", "", "2023-04-27 10:23:55", "2023-04-27 13:23:55", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("405", "1", "2023-04-27 10:23:57", "2023-04-27 13:23:57", "", "estudio01", "", "inherit", "open", "closed", "", "estudio01", "", "", "2023-04-27 10:23:57", "2023-04-27 13:23:57", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("406", "1", "2023-04-27 10:25:08", "2023-04-27 13:25:08", "", "estudio02", "", "inherit", "open", "closed", "", "estudio02", "", "", "2023-04-27 10:25:08", "2023-04-27 13:25:08", "", "9", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("408", "1", "2023-04-27 10:26:30", "2023-04-27 13:26:30", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:26:30", "2023-04-27 13:26:30", "", "9", "https://marcelotattoo.com.br/?p=408", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("409", "1", "2023-04-27 10:26:30", "2023-04-27 13:26:30", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n		[trustindex no-registration=google]		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:26:30", "2023-04-27 13:26:30", "", "9", "https://marcelotattoo.com.br/?p=409", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("410", "1", "2023-04-27 10:26:30", "2023-04-27 13:26:30", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:26:30", "2023-04-27 13:26:30", "", "9", "https://marcelotattoo.com.br/?p=410", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("411", "1", "2023-04-27 10:28:29", "2023-04-27 13:28:29", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:28:29", "2023-04-27 13:28:29", "", "9", "https://marcelotattoo.com.br/?p=411", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("412", "1", "2023-04-27 10:28:29", "2023-04-27 13:28:29", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:28:29", "2023-04-27 13:28:29", "", "9", "https://marcelotattoo.com.br/?p=412", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("413", "1", "2023-04-27 10:28:29", "2023-04-27 13:28:29", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:28:29", "2023-04-27 13:28:29", "", "9", "https://marcelotattoo.com.br/?p=413", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("414", "1", "2023-04-27 10:29:50", "2023-04-27 13:29:50", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:29:50", "2023-04-27 13:29:50", "", "9", "https://marcelotattoo.com.br/?p=414", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("415", "1", "2023-04-27 10:29:50", "2023-04-27 13:29:50", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\">\n											</a>\n									</li>\n						</ul>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n		<h5>🎊 Há 20 anos fazendo arte!<br />✒️ Referência em Realismo!<br />📌 R. Barão de tramandaí, 33<br />Vila Alpina - São Paulo - SP</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:29:50", "2023-04-27 13:29:50", "", "9", "https://marcelotattoo.com.br/?p=415", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("416", "1", "2023-04-27 10:29:50", "2023-04-27 13:29:50", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:29:50", "2023-04-27 13:29:50", "", "9", "https://marcelotattoo.com.br/?p=416", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("417", "1", "2023-04-27 10:30:49", "2023-04-27 13:30:49", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:30:49", "2023-04-27 13:30:49", "", "9", "https://marcelotattoo.com.br/?p=417", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("418", "1", "2023-04-27 10:30:50", "2023-04-27 13:30:50", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h1>Novo Web Site Marcelo Tattoo </h1>		\n			<h5>www.marcelotattoo.com.br</h5>		\n			<a href=\"https://api.whatsapp.com/send?phone=5511947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						Whatsapp Marcelo Tattoo\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img src=\"http://marcelotattoo.com.br/wp-content/uploads/elementor/thumbs/qr-code-q5lxhkmg6z0sh3xmeipav5ocje480gaxcyu0dbe3tc.png\" title=\"qr-code\" alt=\"qr-code\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n															<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:30:50", "2023-04-27 13:30:50", "", "9", "https://marcelotattoo.com.br/?p=418", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("419", "1", "2023-04-27 10:30:50", "2023-04-27 13:30:50", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:30:50", "2023-04-27 13:30:50", "", "9", "https://marcelotattoo.com.br/?p=419", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("420", "1", "2023-04-27 10:44:51", "2023-04-27 13:44:51", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:44:51", "2023-04-27 13:44:51", "", "9", "https://marcelotattoo.com.br/?p=420", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("421", "1", "2023-04-27 10:44:51", "2023-04-27 13:44:51", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>Salon Interior</h2>\n						You\'ll have a relaxing experience and some time for yourself					\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>Book Your Appointment Online</h2>\n						Save up to 40% on Today\'s Booking					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:44:51", "2023-04-27 13:44:51", "", "9", "https://marcelotattoo.com.br/?p=421", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("422", "1", "2023-04-27 10:44:51", "2023-04-27 13:44:51", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:44:51", "2023-04-27 13:44:51", "", "9", "https://marcelotattoo.com.br/?p=422", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("423", "1", "2023-04-27 10:50:12", "2023-04-27 13:50:12", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:50:12", "2023-04-27 13:50:12", "", "9", "https://marcelotattoo.com.br/?p=423", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("424", "1", "2023-04-27 10:50:12", "2023-04-27 13:50:12", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:50:12", "2023-04-27 13:50:12", "", "9", "https://marcelotattoo.com.br/?p=424", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("425", "1", "2023-04-27 10:50:12", "2023-04-27 13:50:12", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 10:50:12", "2023-04-27 13:50:12", "", "9", "https://marcelotattoo.com.br/?p=425", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("427", "1", "2023-04-27 13:03:42", "2023-04-27 16:03:42", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 13:03:42", "2023-04-27 16:03:42", "", "9", "https://marcelotattoo.com.br/?p=427", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("428", "1", "2023-04-27 13:03:42", "2023-04-27 16:03:42", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 13:03:42", "2023-04-27 16:03:42", "", "9", "https://marcelotattoo.com.br/?p=428", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("429", "1", "2023-04-27 13:03:42", "2023-04-27 16:03:42", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 13:03:42", "2023-04-27 16:03:42", "", "9", "https://marcelotattoo.com.br/?p=429", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("430", "1", "2023-04-27 13:09:32", "2023-04-27 16:09:32", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - São Paulo - SP\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										(11) 2912-3852\n											</a>\n									</li>\n						</ul>\n			<a href=\"http://marcelotattoo.com.br/book-now/\" role=\"button\">\n						Reserve seu Horário\n					</a>", "Menu", "", "inherit", "closed", "closed", "", "328-revision-v1", "", "", "2023-04-27 13:09:32", "2023-04-27 16:09:32", "", "328", "https://marcelotattoo.com.br/?p=430", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("431", "1", "2023-04-27 13:10:55", "2023-04-27 16:10:55", "", "logo-thumb", "", "inherit", "open", "closed", "", "logo-thumb", "", "", "2023-04-27 13:10:55", "2023-04-27 16:10:55", "", "328", "http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo-thumb.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("432", "1", "2023-04-27 13:11:00", "2023-04-27 16:11:00", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - São Paulo - SP\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										(11) 2912-3852\n											</a>\n									</li>\n						</ul>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"100\" height=\"98\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo-thumb.png\" alt=\"\" loading=\"lazy\" />															\n			<a href=\"http://marcelotattoo.com.br/book-now/\" role=\"button\">\n						Reserve seu Horário\n					</a>", "Menu", "", "inherit", "closed", "closed", "", "328-revision-v1", "", "", "2023-04-27 13:11:00", "2023-04-27 16:11:00", "", "328", "https://marcelotattoo.com.br/?p=432", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("433", "1", "2023-04-27 13:12:33", "2023-04-27 16:12:33", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - São Paulo - SP\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										(11) 2912-3852\n											</a>\n									</li>\n						</ul>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"100\" height=\"98\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo-thumb.png\" alt=\"\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<a href=\"http://marcelotattoo.com.br/book-now/\" role=\"button\">\n						Reserve seu Horário\n					</a>", "Menu", "", "inherit", "closed", "closed", "", "328-revision-v1", "", "", "2023-04-27 13:12:33", "2023-04-27 16:12:33", "", "328", "https://marcelotattoo.com.br/?p=433", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("434", "1", "2023-04-27 13:12:57", "2023-04-27 16:12:57", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - São Paulo - SP\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										(11) 2912-3852\n											</a>\n									</li>\n						</ul>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"100\" height=\"98\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo-thumb.png\" alt=\"\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<a href=\"http://marcelotattoo.com.br/book-now/\" role=\"button\">\n						Reserve seu Horário\n					</a>", "Menu", "", "inherit", "closed", "closed", "", "328-revision-v1", "", "", "2023-04-27 13:12:57", "2023-04-27 16:12:57", "", "328", "https://marcelotattoo.com.br/?p=434", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("436", "1", "2023-04-27 13:17:24", "2023-04-27 16:17:24", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - São Paulo - SP\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										(11) 2912-3852\n											</a>\n									</li>\n						</ul>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"100\" height=\"98\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo-thumb.png\" alt=\"\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattoo.st/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<a href=\"http://marcelotattoo.com.br/book-now/\" role=\"button\">\n						Reserve seu Horário\n					</a>", "Menu", "", "inherit", "closed", "closed", "", "328-revision-v1", "", "", "2023-04-27 13:17:24", "2023-04-27 16:17:24", "", "328", "https://marcelotattoo.com.br/?p=436", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("437", "1", "2023-04-27 13:17:39", "2023-04-27 16:17:39", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - São Paulo - SP\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										(11) 2912-3852\n											</a>\n									</li>\n						</ul>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"100\" height=\"98\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo-thumb.png\" alt=\"\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattoo.st/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<a href=\"http://marcelotattoo.com.br/book-now/\" role=\"button\">\n						Reserve seu Horário\n					</a>", "Menu", "", "inherit", "closed", "closed", "", "328-revision-v1", "", "", "2023-04-27 13:17:39", "2023-04-27 16:17:39", "", "328", "https://marcelotattoo.com.br/?p=437", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("438", "1", "2023-04-27 13:19:34", "2023-04-27 16:19:34", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - São Paulo - SP\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										(11) 2912-3852\n											</a>\n									</li>\n						</ul>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"100\" height=\"98\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo-thumb.png\" alt=\"\" loading=\"lazy\" />															\n															<img width=\"100\" height=\"98\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo-thumb.png\" alt=\"\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattoo.st/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<a href=\"http://marcelotattoo.com.br/book-now/\" role=\"button\">\n						Reserve seu Horário\n					</a>", "Menu", "", "inherit", "closed", "closed", "", "328-revision-v1", "", "", "2023-04-27 13:19:34", "2023-04-27 16:19:34", "", "328", "https://marcelotattoo.com.br/?p=438", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("439", "1", "2023-04-27 13:25:53", "2023-04-27 16:25:53", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 13:25:53", "2023-04-27 16:25:53", "", "9", "https://marcelotattoo.com.br/?p=439", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("440", "1", "2023-04-27 13:25:53", "2023-04-27 16:25:53", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 13:25:53", "2023-04-27 16:25:53", "", "9", "https://marcelotattoo.com.br/?p=440", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("441", "1", "2023-04-27 13:25:53", "2023-04-27 16:25:53", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 13:25:53", "2023-04-27 16:25:53", "", "9", "https://marcelotattoo.com.br/?p=441", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("442", "1", "2023-04-27 13:26:52", "2023-04-27 16:26:52", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 13:26:52", "2023-04-27 16:26:52", "", "9", "https://marcelotattoo.com.br/?p=442", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("443", "1", "2023-04-27 13:26:52", "2023-04-27 16:26:52", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 13:26:52", "2023-04-27 16:26:52", "", "9", "https://marcelotattoo.com.br/?p=443", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("444", "1", "2023-04-27 13:26:52", "2023-04-27 16:26:52", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-27 13:26:52", "2023-04-27 16:26:52", "", "9", "https://marcelotattoo.com.br/?p=444", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("445", "1", "2023-04-27 13:28:53", "2023-04-27 16:28:53", "", "PAINEL", "", "publish", "closed", "closed", "", "painel", "", "", "2023-04-27 13:28:53", "2023-04-27 16:28:53", "", "0", "https://marcelotattoo.com.br/?p=445", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("446", "1", "2023-04-27 13:28:53", "2023-04-27 16:28:53", "", "WEB MAIL", "", "publish", "closed", "closed", "", "web-mail", "", "", "2023-04-27 13:28:53", "2023-04-27 16:28:53", "", "0", "https://marcelotattoo.com.br/?p=446", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("447", "1", "2023-04-27 13:31:12", "2023-04-27 16:31:12", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Contato</h5>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										(11) 2912-3852\n									</li>\n								<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - SP\n									</li>\n								<li>\n											<a href=\"http://R.%20Barão%20de%20Tramandaí,%2033%20-%20Vila%20Alpina,%20São%20Paulo%20-%20SP\" target=\"_blank\" rel=\"nofollow noopener\">\n										Google Mapas\n											</a>\n									</li>\n						</ul>\n			<h5>Menu Link</h5>		\n					<ul>\n							<li>\n											<a href=\"#\">\n											Home\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Marcelo Tattoo\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Artistas\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Estilos\n											</a>\n									</li>\n								<li>\n										Contato\n									</li>\n						</ul>\n			<h5>Redes Sociais</h5>		\n					<ul>\n							<li>\n											<a href=\"#\">\n										Facebook\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										YouTube\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										Instagram\n											</a>\n									</li>\n						</ul>\n			<h5>Newsletter</h5>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<p>COPYRIGHT 2023 © TODOS OS DIREITOS RESERVADOS - DENISDESIGNER.COMBR</p>", "menu inferior", "", "inherit", "closed", "closed", "", "344-revision-v1", "", "", "2023-04-27 13:31:12", "2023-04-27 16:31:12", "", "344", "https://marcelotattoo.com.br/?p=447", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("448", "1", "2023-04-27 13:31:42", "2023-04-27 16:31:42", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Contato</h5>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										(11) 2912-3852\n									</li>\n								<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - SP\n									</li>\n								<li>\n											<a href=\"http://R.%20Barão%20de%20Tramandaí,%2033%20-%20Vila%20Alpina,%20São%20Paulo%20-%20SP\" target=\"_blank\" rel=\"nofollow noopener\">\n										Google Mapas\n											</a>\n									</li>\n						</ul>\n			<h5>Menu Link</h5>		\n					<ul>\n							<li>\n											<a href=\"#\">\n											Home\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Marcelo Tattoo\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Artistas\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n											Estilos\n											</a>\n									</li>\n								<li>\n										Contato\n									</li>\n						</ul>\n			<h5>Redes Sociais</h5>		\n					<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n										Facebook\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										YouTube\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoo.st/\" target=\"_blank\" rel=\"nofollow noopener\">\n										Instagram\n											</a>\n									</li>\n						</ul>\n			<h5>Newsletter</h5>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<p>COPYRIGHT 2023 © TODOS OS DIREITOS RESERVADOS - DENISDESIGNER.COMBR</p>", "menu inferior", "", "inherit", "closed", "closed", "", "344-revision-v1", "", "", "2023-04-27 13:31:42", "2023-04-27 16:31:42", "", "344", "https://marcelotattoo.com.br/?p=448", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("449", "1", "2023-04-27 13:33:12", "2023-04-27 16:33:12", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Contato</h5>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										(11) 2912-3852\n									</li>\n								<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - SP\n									</li>\n								<li>\n											<a href=\"http://R.%20Barão%20de%20Tramandaí,%2033%20-%20Vila%20Alpina,%20São%20Paulo%20-%20SP\" target=\"_blank\" rel=\"nofollow noopener\">\n										Google Mapas\n											</a>\n									</li>\n						</ul>\n			<h5>Menu Link</h5>		\n					<ul>\n							<li>\n											<a href=\"https://marcelotattoo.com.br\">\n											Home\n											</a>\n									</li>\n								<li>\n											<a href=\"#estudio\">\n											Marcelo Tattoo\n											</a>\n									</li>\n								<li>\n											<a href=\"#artistas\">\n											Tatuadores & Piercing\n											</a>\n									</li>\n								<li>\n											<a href=\"#contato\">\n										Contato\n											</a>\n									</li>\n						</ul>\n			<h5>Redes Sociais</h5>		\n					<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n										Facebook\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										YouTube\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoo.st/\" target=\"_blank\" rel=\"nofollow noopener\">\n										Instagram\n											</a>\n									</li>\n						</ul>\n			<h5>Newsletter</h5>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n					<a href=\"#\" target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<p>COPYRIGHT 2023 © TODOS OS DIREITOS RESERVADOS - DENISDESIGNER.COMBR</p>", "menu inferior", "", "inherit", "closed", "closed", "", "344-revision-v1", "", "", "2023-04-27 13:33:12", "2023-04-27 16:33:12", "", "344", "https://marcelotattoo.com.br/?p=449", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("450", "1", "2023-04-27 13:33:36", "2023-04-27 16:33:36", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Contato</h5>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										(11) 2912-3852\n									</li>\n								<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - SP\n									</li>\n								<li>\n											<a href=\"http://R.%20Barão%20de%20Tramandaí,%2033%20-%20Vila%20Alpina,%20São%20Paulo%20-%20SP\" target=\"_blank\" rel=\"nofollow noopener\">\n										Google Mapas\n											</a>\n									</li>\n						</ul>\n			<h5>Menu Link</h5>		\n					<ul>\n							<li>\n											<a href=\"https://marcelotattoo.com.br\">\n											Home\n											</a>\n									</li>\n								<li>\n											<a href=\"#estudio\">\n											Marcelo Tattoo\n											</a>\n									</li>\n								<li>\n											<a href=\"#artistas\">\n											Tatuadores & Piercing\n											</a>\n									</li>\n								<li>\n											<a href=\"#contato\">\n										Contato\n											</a>\n									</li>\n						</ul>\n			<h5>Redes Sociais</h5>		\n					<ul>\n							<li>\n											<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n										Facebook\n											</a>\n									</li>\n								<li>\n											<a href=\"#\">\n										YouTube\n											</a>\n									</li>\n								<li>\n											<a href=\"https://www.instagram.com/marcelotattoo.st/\" target=\"_blank\" rel=\"nofollow noopener\">\n										Instagram\n											</a>\n									</li>\n						</ul>\n			<h5>Newsletter</h5>		\n			<p>COPYRIGHT 2023 © TODOS OS DIREITOS RESERVADOS - DENISDESIGNER.COMBR</p>", "menu inferior", "", "inherit", "closed", "closed", "", "344-revision-v1", "", "", "2023-04-27 13:33:36", "2023-04-27 16:33:36", "", "344", "https://marcelotattoo.com.br/?p=450", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("451", "1", "2023-04-27 13:34:09", "2023-04-27 16:34:09", "", "Reservas", "", "publish", "closed", "closed", "", "reservas", "", "", "2023-04-27 13:34:09", "2023-04-27 16:34:09", "", "0", "https://marcelotattoo.com.br/?page_id=451", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("452", "1", "2023-04-27 13:34:09", "2023-04-27 16:34:09", "", "Reservas", "", "inherit", "closed", "closed", "", "451-revision-v1", "", "", "2023-04-27 13:34:09", "2023-04-27 16:34:09", "", "451", "https://marcelotattoo.com.br/?p=452", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("453", "1", "2023-04-27 13:35:46", "2023-04-27 16:35:46", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Book an Appointment Online</h2>		\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <strong>Elementum integer enim neque</strong> volutpat ac tincidunt vitae semper.<p><strong>Festive Opening Hours</strong></p><p>Christmas Day: Closed<br />Open every other day (normal hours)</p><p><strong>Opening Hours:</strong><br />Monday-Fri: 9AM - 6 PM<br />Saturday: 9AM - 8PM<br />Sunday: Closed (open on request)</p>", "Reservas", "", "inherit", "closed", "closed", "", "451-autosave-v1", "", "", "2023-04-27 13:35:46", "2023-04-27 16:35:46", "", "451", "https://marcelotattoo.com.br/?p=453", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("454", "1", "2023-04-27 13:48:36", "2023-04-27 16:48:36", "<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										R. Barão de Tramandaí, 33 - Vila Alpina - São Paulo - SP\n									</li>\n						</ul>\n					<ul>\n							<li>\n											<a href=\"tel:345%20879%207447\">\n										(11) 2912-3852\n											</a>\n									</li>\n						</ul>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"100\" height=\"98\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo-thumb.png\" alt=\"\" loading=\"lazy\" />															\n															<img width=\"100\" height=\"98\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/logo-thumb.png\" alt=\"\" loading=\"lazy\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"https://www.facebook.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattoo.st/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<a href=\"https://web.whatsapp.com/send?phone=11947222308&#038;text=Seja%20bem%20vindo%20ao%20atendimento%20virtual%20Marcelo%20Tattoo%20Studio!\" role=\"button\">\n						Reserve seu Horário\n					</a>", "Menu", "", "inherit", "closed", "closed", "", "328-revision-v1", "", "", "2023-04-27 13:48:36", "2023-04-27 16:48:36", "", "328", "https://marcelotattoo.com.br/?p=454", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("455", "1", "2023-04-28 10:41:38", "2023-04-28 13:41:38", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-28 10:41:38", "2023-04-28 13:41:38", "", "9", "https://marcelotattoo.com.br/?p=455", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("456", "1", "2023-04-28 10:41:38", "2023-04-28 13:41:38", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Thais Martins</h5>\n						Piercer					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Thais Martins</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/tthais.micro.piercing/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-28 10:41:38", "2023-04-28 13:41:38", "", "9", "https://marcelotattoo.com.br/?p=456", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("457", "1", "2023-04-28 10:41:38", "2023-04-28 13:41:38", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-28 10:41:38", "2023-04-28 13:41:38", "", "9", "https://marcelotattoo.com.br/?p=457", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("459", "1", "2023-04-28 18:21:09", "2023-04-28 21:21:09", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-28 18:21:09", "2023-04-28 21:21:09", "", "9", "https://marcelotattoo.com.br/?p=459", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("460", "1", "2023-04-28 18:21:09", "2023-04-28 21:21:09", "<!-- Created With Elementor -->		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>House of Beauty</h1>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoost/\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<h2>Artistas Marcelo Tattoo Studio</h2>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>LW Tatuador</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP</h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sexta das 10h ás 20h</h2>		\n			<a href=\"#\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-28 18:21:09", "2023-04-28 21:21:09", "", "9", "https://marcelotattoo.com.br/?p=460", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("461", "1", "2023-04-28 18:21:10", "2023-04-28 21:21:10", "<!-- Created With Elementor -->		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Artistas Marcelo Tattoo Studio</h2>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Luis Wiliam</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio Marcelo Tattoo\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP </h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sábado das 10h ás 20h</h2>		\n			<a href=\"https://wa.me/5511966088857\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-28 18:21:10", "2023-04-28 21:21:10", "", "9", "https://marcelotattoo.com.br/?p=461", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("462", "1", "2023-04-28 18:23:31", "2023-04-28 21:23:31", "<!-- Created With Elementor -->		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Artistas Marcelo Tattoo Studio</h2>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Luis Wiliam</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio Marcelo Tattoo\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP </h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sábado das 10h ás 20h</h2>		\n			<a href=\"https://wa.me/5511966088857\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-28 18:23:31", "2023-04-28 21:23:31", "", "9", "https://marcelotattoo.com.br/?p=462", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("463", "1", "2023-04-28 18:23:31", "2023-04-28 21:23:31", "<!-- Created With Elementor -->		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Artistas Marcelo Tattoo Studio</h2>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Luis Wiliam</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio Marcelo Tattoo\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP </h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sábado das 10h ás 20h</h2>		\n			<a href=\"https://wa.me/5511966088857\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-28 18:23:31", "2023-04-28 21:23:31", "", "9", "https://marcelotattoo.com.br/?p=463", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("464", "1", "2023-04-28 18:23:32", "2023-04-28 21:23:32", "<!-- Created With Elementor -->		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Artistas Marcelo Tattoo Studio</h2>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Luis Wiliam</h5>\n						Tatuador\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio Marcelo Tattoo\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP </h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sábado das 10h ás 20h</h2>		\n			<a href=\"https://wa.me/5511966088857\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-04-28 18:23:32", "2023-04-28 21:23:32", "", "9", "https://marcelotattoo.com.br/?p=464", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("465", "1", "2023-04-28 18:25:23", "2023-04-28 21:25:23", "<!-- Created With Elementor -->		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-animated-headline.min.css\">		<h4>\n				Seja&nbsp;Bem&nbsp;Vindo&nbsp;ao&nbsp;Novo&nbsp;Web&nbsp;Site&nbsp;Marcelo&nbsp;Tattoo&nbsp;Studio			\n				R.&nbsp;Barão&nbsp;de&nbsp;Tramandaí,&nbsp;33&nbsp;-&nbsp;Vila&nbsp;Alpina,&nbsp;São&nbsp;Paulo&nbsp;-&nbsp;SP			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<a href=\"https://www.instagram.com/marcelotattoo.st\" target=\"_blank\" rel=\"nofollow noopener\" role=\"button\">\n						INSTAGRAM\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Artistas Marcelo Tattoo Studio</h2>		\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}</style>		\n			<link rel=\"stylesheet\" href=\"https://marcelotattoo.com.br/wp-content/plugins/elementor-pro/assets/css/widget-call-to-action.min.css\">		<a href=\"#\">\n				<h5>Marcelo Alves</h5>\n						Tatuador					\n						</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>James</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Diego Cardoso</h5>\n						Tatuador					\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n					<a href=\"#\">\n				<h5>Luis Wiliam</h5>\n						Tatuador\n						</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Marcelo Alves</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/marcelotattooer/\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>James</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/jamesltta2\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>Diego Cardoso</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/d.ramos.tattooer\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n				<h2>LW Tattoo</h2>\n						Portfolio					\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a href=\"https://www.instagram.com/lw_inktattoo\" target=\"_blank\" rel=\"nofollow noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{margin-right:-8px;margin-left:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:8px;margin-left:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{width:auto;left:auto;right:auto;position:relative;height:100%;border-top:0;border-bottom:0;border-right:0;border-left-width:1px;border-style:solid;right:-8px}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{position:absolute;bottom:0;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{-ms-flex-item-align:center;align-self:center;padding-left:5px}.elementor-widget .elementor-icon-list-icon{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget .elementor-icon-list-icon svg{width:var(--e-icon-list-icon-size,1em);height:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{width:1.25em;font-size:var(--e-icon-list-icon-size)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-items{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-items{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:right}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}</style>		<ul>\n							<li>\n										Endereço do Estudio Marcelo Tattoo\n									</li>\n						</ul>\n			<h5>R. Barão de Tramandaí, 33 <br> Vila Alpina, São Paulo - SP </h5>		\n					<ul>\n							<li>\n										Horários de Funcionamento\n									</li>\n						</ul>\n			<h2>de Segunda á Sábado das 10h ás 20h</h2>		\n			<a href=\"https://wa.me/5511966088857\" role=\"button\">\n						Whatsapp\n					</a>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"1200\" height=\"800\" src=\"http://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio.jpg 1200w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-300x200.jpg 300w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-1024x683.jpg 1024w, https://marcelotattoo.com.br/wp-content/uploads/2023/04/estudio-768x512.jpg 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />															\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.e-container.e-container--row .elementor-spacer-inner{width:var(--spacer-size)}.e-container.e-container--column .elementor-spacer-inner,.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}</style>		\n			<h2>Premiações dos Nossos Artistas</h2>		\n					<a href=\"#\">\n				<h2>MARCELO TATTOO STUDIO</h2>\n						</a>\n		[trustindex no-registration=google]		\n					<a href=\"#\">\n				<h2>DESDE 2000 NO MESMO LOCAL</h2>\n						</a>\n					<h4>\n				VENHA&nbsp;CONHECER&nbsp;NOSSO&nbsp;ESTUDIO!!!			\n				MARCELO&nbsp;TATTOO&nbsp;STUDIO			\n				Fone:&nbsp;(11)&nbsp;2912-3852			\n				</h4>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\n.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		\n			<iframe frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\"\n					src=\"https://maps.google.com/maps?q=R.%20Bar%C3%A3o%20de%20tramanda%C3%AD%2C%2033%20Vila%20Alpina%20-%20SP&#038;t=m&#038;z=10&#038;output=embed&#038;iwloc=near\"\n					title=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n					aria-label=\"R. Barão de tramandaí, 33 Vila Alpina - SP\"\n			></iframe>\n			<style>/*! elementor - v3.6.1 - 23-03-2022 */\nbody.elementor-page .elementor-widget-menu-anchor{margin-bottom:0}</style>", "Home", "", "inherit", "closed", "closed", "", "9-autosave-v1", "", "", "2023-04-28 18:25:23", "2023-04-28 21:25:23", "", "9", "https://marcelotattoo.com.br/?p=465", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("466", "1", "2023-06-01 04:26:54", "0000-00-00 00:00:00", "", "Rascunho automático", "", "auto-draft", "open", "open", "", "", "", "", "2023-06-01 04:26:54", "0000-00-00 00:00:00", "", "0", "https://marcelotattoo.com.br/?p=466", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("1", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("40", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("47", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("63", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("73", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("75", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("77", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("80", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("101", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("107", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("120", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("145", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("147", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("149", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("151", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("153", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("155", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("161", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("165", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("182", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("189", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("191", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("193", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("195", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("213", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("215", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("222", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("225", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("228", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("231", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("234", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("236", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("238", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("254", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("267", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("271", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("284", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("286", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("287", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("289", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("291", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("293", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("328", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("344", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("350", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("351", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("352", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("354", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("435", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("445", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("446", "9", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "elementor_library_type", "", "0", "34");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "elementor_library_type", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "elementor_library_type", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "elementor_library_type", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "elementor_library_type", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "elementor_library_type", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "elementor_library_type", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "nav_menu", "", "0", "6");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Sem categoria", "sem-categoria", "0");
INSERT INTO `wp_terms` VALUES("2", "section", "section", "0");
INSERT INTO `wp_terms` VALUES("3", "archive", "archive", "0");
INSERT INTO `wp_terms` VALUES("4", "page", "page", "0");
INSERT INTO `wp_terms` VALUES("5", "single", "single", "0");
INSERT INTO `wp_terms` VALUES("6", "header", "header", "0");
INSERT INTO `wp_terms` VALUES("7", "popup", "popup", "0");
INSERT INTO `wp_terms` VALUES("8", "footer", "footer", "0");
INSERT INTO `wp_terms` VALUES("9", "Menu", "menu", "0");

/* INSERT TABLE DATA: wp_trustindex_google_reviews */
INSERT INTO `wp_trustindex_google_reviews` VALUES("1", "Luiz Tattoo", "https://lh3.googleusercontent.com/a/AGNmyxZzeYXF6njOjFZhRGaucfH9hYX2lSeuXH7WXBpI=s120-c-c-rp-w64-h64-mo-br100", "Estúdio muito confortável, ambiente muito top. E excelentes profissionais, não perca tempo e bora tatuar! Meu insta @lw.inktattoo", "5.0", NULL, "2023-03-18");
INSERT INTO `wp_trustindex_google_reviews` VALUES("2", "Joyce Zucato", "https://lh3.googleusercontent.com/a-/ACB-R5QMEQqP9NRxE9eW0a5ZcDrsLlSA38neAtDdzDbH=s120-c-c-rp-w64-h64-mo-br100", "Maravilhosa super profissional", "5.0", NULL, "2023-03-11");
INSERT INTO `wp_trustindex_google_reviews` VALUES("3", "Hillary Xraquel@gemail.com Bezerra", "https://lh3.googleusercontent.com/a/AGNmyxbb94d7DiH2ZKjl7iUUb3Zeh6Yjn_JN75nS_uTm=s120-c-c-rp-w64-h64-mo-br100", "", "5.0", NULL, "2023-02-19");
INSERT INTO `wp_trustindex_google_reviews` VALUES("4", "Roberson Alexandre Silva", "https://lh3.googleusercontent.com/a-/ACB-R5RmzG53lPn2OrnLqRZgu11Pev-zASYHkb-NSnfZ=s120-c-c-rp-w64-h64-mo-br100", "", "5.0", NULL, "2023-02-08");
INSERT INTO `wp_trustindex_google_reviews` VALUES("5", "Isabella Lapa", "https://lh3.googleusercontent.com/a-/ACB-R5RpWKHll-GIMTVbyZTWyV-PYMOyESBSrpt6BF_bfmY=s120-c-c-rp-w64-h64-mo-ba3-br100", "Profissionais incríveis, muito talentosos, cuidadosos e higiênicos... desde que fiz minha primeira tattoo aqui nao penso em fazer outro lugar! Recomendo! Tatuador Marcelo manda muito bem!", "5.0", NULL, "2023-01-17");
INSERT INTO `wp_trustindex_google_reviews` VALUES("6", "Adriana Prata", "https://lh3.googleusercontent.com/a/AGNmyxZzNLpv_VFLWViZTXAmsEZdtHN0RQOIUESj7xOE=s120-c-c-rp-w64-h64-mo-br100", "", "5.0", NULL, "2022-10-07");
INSERT INTO `wp_trustindex_google_reviews` VALUES("7", "aldeone estrela Dantas", "https://lh3.googleusercontent.com/a/AGNmyxYgPev7qFklzWDGEWIrdoQNzXgdhoKjUi_KnjKI=s120-c-c-rp-w64-h64-mo-br100", "Melhor tatuador de São Paulo recomendo muito", "5.0", NULL, "2022-09-02");
INSERT INTO `wp_trustindex_google_reviews` VALUES("8", "Richard Sena", "https://lh3.googleusercontent.com/a-/ACB-R5RFOS5XQI_8qeTaReIsQC_nxrCmQp5Xej2kSi7DCA=s120-c-c-rp-w64-h64-mo-br100", "Show demais!\nMarcelo, James, Diego, Hernani...\nSó monstro sagrado!\nTatoos dos caras são top mesmo!", "5.0", NULL, "2022-08-11");
INSERT INTO `wp_trustindex_google_reviews` VALUES("9", "Evaldo Barroso dos Santos", "https://lh3.googleusercontent.com/a-/ACB-R5T-oBqtPV2ONftQ_7HlqsDSUoo7ybr5rTY7uFG0IsU=s120-c-c-rp-w64-h64-mo-ba5-br100", "Um ótimo local para quem deseja fazer sua tattoo ou ou colocar um pircing, estudio bem organizado e limpo, com material totalmente esterelizado e ótimos profissionais, digo isso por experiência própria pois as minhas foram feitas lá, recomendo e aprovo!!!", "5.0", NULL, "2022-06-22");
INSERT INTO `wp_trustindex_google_reviews` VALUES("10", "Maria Callaca", "https://lh3.googleusercontent.com/a-/ACB-R5SfFkCknRzMBiSc3fZS_bYpsikGxzNwxEBkIbiLqQ=s120-c-c-rp-w64-h64-mo-br100", "Amoooooo TDS do Studio sem palavras ❣️❣️", "5.0", NULL, "2022-03-12");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "marcelo");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "0");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "466");
INSERT INTO `wp_usermeta` VALUES("18", "1", "community-events-location", "a:1:{s:2:\"ip\";s:12:\"191.181.58.0\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "announcements_user_counter", "1");
INSERT INTO `wp_usermeta` VALUES("20", "1", "elementor_introduction", "a:1:{s:7:\"exit_to\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "wp_persisted_preferences", "a:2:{s:14:\"core/edit-post\";a:2:{s:26:\"isComplementaryAreaVisible\";b:1;s:12:\"welcomeGuide\";b:0;}s:9:\"_modified\";s:24:\"2023-04-26T22:59:13.657Z\";}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "wp_user-settings", "libraryContent=browse&editor=tinymce");
INSERT INTO `wp_usermeta` VALUES("23", "1", "wp_user-settings-time", "1682717218");
INSERT INTO `wp_usermeta` VALUES("24", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("25", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:28:\"add-post-type-e-landing-page\";i:1;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("26", "1", "session_tokens", "a:1:{s:64:\"34af23752d5f90f4b51d6f28192a03970052348fec4abac59fe8ee32be72adcb\";a:4:{s:10:\"expiration\";i:1685777209;s:2:\"ip\";s:12:\"191.181.58.3\";s:2:\"ua\";s:111:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Safari/537.36\";s:5:\"login\";i:1685604409;}}");
INSERT INTO `wp_usermeta` VALUES("27", "1", "nav_menu_recently_edited", "9");
INSERT INTO `wp_usermeta` VALUES("28", "2", "nickname", "MarceloAlves");
INSERT INTO `wp_usermeta` VALUES("29", "2", "first_name", "marcelo");
INSERT INTO `wp_usermeta` VALUES("30", "2", "last_name", "alves");
INSERT INTO `wp_usermeta` VALUES("31", "2", "description", "");
INSERT INTO `wp_usermeta` VALUES("32", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("33", "2", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("34", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("35", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("36", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("37", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("38", "2", "locale", "");
INSERT INTO `wp_usermeta` VALUES("39", "2", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("40", "2", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("41", "2", "dismissed_wp_pointers", "");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "marcelo", "$P$B700rayrIHEXMIVU2oWGeCdkWXw5l41", "marcelo", "portaldelibra@gmail.com", "http://marcelotattoo.com.br", "2023-04-26 22:55:55", "", "0", "marcelo");
INSERT INTO `wp_users` VALUES("2", "Marcelo Alves", "$P$B8mYFeW/wSCeGXFgavg0A8PuISZdlA.", "marcelo-alves", "marcelotat0149@gmail.com", "", "2023-04-28 20:32:12", "1682713932:$P$Blo/ZG0YKRbOhibQCxD1ffDv7.s.Hb0", "0", "marcelo alves");

/* INSERT TABLE DATA: wp_wpforms_tasks_meta */
INSERT INTO `wp_wpforms_tasks_meta` VALUES("1", "wpforms_process_forms_locator_scan", "W10=", "2023-04-27 02:43:07");
INSERT INTO `wp_wpforms_tasks_meta` VALUES("2", "wpforms_admin_addons_cache_update", "W10=", "2023-04-27 02:49:39");
INSERT INTO `wp_wpforms_tasks_meta` VALUES("4", "wpforms_admin_builder_templates_cache_update", "W10=", "2023-04-27 02:57:22");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2023-06-01 07:29:00*/
/* DUPLICATOR_MYSQLDUMP_EOF */
